/*
 * Internal module API header file.
 *
 * Generated by SIP 6.8.3
 *
 * Copyright (c) 2024 Riverbank Computing Limited <info@riverbankcomputing.com>
 * 
 * This file is part of PyQt6.
 * 
 * This file may be used under the terms of the GNU General Public License
 * version 3.0 as published by the Free Software Foundation and appearing in
 * the file LICENSE included in the packaging of this file.  Please review the
 * following information to ensure the GNU General Public License version 3.0
 * requirements will be met: http://www.gnu.org/copyleft/gpl.html.
 * 
 * If you do not wish to use this file under the terms of the GPL version 3.0
 * then you may purchase a commercial license.  For more information contact
 * info@riverbankcomputing.com.
 * 
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef _QtGuiAPI_H
#define _QtGuiAPI_H

#if !defined(Py_LIMITED_API)
#define Py_LIMITED_API
#endif

#include "sip.h"

#include <QMetaType>
#include <QThread>

/* These are the qualifiers that are enabled. */
#define SIP_FEATURE_PyQt_Permissions
#define SIP_FEATURE_PyQt_DTLS
#define SIP_FEATURE_PyQt_WebChannel
#define SIP_FEATURE_PyQt_Process
#define SIP_FEATURE_PyQt_OpenGL
#define SIP_FEATURE_PyQt_RawFont
#define SIP_FEATURE_PyQt_PrintPreviewDialog
#define SIP_FEATURE_PyQt_PrintPreviewWidget
#define SIP_FEATURE_PyQt_Printer
#define SIP_FEATURE_PyQt_PrintDialog
#define SIP_FEATURE_PyQt_qreal_double
#define SIP_FEATURE_PyQt_SSL
#define SIP_FEATURE_PyQt_SessionManager
#define SIP_FEATURE_PyQt_Accessibility
#define SIP_PLATFORM_Linux
#define SIP_TIMELINE_Qt_6_7_0


/*
 * Convenient names to refer to various strings defined in this module.
 * Only the class names are part of the public API.
 */
#define sipNameNr_QTextCharFormat__FontPropertiesInheritanceBehavior 0
#define sipName_QTextCharFormat__FontPropertiesInheritanceBehavior &sipStrings_QtGui[0]
#define sipNameNr_51 51
#define sipName_51 &sipStrings_QtGui[51]
#define sipNameNr_97 97
#define sipName_97 &sipStrings_QtGui[97]
#define sipNameNr_QAbstractTextDocumentLayout__PaintContext 140
#define sipName_QAbstractTextDocumentLayout__PaintContext &sipStrings_QtGui[140]
#define sipNameNr_182 182
#define sipName_182 &sipStrings_QtGui[182]
#define sipNameNr_224 224
#define sipName_224 &sipStrings_QtGui[224]
#define sipNameNr_265 265
#define sipName_265 &sipStrings_QtGui[265]
#define sipNameNr_QPlatformSurfaceEvent__SurfaceEventType 305
#define sipName_QPlatformSurfaceEvent__SurfaceEventType &sipStrings_QtGui[305]
#define sipNameNr_QAbstractTextDocumentLayout__Selection 345
#define sipName_QAbstractTextDocumentLayout__Selection &sipStrings_QtGui[345]
#define sipNameNr_384 384
#define sipName_384 &sipStrings_QtGui[384]
#define sipNameNr_AddSpaceForLineAndParagraphSeparators 423
#define sipName_AddSpaceForLineAndParagraphSeparators &sipStrings_QtGui[423]
#define sipNameNr_461 461
#define sipName_461 &sipStrings_QtGui[461]
#define sipNameNr_498 498
#define sipName_498 &sipStrings_QtGui[498]
#define sipNameNr_535 535
#define sipName_535 &sipStrings_QtGui[535]
#define sipNameNr_QSurfaceFormat__OpenGLContextProfile 572
#define sipName_QSurfaceFormat__OpenGLContextProfile &sipStrings_QtGui[572]
#define sipNameNr_QAbstractFileIconProvider__IconType 609
#define sipName_QAbstractFileIconProvider__IconType &sipStrings_QtGui[609]
#define sipNameNr_645 645
#define sipName_645 &sipStrings_QtGui[645]
#define sipNameNr_681 681
#define sipName_681 &sipStrings_QtGui[681]
#define sipNameNr_RasterOp_NotSourceAndNotDestination 717
#define sipName_RasterOp_NotSourceAndNotDestination &sipStrings_QtGui[717]
#define sipNameNr_mouseQuickSelectionThresholdChanged 753
#define sipName_mouseQuickSelectionThresholdChanged &sipStrings_QtGui[753]
#define sipNameNr_setHighDpiScaleFactorRoundingPolicy 789
#define sipName_setHighDpiScaleFactorRoundingPolicy &sipStrings_QtGui[789]
#define sipNameNr_825 825
#define sipName_825 &sipStrings_QtGui[825]
#define sipNameNr_QTextCharFormat__VerticalAlignment 860
#define sipName_QTextCharFormat__VerticalAlignment &sipStrings_QtGui[860]
#define sipNameNr_QTextLayout__GlyphRunRetrievalFlag 895
#define sipName_QTextLayout__GlyphRunRetrievalFlag &sipStrings_QtGui[895]
#define sipNameNr_RasterOp_NotSourceOrNotDestination 930
#define sipName_RasterOp_NotSourceOrNotDestination &sipStrings_QtGui[930]
#define sipNameNr_showShortcutsInContextMenusChanged 965
#define sipName_showShortcutsInContextMenusChanged &sipStrings_QtGui[965]
#define sipNameNr_BlockTrailingHorizontalRulerWidth 1000
#define sipName_BlockTrailingHorizontalRulerWidth &sipStrings_QtGui[1000]
#define sipNameNr_FontPropertiesInheritanceBehavior 17
#define sipName_FontPropertiesInheritanceBehavior &sipStrings_QtGui[17]
#define sipNameNr_QAbstractFileIconProvider__Option 1034
#define sipName_QAbstractFileIconProvider__Option &sipStrings_QtGui[1034]
#define sipNameNr_QIconEngine__ScaledPixmapArgument 1068
#define sipName_QIconEngine__ScaledPixmapArgument &sipStrings_QtGui[1068]
#define sipNameNr_QTextBlockFormat__LineHeightTypes 1102
#define sipName_QTextBlockFormat__LineHeightTypes &sipStrings_QtGui[1102]
#define sipNameNr_1136 1136
#define sipName_1136 &sipStrings_QtGui[1136]
#define sipNameNr_1169 1169
#define sipName_1169 &sipStrings_QtGui[1169]
#define sipNameNr_1202 1202
#define sipName_1202 &sipStrings_QtGui[1202]
#define sipNameNr_QInputMethodEvent__AttributeType 1235
#define sipName_QInputMethodEvent__AttributeType &sipStrings_QtGui[1235]
#define sipNameNr_QOpenGLContext__OpenGLModuleType 1268
#define sipName_QOpenGLContext__OpenGLModuleType &sipStrings_QtGui[1268]
#define sipNameNr_QPaintEngine__PaintEngineFeature 1301
#define sipName_QPaintEngine__PaintEngineFeature &sipStrings_QtGui[1301]
#define sipNameNr_QPixelFormat__AlphaPremultiplied 1334
#define sipName_QPixelFormat__AlphaPremultiplied &sipStrings_QtGui[1334]
#define sipNameNr_QPixelFormat__TypeInterpretation 1367
#define sipName_QPixelFormat__TypeInterpretation &sipStrings_QtGui[1367]
#define sipNameNr_RasterOp_NotSourceAndDestination 1400
#define sipName_RasterOp_NotSourceAndDestination &sipStrings_QtGui[1400]
#define sipNameNr_RasterOp_NotSourceXorDestination 1433
#define sipName_RasterOp_NotSourceXorDestination &sipStrings_QtGui[1433]
#define sipNameNr_RasterOp_SourceAndNotDestination 1466
#define sipName_RasterOp_SourceAndNotDestination &sipStrings_QtGui[1466]
#define sipNameNr_highDpiScaleFactorRoundingPolicy 1499
#define sipName_highDpiScaleFactorRoundingPolicy &sipStrings_QtGui[1499]
#define sipNameNr_mousePressAndHoldIntervalChanged 1532
#define sipName_mousePressAndHoldIntervalChanged &sipStrings_QtGui[1532]
#define sipNameNr_CompositionMode_DestinationAtop 1565
#define sipName_CompositionMode_DestinationAtop &sipStrings_QtGui[1565]
#define sipNameNr_CompositionMode_DestinationOver 1597
#define sipName_CompositionMode_DestinationOver &sipStrings_QtGui[1597]
#define sipNameNr_Format_RGBA16FPx4_Premultiplied 1629
#define sipName_Format_RGBA16FPx4_Premultiplied &sipStrings_QtGui[1629]
#define sipNameNr_Format_RGBA32FPx4_Premultiplied 1661
#define sipName_Format_RGBA32FPx4_Premultiplied &sipStrings_QtGui[1661]
#define sipNameNr_1693 1693
#define sipName_1693 &sipStrings_QtGui[1693]
#define sipNameNr_1725 1725
#define sipName_1725 &sipStrings_QtGui[1725]
#define sipNameNr_1757 1757
#define sipName_1757 &sipStrings_QtGui[1757]
#define sipNameNr_QImageIOHandler__Transformation 1789
#define sipName_QImageIOHandler__Transformation &sipStrings_QtGui[1789]
#define sipNameNr_1821 1821
#define sipName_1821 &sipStrings_QtGui[1821]
#define sipNameNr_1853 1853
#define sipName_1853 &sipStrings_QtGui[1853]
#define sipNameNr_QPaintDevice__PaintDeviceMetric 1885
#define sipName_QPaintDevice__PaintDeviceMetric &sipStrings_QtGui[1885]
#define sipNameNr_QTextCharFormat__UnderlineStyle 1917
#define sipName_QTextCharFormat__UnderlineStyle &sipStrings_QtGui[1917]
#define sipNameNr_RasterOp_NotSourceOrDestination 1949
#define sipName_RasterOp_NotSourceOrDestination &sipStrings_QtGui[1949]
#define sipNameNr_RasterOp_SourceOrNotDestination 1981
#define sipName_RasterOp_SourceOrNotDestination &sipStrings_QtGui[1981]
#define sipNameNr_TransformationMirrorAndRotate90 2013
#define sipName_TransformationMirrorAndRotate90 &sipStrings_QtGui[2013]
#define sipNameNr_availableVirtualGeometryChanged 2045
#define sipName_availableVirtualGeometryChanged &sipStrings_QtGui[2045]
#define sipNameNr_mouseDoubleClickIntervalChanged 2077
#define sipName_mouseDoubleClickIntervalChanged &sipStrings_QtGui[2077]
#define sipNameNr_setShortcutVisibleInContextMenu 2109
#define sipName_setShortcutVisibleInContextMenu &sipStrings_QtGui[2109]
#define sipNameNr_CompositionMode_DestinationOut 2141
#define sipName_CompositionMode_DestinationOut &sipStrings_QtGui[2141]
#define sipNameNr_QImageReader__ImageReaderError 2172
#define sipName_QImageReader__ImageReaderError &sipStrings_QtGui[2172]
#define sipNameNr_QImageWriter__ImageWriterError 2203
#define sipName_QImageWriter__ImageWriterError &sipStrings_QtGui[2203]
#define sipNameNr_QSurfaceFormat__RenderableType 2234
#define sipName_QSurfaceFormat__RenderableType &sipStrings_QtGui[2234]
#define sipNameNr_QTextDocument__MarkdownFeature 2265
#define sipName_QTextDocument__MarkdownFeature &sipStrings_QtGui[2265]
#define sipNameNr_QTextDocument__MetaInformation 2296
#define sipName_QTextDocument__MetaInformation &sipStrings_QtGui[2296]
#define sipNameNr_QTransform__TransformationType 2327
#define sipName_QTransform__TransformationType &sipStrings_QtGui[2327]
#define sipNameNr_ShowLineAndParagraphSeparators 2358
#define sipName_ShowLineAndParagraphSeparators &sipStrings_QtGui[2358]
#define sipNameNr_isShortcutVisibleInContextMenu 2389
#define sipName_isShortcutVisibleInContextMenu &sipStrings_QtGui[2389]
#define sipNameNr_reportContentOrientationChange 2420
#define sipName_reportContentOrientationChange &sipStrings_QtGui[2420]
#define sipNameNr_setShowShortcutsInContextMenus 2451
#define sipName_setShowShortcutsInContextMenus &sipStrings_QtGui[2451]
#define sipNameNr_CompositionMode_DestinationIn 2482
#define sipName_CompositionMode_DestinationIn &sipStrings_QtGui[2482]
#define sipNameNr_Format_ARGB4444_Premultiplied 2512
#define sipName_Format_ARGB4444_Premultiplied &sipStrings_QtGui[2512]
#define sipNameNr_Format_ARGB6666_Premultiplied 2542
#define sipName_Format_ARGB6666_Premultiplied &sipStrings_QtGui[2542]
#define sipNameNr_Format_ARGB8555_Premultiplied 2572
#define sipName_Format_ARGB8555_Premultiplied &sipStrings_QtGui[2572]
#define sipNameNr_Format_ARGB8565_Premultiplied 2602
#define sipName_Format_ARGB8565_Premultiplied &sipStrings_QtGui[2602]
#define sipNameNr_Format_RGBA8888_Premultiplied 2632
#define sipName_Format_RGBA8888_Premultiplied &sipStrings_QtGui[2632]
#define sipNameNr_QActionGroup__ExclusionPolicy 2662
#define sipName_QActionGroup__ExclusionPolicy &sipStrings_QtGui[2662]
#define sipNameNr_QColorSpace__TransferFunction 2692
#define sipName_QColorSpace__TransferFunction &sipStrings_QtGui[2692]
#define sipNameNr_2722 2722
#define sipName_2722 &sipStrings_QtGui[2722]
#define sipNameNr_QPagedPaintDevice__PdfVersion 2752
#define sipName_QPagedPaintDevice__PdfVersion &sipStrings_QtGui[2752]
#define sipNameNr_QPaintEngine__PolygonDrawMode 2782
#define sipName_QPaintEngine__PolygonDrawMode &sipStrings_QtGui[2782]
#define sipNameNr_QTextFrameFormat__BorderStyle 2812
#define sipName_QTextFrameFormat__BorderStyle &sipStrings_QtGui[2812]
#define sipNameNr_RasterOp_SourceAndDestination 2842
#define sipName_RasterOp_SourceAndDestination &sipStrings_QtGui[2842]
#define sipNameNr_RasterOp_SourceXorDestination 2872
#define sipName_RasterOp_SourceXorDestination &sipStrings_QtGui[2872]
#define sipNameNr_TransformationFlipAndRotate90 2902
#define sipName_TransformationFlipAndRotate90 &sipStrings_QtGui[2902]
#define sipNameNr_applicationDisplayNameChanged 2932
#define sipName_applicationDisplayNameChanged &sipStrings_QtGui[2932]
#define sipNameNr_inputItemClipRectangleChanged 2962
#define sipName_inputItemClipRectangleChanged &sipStrings_QtGui[2962]
#define sipNameNr_qt_set_sequence_auto_mnemonic 2992
#define sipName_qt_set_sequence_auto_mnemonic &sipStrings_QtGui[2992]
#define sipNameNr_Format_A2BGR30_Premultiplied 3022
#define sipName_Format_A2BGR30_Premultiplied &sipStrings_QtGui[3022]
#define sipNameNr_Format_A2RGB30_Premultiplied 3051
#define sipName_Format_A2RGB30_Premultiplied &sipStrings_QtGui[3051]
#define sipNameNr_QColorSpace__NamedColorSpace 3080
#define sipName_QColorSpace__NamedColorSpace &sipStrings_QtGui[3080]
#define sipNameNr_3109 3109
#define sipName_3109 &sipStrings_QtGui[3109]
#define sipNameNr_3138 3138
#define sipName_3138 &sipStrings_QtGui[3138]
#define sipNameNr_QFontDatabase__WritingSystem 3167
#define sipName_QFontDatabase__WritingSystem &sipStrings_QtGui[3167]
#define sipNameNr_QImageIOHandler__ImageOption 3196
#define sipName_QImageIOHandler__ImageOption &sipStrings_QtGui[3196]
#define sipNameNr_QInputMethodEvent__Attribute 3225
#define sipName_QInputMethodEvent__Attribute &sipStrings_QtGui[3225]
#define sipNameNr_QKeySequence__SequenceFormat 3254
#define sipName_QKeySequence__SequenceFormat &sipStrings_QtGui[3254]
#define sipNameNr_QPainter__PixmapFragmentHint 3283
#define sipName_QPainter__PixmapFragmentHint &sipStrings_QtGui[3283]
#define sipNameNr_QPointingDevice__PointerType 3312
#define sipName_QPointingDevice__PointerType &sipStrings_QtGui[3312]
#define sipNameNr_QSessionManager__RestartHint 3341
#define sipName_QSessionManager__RestartHint &sipStrings_QtGui[3341]
#define sipNameNr_QStaticText__PerformanceHint 3370
#define sipName_QStaticText__PerformanceHint &sipStrings_QtGui[3370]
#define sipNameNr_QSurfaceFormat__FormatOption 3399
#define sipName_QSurfaceFormat__FormatOption &sipStrings_QtGui[3399]
#define sipNameNr_QSurfaceFormat__SwapBehavior 3428
#define sipName_QSurfaceFormat__SwapBehavior &sipStrings_QtGui[3428]
#define sipNameNr_QTextBlockFormat__MarkerType 3457
#define sipName_QTextBlockFormat__MarkerType &sipStrings_QtGui[3457]
#define sipNameNr_RasterOp_SourceOrDestination 3486
#define sipName_RasterOp_SourceOrDestination &sipStrings_QtGui[3486]
#define sipNameNr_WrapAtWordBoundaryOrAnywhere 3515
#define sipName_WrapAtWordBoundaryOrAnywhere &sipStrings_QtGui[3515]
#define sipNameNr_keyboardInputIntervalChanged 3544
#define sipName_keyboardInputIntervalChanged &sipStrings_QtGui[3544]
#define sipNameNr_mouseQuickSelectionThreshold 3573
#define sipName_mouseQuickSelectionThreshold &sipStrings_QtGui[3573]
#define sipNameNr_CompositionMode_Destination 3602
#define sipName_CompositionMode_Destination &sipStrings_QtGui[3602]
#define sipNameNr_DontUseCustomDirectoryIcons 3630
#define sipName_DontUseCustomDirectoryIcons &sipStrings_QtGui[3630]
#define sipNameNr_FontPropertiesSpecifiedOnly 3658
#define sipName_FontPropertiesSpecifiedOnly &sipStrings_QtGui[3658]
#define sipNameNr_Format_ARGB32_Premultiplied 3686
#define sipName_Format_ARGB32_Premultiplied &sipStrings_QtGui[3686]
#define sipNameNr_Format_RGBA64_Premultiplied 3714
#define sipName_Format_RGBA64_Premultiplied &sipStrings_QtGui[3714]
#define sipNameNr_ObjectBoundingModeGradients 3742
#define sipName_ObjectBoundingModeGradients &sipStrings_QtGui[3742]
#define sipNameNr_QAbstractTextDocumentLayout 3770
#define sipName_QAbstractTextDocumentLayout &sipStrings_QtGui[3770]
#define sipNameNr_QIconEngine__IconEngineHook 3798
#define sipName_QIconEngine__IconEngineHook &sipStrings_QtGui[3798]
#define sipNameNr_QKeySequence__SequenceMatch 3826
#define sipName_QKeySequence__SequenceMatch &sipStrings_QtGui[3826]
#define sipNameNr_QPixelFormat__AlphaPosition 3854
#define sipName_QPixelFormat__AlphaPosition &sipStrings_QtGui[3854]
#define sipNameNr_QRegularExpressionValidator 3882
#define sipName_QRegularExpressionValidator &sipStrings_QtGui[3882]
#define sipNameNr_QTextDocument__ResourceType 3910
#define sipName_QTextDocument__ResourceType &sipStrings_QtGui[3910]
#define sipNameNr_TableColumnWidthConstraints 3938
#define sipName_TableColumnWidthConstraints &sipStrings_QtGui[3938]
#define sipNameNr_VerticalSubpixelPositioning 3966
#define sipName_VerticalSubpixelPositioning &sipStrings_QtGui[3966]
#define sipNameNr_clearColumnWidthConstraints 3994
#define sipName_clearColumnWidthConstraints &sipStrings_QtGui[3994]
#define sipNameNr_showShortcutsInContextMenus 4022
#define sipName_showShortcutsInContextMenus &sipStrings_QtGui[4022]
#define sipNameNr_CompositionMode_ColorDodge 4050
#define sipName_CompositionMode_ColorDodge &sipStrings_QtGui[4050]
#define sipNameNr_CompositionMode_Difference 4077
#define sipName_CompositionMode_Difference &sipStrings_QtGui[4077]
#define sipNameNr_CompositionMode_SourceAtop 4104
#define sipName_CompositionMode_SourceAtop &sipStrings_QtGui[4104]
#define sipNameNr_CompositionMode_SourceOver 4131
#define sipName_CompositionMode_SourceOver &sipStrings_QtGui[4131]
#define sipNameNr_QDoubleValidator__Notation 4158
#define sipName_QDoubleValidator__Notation &sipStrings_QtGui[4158]
#define sipNameNr_4185 4185
#define sipName_4185 &sipStrings_QtGui[4185]
#define sipNameNr_QPageSize__SizeMatchPolicy 4212
#define sipName_QPageSize__SizeMatchPolicy &sipStrings_QtGui[4212]
#define sipNameNr_QRawFont__AntialiasingType 4239
#define sipName_QRawFont__AntialiasingType &sipStrings_QtGui[4239]
#define sipNameNr_QTextCursor__MoveOperation 4266
#define sipName_QTextCursor__MoveOperation &sipStrings_QtGui[4266]
#define sipNameNr_QTextCursor__SelectionType 4293
#define sipName_QTextCursor__SelectionType &sipStrings_QtGui[4293]
#define sipNameNr_QTextFormat__PageBreakFlag 4320
#define sipName_QTextFormat__PageBreakFlag &sipStrings_QtGui[4320]
#define sipNameNr_QTextFrameFormat__Position 4347
#define sipName_QTextFrameFormat__Position &sipStrings_QtGui[4347]
#define sipNameNr_TableCellBottomBorderBrush 4374
#define sipName_TableCellBottomBorderBrush &sipStrings_QtGui[4374]
#define sipNameNr_TableCellBottomBorderStyle 4401
#define sipName_TableCellBottomBorderStyle &sipStrings_QtGui[4401]
#define sipNameNr_addApplicationFontFromData 4428
#define sipName_addApplicationFontFromData &sipStrings_QtGui[4428]
#define sipNameNr_physicalDotsPerInchChanged 4455
#define sipName_physicalDotsPerInchChanged &sipStrings_QtGui[4455]
#define sipNameNr_setDecideFormatFromContent 4482
#define sipName_setDecideFormatFromContent &sipStrings_QtGui[4482]
#define sipNameNr_setDefaultResourceProvider 4509
#define sipName_setDefaultResourceProvider &sipStrings_QtGui[4509]
#define sipNameNr_transformationToColorSpace 4536
#define sipName_transformationToColorSpace &sipStrings_QtGui[4536]
#define sipNameNr_CompositionMode_ColorBurn 4563
#define sipName_CompositionMode_ColorBurn &sipStrings_QtGui[4563]
#define sipNameNr_CompositionMode_Exclusion 4589
#define sipName_CompositionMode_Exclusion &sipStrings_QtGui[4589]
#define sipNameNr_CompositionMode_HardLight 4615
#define sipName_CompositionMode_HardLight &sipStrings_QtGui[4615]
#define sipNameNr_CompositionMode_SoftLight 4641
#define sipName_CompositionMode_SoftLight &sipStrings_QtGui[4641]
#define sipNameNr_CompositionMode_SourceOut 4667
#define sipName_CompositionMode_SourceOut &sipStrings_QtGui[4667]
#define sipNameNr_MarkdownDialectCommonMark 4693
#define sipName_MarkdownDialectCommonMark &sipStrings_QtGui[4693]
#define sipNameNr_PdmDevicePixelRatioScaled 4719
#define sipName_PdmDevicePixelRatioScaled &sipStrings_QtGui[4719]
#define sipNameNr_QAbstractFileIconProvider 4745
#define sipName_QAbstractFileIconProvider &sipStrings_QtGui[4745]
#define sipNameNr_QContextMenuEvent__Reason 4771
#define sipName_QContextMenuEvent__Reason &sipStrings_QtGui[4771]
#define sipNameNr_4797 4797
#define sipName_4797 &sipStrings_QtGui[4797]
#define sipNameNr_QFontDatabase__SystemFont 4823
#define sipName_QFontDatabase__SystemFont &sipStrings_QtGui[4823]
#define sipNameNr_QGradient__CoordinateMode 4849
#define sipName_QGradient__CoordinateMode &sipStrings_QtGui[4849]
#define sipNameNr_QKeySequence__StandardKey 4875
#define sipName_QKeySequence__StandardKey &sipStrings_QtGui[4875]
#define sipNameNr_4901 4901
#define sipName_4901 &sipStrings_QtGui[4901]
#define sipNameNr_QPainter__CompositionMode 4927
#define sipName_QPainter__CompositionMode &sipStrings_QtGui[4927]
#define sipNameNr_QPainterPath__ElementType 4953
#define sipName_QPainterPath__ElementType &sipStrings_QtGui[4953]
#define sipNameNr_QScrollEvent__ScrollState 4979
#define sipName_QScrollEvent__ScrollState &sipStrings_QtGui[4979]
#define sipNameNr_QTextLine__CursorPosition 5005
#define sipName_QTextLine__CursorPosition &sipStrings_QtGui[5005]
#define sipNameNr_RasterOp_ClearDestination 5031
#define sipName_RasterOp_ClearDestination &sipStrings_QtGui[5031]
#define sipNameNr_SurfaceAboutToBeDestroyed 5057
#define sipName_SurfaceAboutToBeDestroyed &sipStrings_QtGui[5057]
#define sipNameNr_TableCellRightBorderBrush 5083
#define sipName_TableCellRightBorderBrush &sipStrings_QtGui[5083]
#define sipNameNr_TableCellRightBorderStyle 5109
#define sipName_TableCellRightBorderStyle &sipStrings_QtGui[5109]
#define sipNameNr_contentOrientationChanged 5135
#define sipName_contentOrientationChanged &sipStrings_QtGui[5135]
#define sipNameNr_logicalDotsPerInchChanged 5161
#define sipName_logicalDotsPerInchChanged &sipStrings_QtGui[5161]
#define sipNameNr_mousePressAndHoldInterval 5187
#define sipName_mousePressAndHoldInterval &sipStrings_QtGui[5187]
#define sipNameNr_primaryOrientationChanged 5213
#define sipName_primaryOrientationChanged &sipStrings_QtGui[5213]
#define sipNameNr_removeAllApplicationFonts 5239
#define sipName_removeAllApplicationFonts &sipStrings_QtGui[5239]
#define sipNameNr_setApplicationDisplayName 5265
#define sipName_setApplicationDisplayName &sipStrings_QtGui[5265]
#define sipNameNr_setColumnWidthConstraints 5291
#define sipName_setColumnWidthConstraints &sipStrings_QtGui[5291]
#define sipNameNr_setDefaultCursorMoveStyle 5317
#define sipName_setDefaultCursorMoveStyle &sipStrings_QtGui[5317]
#define sipNameNr_setHorizontalHeaderLabels 5343
#define sipName_setHorizontalHeaderLabels &sipStrings_QtGui[5343]
#define sipNameNr_setQuitOnLastWindowClosed 5369
#define sipName_setQuitOnLastWindowClosed &sipStrings_QtGui[5369]
#define sipNameNr_5395 5395
#define sipName_5395 &sipStrings_QtGui[5395]
#define sipNameNr_CompositionMode_Multiply 5421
#define sipName_CompositionMode_Multiply &sipStrings_QtGui[5421]
#define sipNameNr_CompositionMode_SourceIn 5446
#define sipName_CompositionMode_SourceIn &sipStrings_QtGui[5446]
#define sipNameNr_InsertParagraphSeparator 5471
#define sipName_InsertParagraphSeparator &sipStrings_QtGui[5471]
#define sipNameNr_NonCosmeticBrushPatterns 5496
#define sipName_NonCosmeticBrushPatterns &sipStrings_QtGui[5496]
#define sipNameNr_OldFontLetterSpacingType 5521
#define sipName_OldFontLetterSpacingType &sipStrings_QtGui[5521]
#define sipNameNr_QFileSystemModel__Option 5546
#define sipName_QFileSystemModel__Option &sipStrings_QtGui[5546]
#define sipNameNr_QFont__HintingPreference 5571
#define sipName_QFont__HintingPreference &sipStrings_QtGui[5571]
#define sipNameNr_QInputDevice__Capability 5596
#define sipName_QInputDevice__Capability &sipStrings_QtGui[5596]
#define sipNameNr_QInputDevice__DeviceType 5621
#define sipName_QInputDevice__DeviceType &sipStrings_QtGui[5621]
#define sipNameNr_QPageLayout__Orientation 5646
#define sipName_QPageLayout__Orientation &sipStrings_QtGui[5646]
#define sipNameNr_QPainter__PixmapFragment 5671
#define sipName_QPainter__PixmapFragment &sipStrings_QtGui[5671]
#define sipNameNr_QPixelFormat__AlphaUsage 5696
#define sipName_QPixelFormat__AlphaUsage &sipStrings_QtGui[5696]
#define sipNameNr_QPixelFormat__ColorModel 5721
#define sipName_QPixelFormat__ColorModel &sipStrings_QtGui[5721]
#define sipNameNr_QTextFormat__ObjectTypes 5746
#define sipName_QTextFormat__ObjectTypes &sipStrings_QtGui[5746]
#define sipNameNr_QTextLayout__FormatRange 5771
#define sipName_QTextLayout__FormatRange &sipStrings_QtGui[5771]
#define sipNameNr_TableCellLeftBorderBrush 5796
#define sipName_TableCellLeftBorderBrush &sipStrings_QtGui[5796]
#define sipNameNr_TableCellLeftBorderStyle 5821
#define sipName_TableCellLeftBorderStyle &sipStrings_QtGui[5821]
#define sipNameNr_availableGeometryChanged 5846
#define sipName_availableGeometryChanged &sipStrings_QtGui[5846]
#define sipNameNr_availableVirtualGeometry 5871
#define sipName_availableVirtualGeometry &sipStrings_QtGui[5871]
#define sipNameNr_defaultFramebufferObject 5896
#define sipName_defaultFramebufferObject &sipStrings_QtGui[5896]
#define sipNameNr_keyboardRectangleChanged 5921
#define sipName_keyboardRectangleChanged &sipStrings_QtGui[5921]
#define sipNameNr_mouseDoubleClickDistance 5946
#define sipName_mouseDoubleClickDistance &sipStrings_QtGui[5946]
#define sipNameNr_mouseDoubleClickInterval 5971
#define sipName_mouseDoubleClickInterval &sipStrings_QtGui[5971]
#define sipNameNr_setAccessibleDescription 5996
#define sipName_setAccessibleDescription &sipStrings_QtGui[5996]
#define sipNameNr_setAutoDetectImageFormat 6021
#define sipName_setAutoDetectImageFormat &sipStrings_QtGui[6021]
#define sipNameNr_setExclusivePointGrabber 6046
#define sipName_setExclusivePointGrabber &sipStrings_QtGui[6046]
#define sipNameNr_setFontHintingPreference 6071
#define sipName_setFontHintingPreference &sipStrings_QtGui[6071]
#define sipNameNr_setFontLetterSpacingType 6096
#define sipName_setFontLetterSpacingType &sipStrings_QtGui[6096]
#define sipNameNr_startDragDistanceChanged 6121
#define sipName_startDragDistanceChanged &sipStrings_QtGui[6121]
#define sipNameNr_supportedDocumentFormats 6146
#define sipName_supportedDocumentFormats &sipStrings_QtGui[6146]
#define sipNameNr_takeHorizontalHeaderItem 6171
#define sipName_takeHorizontalHeaderItem &sipStrings_QtGui[6171]
#define sipNameNr_ApplicationSpecificRole 6196
#define sipName_ApplicationSpecificRole &sipStrings_QtGui[6196]
#define sipNameNr_CompositionMode_Lighten 6220
#define sipName_CompositionMode_Lighten &sipStrings_QtGui[6220]
#define sipNameNr_CompositionMode_Overlay 6244
#define sipName_CompositionMode_Overlay &sipStrings_QtGui[6244]
#define sipNameNr_CursorBetweenCharacters 6268
#define sipName_CursorBetweenCharacters &sipStrings_QtGui[6268]
#define sipNameNr_FormatTextStrikethrough 6292
#define sipName_FormatTextStrikethrough &sipStrings_QtGui[6292]
#define sipNameNr_PyQt6_sip_simplewrapper 6316
#define sipName_PyQt6_sip_simplewrapper &sipStrings_QtGui[6316]
#define sipNameNr_QFileSystemModel__Roles 6340
#define sipName_QFileSystemModel__Roles &sipStrings_QtGui[6340]
#define sipNameNr_QGlyphRun__GlyphRunFlag 6364
#define sipName_QGlyphRun__GlyphRunFlag &sipStrings_QtGui[6364]
#define sipNameNr_6388 6388
#define sipName_6388 &sipStrings_QtGui[6388]
#define sipNameNr_QPaintEngine__DirtyFlag 6412
#define sipName_QPaintEngine__DirtyFlag &sipStrings_QtGui[6412]
#define sipNameNr_QPixelFormat__ByteOrder 6436
#define sipName_QPixelFormat__ByteOrder &sipStrings_QtGui[6436]
#define sipNameNr_QPixelFormat__YUVLayout 6460
#define sipName_QPixelFormat__YUVLayout &sipStrings_QtGui[6460]
#define sipNameNr_QPointingDeviceUniqueId 6484
#define sipName_QPointingDeviceUniqueId &sipStrings_QtGui[6484]
#define sipNameNr_QStandardItem__ItemType 6508
#define sipName_QStandardItem__ItemType &sipStrings_QtGui[6508]
#define sipNameNr_QTextDocument__FindFlag 6532
#define sipName_QTextDocument__FindFlag &sipStrings_QtGui[6532]
#define sipNameNr_QTextFormat__FormatType 6556
#define sipName_QTextFormat__FormatType &sipStrings_QtGui[6556]
#define sipNameNr_QTextLayout__CursorMode 6580
#define sipName_QTextLayout__CursorMode &sipStrings_QtGui[6580]
#define sipNameNr_QWindowStateChangeEvent 6604
#define sipName_QWindowStateChangeEvent &sipStrings_QtGui[6604]
#define sipNameNr_RasterOp_NotDestination 6628
#define sipName_RasterOp_NotDestination &sipStrings_QtGui[6628]
#define sipNameNr_RasterOp_SetDestination 6652
#define sipName_RasterOp_SetDestination &sipStrings_QtGui[6652]
#define sipNameNr_SoftwareUpdateAvailable 6676
#define sipName_SoftwareUpdateAvailable &sipStrings_QtGui[6676]
#define sipNameNr_TableCellTopBorderBrush 6700
#define sipName_TableCellTopBorderBrush &sipStrings_QtGui[6700]
#define sipNameNr_TableCellTopBorderStyle 6724
#define sipName_TableCellTopBorderStyle &sipStrings_QtGui[6724]
#define sipNameNr_TextSuperScriptBaseline 6748
#define sipName_TextSuperScriptBaseline &sipStrings_QtGui[6748]
#define sipNameNr_TransformationRotate180 6772
#define sipName_TransformationRotate180 &sipStrings_QtGui[6772]
#define sipNameNr_TransformationRotate270 6796
#define sipName_TransformationRotate270 &sipStrings_QtGui[6796]
#define sipNameNr_advancesForGlyphIndexes 6820
#define sipName_advancesForGlyphIndexes &sipStrings_QtGui[6820]
#define sipNameNr_applicationFontFamilies 6844
#define sipName_applicationFontFamilies &sipStrings_QtGui[6844]
#define sipNameNr_applicationStateChanged 6868
#define sipName_applicationStateChanged &sipStrings_QtGui[6868]
#define sipNameNr_decideFormatFromContent 6892
#define sipName_decideFormatFromContent &sipStrings_QtGui[6892]
#define sipNameNr_defaultResourceProvider 6916
#define sipName_defaultResourceProvider &sipStrings_QtGui[6916]
#define sipNameNr_imageFormatsForMimeType 6940
#define sipName_imageFormatsForMimeType &sipStrings_QtGui[6940]
#define sipNameNr_keyboardAutoRepeatRateF 6964
#define sipName_keyboardAutoRepeatRateF &sipStrings_QtGui[6964]
#define sipNameNr_setCurrentBlockUserData 6988
#define sipName_setCurrentBlockUserData &sipStrings_QtGui[6988]
#define sipNameNr_setDesktopSettingsAware 7012
#define sipName_setDesktopSettingsAware &sipStrings_QtGui[7012]
#define sipNameNr_setHorizontalHeaderItem 7036
#define sipName_setHorizontalHeaderItem &sipStrings_QtGui[7036]
#define sipNameNr_setKeepPositionOnInsert 7060
#define sipName_setKeepPositionOnInsert &sipStrings_QtGui[7060]
#define sipNameNr_setProgressiveScanWrite 7084
#define sipName_setProgressiveScanWrite &sipStrings_QtGui[7084]
#define sipNameNr_setVerticalHeaderLabels 7108
#define sipName_setVerticalHeaderLabels &sipStrings_QtGui[7108]
#define sipNameNr_setViewTransformEnabled 7132
#define sipName_setViewTransformEnabled &sipStrings_QtGui[7132]
#define sipNameNr_supportedWritingSystems 7156
#define sipName_supportedWritingSystems &sipStrings_QtGui[7156]
#define sipNameNr_tabFocusBehaviorChanged 7180
#define sipName_tabFocusBehaviorChanged &sipStrings_QtGui[7180]
#define sipNameNr_wheelScrollLinesChanged 7204
#define sipName_wheelScrollLinesChanged &sipStrings_QtGui[7204]
#define sipNameNr_BlockNonBreakableLines 7228
#define sipName_BlockNonBreakableLines &sipStrings_QtGui[7228]
#define sipNameNr_BorderStyle_DotDotDash 7251
#define sipName_BorderStyle_DotDotDash &sipStrings_QtGui[7251]
#define sipNameNr_CompositionMode_Darken 7274
#define sipName_CompositionMode_Darken &sipStrings_QtGui[7274]
#define sipNameNr_CompositionMode_Screen 7297
#define sipName_CompositionMode_Screen &sipStrings_QtGui[7297]
#define sipNameNr_CompositionMode_Source 7320
#define sipName_CompositionMode_Source &sipStrings_QtGui[7320]
#define sipNameNr_FormatTextDirectionLtr 7343
#define sipName_FormatTextDirectionLtr &sipStrings_QtGui[7343]
#define sipNameNr_FormatTextDirectionRtl 7366
#define sipName_FormatTextDirectionRtl &sipStrings_QtGui[7366]
#define sipNameNr_LosslessImageRendering 7389
#define sipName_LosslessImageRendering &sipStrings_QtGui[7389]
#define sipNameNr_PageBreak_AlwaysBefore 7412
#define sipName_PageBreak_AlwaysBefore &sipStrings_QtGui[7412]
#define sipNameNr_PaintOutsidePaintEvent 7435
#define sipName_PaintOutsidePaintEvent &sipStrings_QtGui[7435]
#define sipNameNr_QColorSpace__Primaries 7458
#define sipName_QColorSpace__Primaries &sipStrings_QtGui[7458]
#define sipNameNr_QInputMethodQueryEvent 7481
#define sipName_QInputMethodQueryEvent &sipStrings_QtGui[7481]
#define sipNameNr_7504 7504
#define sipName_7504 &sipStrings_QtGui[7504]
#define sipNameNr_QSurface__SurfaceClass 7527
#define sipName_QSurface__SurfaceClass &sipStrings_QtGui[7527]
#define sipNameNr_QTextListFormat__Style 7550
#define sipName_QTextListFormat__Style &sipStrings_QtGui[7550]
#define sipNameNr_QWhatsThisClickedEvent 7573
#define sipName_QWhatsThisClickedEvent &sipStrings_QtGui[7573]
#define sipNameNr_RetrieveGlyphPositions 7596
#define sipName_RetrieveGlyphPositions &sipStrings_QtGui[7596]
#define sipNameNr_ShowDocumentTerminator 7619
#define sipName_ShowDocumentTerminator &sipStrings_QtGui[7619]
#define sipNameNr_TableCellBottomPadding 7642
#define sipName_TableCellBottomPadding &sipStrings_QtGui[7642]
#define sipNameNr_TransformationRotate90 7665
#define sipName_TransformationRotate90 &sipStrings_QtGui[7665]
#define sipNameNr_UnsupportedFormatError 7688
#define sipName_UnsupportedFormatError &sipStrings_QtGui[7688]
#define sipNameNr_allowsErrorInteraction 7711
#define sipName_allowsErrorInteraction &sipStrings_QtGui[7711]
#define sipNameNr_anchorRectangleChanged 7734
#define sipName_anchorRectangleChanged &sipStrings_QtGui[7734]
#define sipNameNr_applicationDisplayName 7757
#define sipName_applicationDisplayName &sipStrings_QtGui[7757]
#define sipNameNr_columnWidthConstraints 7780
#define sipName_columnWidthConstraints &sipStrings_QtGui[7780]
#define sipNameNr_cursorFlashTimeChanged 7803
#define sipName_cursorFlashTimeChanged &sipStrings_QtGui[7803]
#define sipNameNr_cursorRectangleChanged 7826
#define sipName_cursorRectangleChanged &sipStrings_QtGui[7826]
#define sipNameNr_defaultCursorMoveStyle 7849
#define sipName_defaultCursorMoveStyle &sipStrings_QtGui[7849]
#define sipNameNr_devicePixelRatioFScale 7872
#define sipName_devicePixelRatioFScale &sipStrings_QtGui[7872]
#define sipNameNr_inputItemClipRectangle 7895
#define sipName_inputItemClipRectangle &sipStrings_QtGui[7895]
#define sipNameNr_keyboardAutoRepeatRate 7918
#define sipName_keyboardAutoRepeatRate &sipStrings_QtGui[7918]
#define sipNameNr_layoutDirectionChanged 7941
#define sipName_layoutDirectionChanged &sipStrings_QtGui[7941]
#define sipNameNr_previousCursorPosition 7964
#define sipName_previousCursorPosition &sipStrings_QtGui[7964]
#define sipNameNr_queryKeyboardModifiers 7987
#define sipName_queryKeyboardModifiers &sipStrings_QtGui[7987]
#define sipNameNr_quitOnLastWindowClosed 8010
#define sipName_quitOnLastWindowClosed &sipStrings_QtGui[8010]
#define sipNameNr_setDocumentXmpMetadata 8033
#define sipName_setDocumentXmpMetadata &sipStrings_QtGui[8033]
#define sipNameNr_setFallbackSearchPaths 8056
#define sipName_setFallbackSearchPaths &sipStrings_QtGui[8056]
#define sipNameNr_setFocusOnTouchRelease 8079
#define sipName_setFocusOnTouchRelease &sipStrings_QtGui[8079]
#define sipNameNr_setKeyboardGrabEnabled 8102
#define sipName_setKeyboardGrabEnabled &sipStrings_QtGui[8102]
#define sipNameNr_setSuperScriptBaseline 8125
#define sipName_setSuperScriptBaseline &sipStrings_QtGui[8125]
#define sipNameNr_setTableCellColumnSpan 8148
#define sipName_setTableCellColumnSpan &sipStrings_QtGui[8148]
#define sipNameNr_supportsThreadedOpenGL 8171
#define sipName_supportsThreadedOpenGL &sipStrings_QtGui[8171]
#define sipNameNr_takeVerticalHeaderItem 8194
#define sipName_takeVerticalHeaderItem &sipStrings_QtGui[8194]
#define sipNameNr_touchDoubleTapDistance 8217
#define sipName_touchDoubleTapDistance &sipStrings_QtGui[8217]
#define sipNameNr_useHoverEffectsChanged 8240
#define sipName_useHoverEffectsChanged &sipStrings_QtGui[8240]
#define sipNameNr_virtualGeometryChanged 8263
#define sipName_virtualGeometryChanged &sipStrings_QtGui[8263]
#define sipNameNr_CompositionMode_Clear 8286
#define sipName_CompositionMode_Clear &sipStrings_QtGui[8286]
#define sipNameNr_DefaultRenderableType 8308
#define sipName_DefaultRenderableType &sipStrings_QtGui[8308]
#define sipNameNr_FontHintingPreference 6074
#define sipName_FontHintingPreference &sipStrings_QtGui[6074]
#define sipNameNr_FontLetterSpacingType 5524
#define sipName_FontLetterSpacingType &sipStrings_QtGui[5524]
#define sipNameNr_FuzzyOrientationMatch 8330
#define sipName_FuzzyOrientationMatch &sipStrings_QtGui[8330]
#define sipNameNr_GlyphRunRetrievalFlag 908
#define sipName_GlyphRunRetrievalFlag &sipStrings_QtGui[908]
#define sipNameNr_IncludeTrailingSpaces 8352
#define sipName_IncludeTrailingSpaces &sipStrings_QtGui[8352]
#define sipNameNr_MarkdownDialectGitHub 8374
#define sipName_MarkdownDialectGitHub &sipStrings_QtGui[8374]
#define sipNameNr_MoveToStartOfDocument 8396
#define sipName_MoveToStartOfDocument &sipStrings_QtGui[8396]
#define sipNameNr_OldTextUnderlineColor 8418
#define sipName_OldTextUnderlineColor &sipStrings_QtGui[8418]
#define sipNameNr_PageBreak_AlwaysAfter 8440
#define sipName_PageBreak_AlwaysAfter &sipStrings_QtGui[8440]
#define sipNameNr_PreferVerticalHinting 8462
#define sipName_PreferVerticalHinting &sipStrings_QtGui[8462]
#define sipNameNr_QFont__Capitalization 8484
#define sipName_QFont__Capitalization &sipStrings_QtGui[8484]
#define sipNameNr_8506 8506
#define sipName_8506 &sipStrings_QtGui[8506]
#define sipNameNr_QPageSize__PageSizeId 8528
#define sipName_QPageSize__PageSizeId &sipStrings_QtGui[8528]
#define sipNameNr_QPainterPath__Element 8550
#define sipName_QPainterPath__Element &sipStrings_QtGui[8550]
#define sipNameNr_QPlatformSurfaceEvent 8572
#define sipName_QPlatformSurfaceEvent &sipStrings_QtGui[8572]
#define sipNameNr_QSurface__SurfaceType 8594
#define sipName_QSurface__SurfaceType &sipStrings_QtGui[8594]
#define sipNameNr_QTextCursor__MoveMode 8616
#define sipName_QTextCursor__MoveMode &sipStrings_QtGui[8616]
#define sipNameNr_QTextDocument__Stacks 8638
#define sipName_QTextDocument__Stacks &sipStrings_QtGui[8638]
#define sipNameNr_QTextDocumentFragment 8660
#define sipName_QTextDocumentFragment &sipStrings_QtGui[8660]
#define sipNameNr_QTextFormat__Property 8682
#define sipName_QTextFormat__Property &sipStrings_QtGui[8682]
#define sipNameNr_QTextItem__RenderFlag 8704
#define sipName_QTextItem__RenderFlag &sipStrings_QtGui[8704]
#define sipNameNr_QTextOption__WrapMode 8726
#define sipName_QTextOption__WrapMode &sipStrings_QtGui[8726]
#define sipNameNr_QWindow__AncestorMode 8748
#define sipName_QWindow__AncestorMode &sipStrings_QtGui[8748]
#define sipNameNr_RetrieveStringIndexes 8770
#define sipName_RetrieveStringIndexes &sipStrings_QtGui[8770]
#define sipNameNr_SelectStartOfDocument 8792
#define sipName_SelectStartOfDocument &sipStrings_QtGui[8792]
#define sipNameNr_SmoothPixmapTransform 8814
#define sipName_SmoothPixmapTransform &sipStrings_QtGui[8814]
#define sipNameNr_TableCellBottomBorder 8836
#define sipName_TableCellBottomBorder &sipStrings_QtGui[8836]
#define sipNameNr_TableCellRightPadding 8858
#define sipName_TableCellRightPadding &sipStrings_QtGui[8858]
#define sipNameNr_TextSubScriptBaseline 8880
#define sipName_TextSubScriptBaseline &sipStrings_QtGui[8880]
#define sipNameNr_TextVerticalAlignment 8902
#define sipName_TextVerticalAlignment &sipStrings_QtGui[8902]
#define sipNameNr_WeatherFewCloudsNight 8924
#define sipName_WeatherFewCloudsNight &sipStrings_QtGui[8924]
#define sipNameNr_accessibleDescription 8946
#define sipName_accessibleDescription &sipStrings_QtGui[8946]
#define sipNameNr_autoDetectImageFormat 8968
#define sipName_autoDetectImageFormat &sipStrings_QtGui[8968]
#define sipNameNr_convertedToColorSpace 8990
#define sipName_convertedToColorSpace &sipStrings_QtGui[8990]
#define sipNameNr_cursorPositionChanged 9012
#define sipName_cursorPositionChanged &sipStrings_QtGui[9012]
#define sipNameNr_deviceIndependentSize 9034
#define sipName_deviceIndependentSize &sipStrings_QtGui[9034]
#define sipNameNr_documentLayoutChanged 9056
#define sipName_documentLayoutChanged &sipStrings_QtGui[9056]
#define sipNameNr_exclusivePointGrabber 9078
#define sipName_exclusivePointGrabber &sipStrings_QtGui[9078]
#define sipNameNr_findBlockByLineNumber 9100
#define sipName_findBlockByLineNumber &sipStrings_QtGui[9100]
#define sipNameNr_fontHintingPreference 9122
#define sipName_fontHintingPreference &sipStrings_QtGui[9122]
#define sipNameNr_fontLetterSpacingType 9144
#define sipName_fontLetterSpacingType &sipStrings_QtGui[9144]
#define sipNameNr_glyphIndexesForString 9166
#define sipName_glyphIndexesForString &sipStrings_QtGui[9166]
#define sipNameNr_inputDirectionChanged 9188
#define sipName_inputDirectionChanged &sipStrings_QtGui[9188]
#define sipNameNr_isValidCursorPosition 9210
#define sipName_isValidCursorPosition &sipStrings_QtGui[9210]
#define sipNameNr_joinPreviousEditBlock 9232
#define sipName_joinPreviousEditBlock &sipStrings_QtGui[9232]
#define sipNameNr_keyboardInputInterval 9254
#define sipName_keyboardInputInterval &sipStrings_QtGui[9254]
#define sipNameNr_mouseDoubleClickEvent 9276
#define sipName_mouseDoubleClickEvent &sipStrings_QtGui[9276]
#define sipNameNr_passwordMaskCharacter 9298
#define sipName_passwordMaskCharacter &sipStrings_QtGui[9298]
#define sipNameNr_primaryPointingDevice 9320
#define sipName_primaryPointingDevice &sipStrings_QtGui[9320]
#define sipNameNr_qPixelFormatGrayscale 9342
#define sipName_qPixelFormatGrayscale &sipStrings_QtGui[9342]
#define sipNameNr_removeApplicationFont 9364
#define sipName_removeApplicationFont &sipStrings_QtGui[9364]
#define sipNameNr_restoreOverrideCursor 9386
#define sipName_restoreOverrideCursor &sipStrings_QtGui[9386]
#define sipNameNr_setFontCapitalization 9408
#define sipName_setFontCapitalization &sipStrings_QtGui[9408]
#define sipNameNr_setInputItemRectangle 9430
#define sipName_setInputItemRectangle &sipStrings_QtGui[9430]
#define sipNameNr_setInputItemTransform 9452
#define sipName_setInputItemTransform &sipStrings_QtGui[9452]
#define sipNameNr_setNameFilterDisables 9474
#define sipName_setNameFilterDisables &sipStrings_QtGui[9474]
#define sipNameNr_setVerticalHeaderItem 9496
#define sipName_setVerticalHeaderItem &sipStrings_QtGui[9496]
#define sipNameNr_setWorldMatrixEnabled 9518
#define sipName_setWorldMatrixEnabled &sipStrings_QtGui[9518]
#define sipNameNr_singleClickActivation 9540
#define sipName_singleClickActivation &sipStrings_QtGui[9540]
#define sipNameNr_supportedImageFormats 9562
#define sipName_supportedImageFormats &sipStrings_QtGui[9562]
#define sipNameNr_withTransferFunctions 9584
#define sipName_withTransferFunctions &sipStrings_QtGui[9584]
#define sipNameNr_AudioInputMicrophone 9606
#define sipName_AudioInputMicrophone &sipStrings_QtGui[9606]
#define sipNameNr_CompatibilityProfile 9627
#define sipName_CompatibilityProfile &sipStrings_QtGui[9627]
#define sipNameNr_CompositionMode_Plus 9648
#define sipName_CompositionMode_Plus &sipStrings_QtGui[9648]
#define sipNameNr_DirtyCompositionMode 9669
#define sipName_DirtyCompositionMode &sipStrings_QtGui[9669]
#define sipNameNr_DocumentPrintPreview 9690
#define sipName_DocumentPrintPreview &sipStrings_QtGui[9690]
#define sipNameNr_MediaPlaylistShuffle 9711
#define sipName_MediaPlaylistShuffle &sipStrings_QtGui[9711]
#define sipNameNr_OpenGLContextProfile 588
#define sipName_OpenGLContextProfile &sipStrings_QtGui[588]
#define sipNameNr_PerspectiveTransform 9732
#define sipName_PerspectiveTransform &sipStrings_QtGui[9732]
#define sipNameNr_PreferDefaultHinting 9753
#define sipName_PreferDefaultHinting &sipStrings_QtGui[9753]
#define sipNameNr_ProgressiveScanWrite 7087
#define sipName_ProgressiveScanWrite &sipStrings_QtGui[7087]
#define sipNameNr_QAction__ActionEvent 9774
#define sipName_QAction__ActionEvent &sipStrings_QtGui[9774]
#define sipNameNr_QColorConstants__Svg 9795
#define sipName_QColorConstants__Svg &sipStrings_QtGui[9795]
#define sipNameNr_QFont__StyleStrategy 9816
#define sipName_QFont__StyleStrategy &sipStrings_QtGui[9816]
#define sipNameNr_QInputMethod__Action 9837
#define sipName_QInputMethod__Action &sipStrings_QtGui[9837]
#define sipNameNr_9858 9858
#define sipName_9858 &sipStrings_QtGui[9858]
#define sipNameNr_QPainter__RenderHint 9879
#define sipName_QPainter__RenderHint &sipStrings_QtGui[9879]
#define sipNameNr_QPalette__ColorGroup 9900
#define sipName_QPalette__ColorGroup &sipStrings_QtGui[9900]
#define sipNameNr_QRawFont__LayoutFlag 9921
#define sipName_QRawFont__LayoutFlag &sipStrings_QtGui[9921]
#define sipNameNr_QTextBlock__iterator 9942
#define sipName_QTextBlock__iterator &sipStrings_QtGui[9942]
#define sipNameNr_QTextFrame__iterator 9963
#define sipName_QTextFrame__iterator &sipStrings_QtGui[9963]
#define sipNameNr_QTextObjectInterface 9984
#define sipName_QTextObjectInterface &sipStrings_QtGui[9984]
#define sipNameNr_QTextOption__TabType 10005
#define sipName_QTextOption__TabType &sipStrings_QtGui[10005]
#define sipNameNr_QTextTableCellFormat 10026
#define sipName_QTextTableCellFormat &sipStrings_QtGui[10026]
#define sipNameNr_RetrieveGlyphIndexes 10047
#define sipName_RetrieveGlyphIndexes &sipStrings_QtGui[10047]
#define sipNameNr_ScaledPixmapArgument 1081
#define sipName_ScaledPixmapArgument &sipStrings_QtGui[1081]
#define sipNameNr_SmallestReadableFont 10068
#define sipName_SmallestReadableFont &sipStrings_QtGui[10068]
#define sipNameNr_SoftwareUpdateUrgent 10089
#define sipName_SoftwareUpdateUrgent &sipStrings_QtGui[10089]
#define sipNameNr_SubPixelAntialiasing 10110
#define sipName_SubPixelAntialiasing &sipStrings_QtGui[10110]
#define sipNameNr_TableCellLeftPadding 10131
#define sipName_TableCellLeftPadding &sipStrings_QtGui[10131]
#define sipNameNr_TableCellRightBorder 10152
#define sipName_TableCellRightBorder &sipStrings_QtGui[10152]
#define sipNameNr_TransformationMirror 10173
#define sipName_TransformationMirror &sipStrings_QtGui[10173]
#define sipNameNr_acceptProposedAction 10194
#define sipName_acceptProposedAction &sipStrings_QtGui[10194]
#define sipNameNr_activatedAmbiguously 10215
#define sipName_activatedAmbiguously &sipStrings_QtGui[10215]
#define sipNameNr_availableVirtualSize 10236
#define sipName_availableVirtualSize &sipStrings_QtGui[10236]
#define sipNameNr_changeOverrideCursor 10257
#define sipName_changeOverrideCursor &sipStrings_QtGui[10257]
#define sipNameNr_convertFromPlainText 10278
#define sipName_convertFromPlainText &sipStrings_QtGui[10278]
#define sipNameNr_currentBlockUserData 10299
#define sipName_currentBlockUserData &sipStrings_QtGui[10299]
#define sipNameNr_desktopSettingsAware 10320
#define sipName_desktopSettingsAware &sipStrings_QtGui[10320]
#define sipNameNr_horizontalHeaderItem 10341
#define sipName_horizontalHeaderItem &sipStrings_QtGui[10341]
#define sipNameNr_keepPositionOnInsert 10362
#define sipName_keepPositionOnInsert &sipStrings_QtGui[10362]
#define sipNameNr_lengthVectorProperty 10383
#define sipName_lengthVectorProperty &sipStrings_QtGui[10383]
#define sipNameNr_lightgoldenrodyellow 10404
#define sipName_lightgoldenrodyellow &sipStrings_QtGui[10404]
#define sipNameNr_maximumHeightChanged 10425
#define sipName_maximumHeightChanged &sipStrings_QtGui[10425]
#define sipNameNr_mergeBlockCharFormat 10446
#define sipName_mergeBlockCharFormat &sipStrings_QtGui[10446]
#define sipNameNr_minimumHeightChanged 10467
#define sipName_minimumHeightChanged &sipStrings_QtGui[10467]
#define sipNameNr_physicalDotsPerInchX 10488
#define sipName_physicalDotsPerInchX &sipStrings_QtGui[10488]
#define sipNameNr_physicalDotsPerInchY 10509
#define sipName_physicalDotsPerInchY &sipStrings_QtGui[10509]
#define sipNameNr_positionInlineObject 10530
#define sipName_positionInlineObject &sipStrings_QtGui[10530]
#define sipNameNr_primaryScreenChanged 10551
#define sipName_primaryScreenChanged &sipStrings_QtGui[10551]
#define sipNameNr_progressiveScanWrite 10572
#define sipName_progressiveScanWrite &sipStrings_QtGui[10572]
#define sipNameNr_setBottomBorderBrush 10593
#define sipName_setBottomBorderBrush &sipStrings_QtGui[10593]
#define sipNameNr_setBottomBorderStyle 10614
#define sipName_setBottomBorderStyle &sipStrings_QtGui[10614]
#define sipNameNr_setCurrentBlockState 10635
#define sipName_setCurrentBlockState &sipStrings_QtGui[10635]
#define sipNameNr_setCurrentColorGroup 10656
#define sipName_setCurrentColorGroup &sipStrings_QtGui[10656]
#define sipNameNr_setDefaultStyleSheet 10677
#define sipName_setDefaultStyleSheet &sipStrings_QtGui[10677]
#define sipNameNr_setDefaultTextOption 10698
#define sipName_setDefaultTextOption &sipStrings_QtGui[10698]
#define sipNameNr_setElementPositionAt 10719
#define sipName_setElementPositionAt &sipStrings_QtGui[10719]
#define sipNameNr_setFallbackThemeName 10740
#define sipName_setFallbackThemeName &sipStrings_QtGui[10740]
#define sipNameNr_setFontLetterSpacing 10761
#define sipName_setFontLetterSpacing &sipStrings_QtGui[10761]
#define sipNameNr_setFontStyleStrategy 10782
#define sipName_setFontStyleStrategy &sipStrings_QtGui[10782]
#define sipNameNr_setHintingPreference 10803
#define sipName_setHintingPreference &sipStrings_QtGui[10803]
#define sipNameNr_setIconVisibleInMenu 10824
#define sipName_setIconVisibleInMenu &sipStrings_QtGui[10824]
#define sipNameNr_setMaximumBlockCount 10845
#define sipName_setMaximumBlockCount &sipStrings_QtGui[10845]
#define sipNameNr_setNonBreakableLines 10866
#define sipName_setNonBreakableLines &sipStrings_QtGui[10866]
#define sipNameNr_setRegularExpression 10887
#define sipName_setRegularExpression &sipStrings_QtGui[10887]
#define sipNameNr_setStencilBufferSize 10908
#define sipName_setStencilBufferSize &sipStrings_QtGui[10908]
#define sipNameNr_setSubScriptBaseline 10929
#define sipName_setSubScriptBaseline &sipStrings_QtGui[10929]
#define sipNameNr_setTransferFunctions 10950
#define sipName_setTransferFunctions &sipStrings_QtGui[10950]
#define sipNameNr_setVerticalAlignment 10971
#define sipName_setVerticalAlignment &sipStrings_QtGui[10971]
#define sipNameNr_setVerticalMovementX 10992
#define sipName_setVerticalMovementX &sipStrings_QtGui[10992]
#define sipNameNr_startDragTimeChanged 11013
#define sipName_startDragTimeChanged &sipStrings_QtGui[11013]
#define sipNameNr_supportedDragActions 11034
#define sipName_supportedDragActions &sipStrings_QtGui[11034]
#define sipNameNr_supportedDropActions 11055
#define sipName_supportedDropActions &sipStrings_QtGui[11055]
#define sipNameNr_tableCellFormatIndex 11076
#define sipName_tableCellFormatIndex &sipStrings_QtGui[11076]
#define sipNameNr_viewTransformEnabled 11097
#define sipName_viewTransformEnabled &sipStrings_QtGui[11097]
#define sipNameNr_withTransferFunction 11118
#define sipName_withTransferFunction &sipStrings_QtGui[11118]
#define sipNameNr_AutomaticVisibility 11139
#define sipName_AutomaticVisibility &sipStrings_QtGui[11139]
#define sipNameNr_BorderStyle_DotDash 11159
#define sipName_BorderStyle_DotDash &sipStrings_QtGui[11159]
#define sipNameNr_CompositionMode_Xor 11179
#define sipName_CompositionMode_Xor &sipStrings_QtGui[11179]
#define sipNameNr_ConicalGradientFill 11199
#define sipName_ConicalGradientFill &sipStrings_QtGui[11199]
#define sipNameNr_CurrentSystemEndian 11219
#define sipName_CurrentSystemEndian &sipStrings_QtGui[11219]
#define sipNameNr_DefaultSwapBehavior 11239
#define sipName_DefaultSwapBehavior &sipStrings_QtGui[11239]
#define sipNameNr_DeprecatedFunctions 11259
#define sipName_DeprecatedFunctions &sipStrings_QtGui[11259]
#define sipNameNr_DirtyBackgroundMode 11279
#define sipName_DirtyBackgroundMode &sipStrings_QtGui[11279]
#define sipNameNr_DontResolveSymlinks 11299
#define sipName_DontResolveSymlinks &sipStrings_QtGui[11299]
#define sipNameNr_DontWatchForChanges 11319
#define sipName_DontWatchForChanges &sipStrings_QtGui[11319]
#define sipNameNr_FindCaseSensitively 11339
#define sipName_FindCaseSensitively &sipStrings_QtGui[11339]
#define sipNameNr_FormatJustifyCenter 11359
#define sipName_FormatJustifyCenter &sipStrings_QtGui[11359]
#define sipNameNr_FormatTextUnderline 11379
#define sipName_FormatTextUnderline &sipStrings_QtGui[11379]
#define sipNameNr_ImageTransformation 11399
#define sipName_ImageTransformation &sipStrings_QtGui[11399]
#define sipNameNr_InsertLineSeparator 11419
#define sipName_InsertLineSeparator &sipStrings_QtGui[11419]
#define sipNameNr_MediaPlaylistRepeat 11439
#define sipName_MediaPlaylistRepeat &sipStrings_QtGui[11439]
#define sipNameNr_MoveToEndOfDocument 11459
#define sipName_MoveToEndOfDocument &sipStrings_QtGui[11459]
#define sipNameNr_NoSubpixelAntialias 11479
#define sipName_NoSubpixelAntialias &sipStrings_QtGui[11479]
#define sipNameNr_PdmDevicePixelRatio 11499
#define sipName_PdmDevicePixelRatio &sipStrings_QtGui[11499]
#define sipNameNr_11519 11519
#define sipName_11519 &sipStrings_QtGui[11519]
#define sipNameNr_QNativeGestureEvent 11539
#define sipName_QNativeGestureEvent &sipStrings_QtGui[11539]
#define sipNameNr_QOpenGLContextGroup 11559
#define sipName_QOpenGLContextGroup &sipStrings_QtGui[11559]
#define sipNameNr_QPainterPathStroker 11579
#define sipName_QPainterPathStroker &sipStrings_QtGui[11579]
#define sipNameNr_QPalette__ColorRole 11599
#define sipName_QPalette__ColorRole &sipStrings_QtGui[11599]
#define sipNameNr_QRegion__RegionType 11619
#define sipName_QRegion__RegionType &sipStrings_QtGui[11619]
#define sipNameNr_QScrollPrepareEvent 11639
#define sipName_QScrollPrepareEvent &sipStrings_QtGui[11639]
#define sipNameNr_QTextDocumentWriter 11659
#define sipName_QTextDocumentWriter &sipStrings_QtGui[11659]
#define sipNameNr_QWindow__Visibility 11679
#define sipName_QWindow__Visibility &sipStrings_QtGui[11679]
#define sipNameNr_SelectEndOfDocument 11699
#define sipName_SelectEndOfDocument &sipStrings_QtGui[11699]
#define sipNameNr_SpellCheckUnderline 11719
#define sipName_SpellCheckUnderline &sipStrings_QtGui[11719]
#define sipNameNr_StretchToDeviceMode 11739
#define sipName_StretchToDeviceMode &sipStrings_QtGui[11739]
#define sipNameNr_TableBorderCollapse 11759
#define sipName_TableBorderCollapse &sipStrings_QtGui[11759]
#define sipNameNr_TableCellColumnSpan 8151
#define sipName_TableCellColumnSpan &sipStrings_QtGui[8151]
#define sipNameNr_TableCellLeftBorder 11779
#define sipName_TableCellLeftBorder &sipStrings_QtGui[11779]
#define sipNameNr_TableCellTopPadding 11799
#define sipName_TableCellTopPadding &sipStrings_QtGui[11799]
#define sipNameNr_TableHeaderRowCount 11819
#define sipName_TableHeaderRowCount &sipStrings_QtGui[11819]
#define sipNameNr_applyColorTransform 11839
#define sipName_applyColorTransform &sipStrings_QtGui[11839]
#define sipNameNr_beginNativePainting 11859
#define sipName_beginNativePainting &sipStrings_QtGui[11859]
#define sipNameNr_brushNeedsResolving 11879
#define sipName_brushNeedsResolving &sipStrings_QtGui[11879]
#define sipNameNr_clearUndoRedoStacks 11899
#define sipName_clearUndoRedoStacks &sipStrings_QtGui[11899]
#define sipNameNr_convertToColorSpace 11919
#define sipName_convertToColorSpace &sipStrings_QtGui[11919]
#define sipNameNr_createHeuristicMask 11939
#define sipName_createHeuristicMask &sipStrings_QtGui[11939]
#define sipNameNr_createMaskFromColor 11959
#define sipName_createMaskFromColor &sipStrings_QtGui[11959]
#define sipNameNr_currentContextGroup 11979
#define sipName_currentContextGroup &sipStrings_QtGui[11979]
#define sipNameNr_documentSizeChanged 11999
#define sipName_documentSizeChanged &sipStrings_QtGui[11999]
#define sipNameNr_documentXmpMetadata 12019
#define sipName_documentXmpMetadata &sipStrings_QtGui[12019]
#define sipNameNr_drawPixmapFragments 12039
#define sipName_drawPixmapFragments &sipStrings_QtGui[12039]
#define sipNameNr_fallbackSearchPaths 12059
#define sipName_fallbackSearchPaths &sipStrings_QtGui[12059]
#define sipNameNr_firstCursorPosition 12079
#define sipName_firstCursorPosition &sipStrings_QtGui[12079]
#define sipNameNr_fontDatabaseChanged 12099
#define sipName_fontDatabaseChanged &sipStrings_QtGui[12099]
#define sipNameNr_globalPressPosition 12119
#define sipName_globalPressPosition &sipStrings_QtGui[12119]
#define sipNameNr_hasComplexSelection 12139
#define sipName_hasComplexSelection &sipStrings_QtGui[12139]
#define sipNameNr_insertSubstitutions 12159
#define sipName_insertSubstitutions &sipStrings_QtGui[12159]
#define sipNameNr_isIconVisibleInMenu 12179
#define sipName_isIconVisibleInMenu &sipStrings_QtGui[12179]
#define sipNameNr_lineForTextPosition 12199
#define sipName_lineForTextPosition &sipStrings_QtGui[12199]
#define sipNameNr_logicalDotsPerInchX 12219
#define sipName_logicalDotsPerInchX &sipStrings_QtGui[12219]
#define sipNameNr_logicalDotsPerInchY 12239
#define sipName_logicalDotsPerInchY &sipStrings_QtGui[12239]
#define sipNameNr_maximumWidthChanged 12259
#define sipName_maximumWidthChanged &sipStrings_QtGui[12259]
#define sipNameNr_minimumWidthChanged 12279
#define sipName_minimumWidthChanged &sipStrings_QtGui[12279]
#define sipNameNr_modificationChanged 12299
#define sipName_modificationChanged &sipStrings_QtGui[12299]
#define sipNameNr_physicalDotsPerInch 12319
#define sipName_physicalDotsPerInch &sipStrings_QtGui[12319]
#define sipNameNr_physicalSizeChanged 12339
#define sipName_physicalSizeChanged &sipStrings_QtGui[12339]
#define sipNameNr_preeditAreaPosition 12359
#define sipName_preeditAreaPosition &sipStrings_QtGui[12359]
#define sipNameNr_reinterpretAsFormat 12379
#define sipName_reinterpretAsFormat &sipStrings_QtGui[12379]
#define sipNameNr_removeSubstitutions 12399
#define sipName_removeSubstitutions &sipStrings_QtGui[12399]
#define sipNameNr_rightCursorPosition 12419
#define sipName_rightCursorPosition &sipStrings_QtGui[12419]
#define sipNameNr_setDevicePixelRatio 12439
#define sipName_setDevicePixelRatio &sipStrings_QtGui[12439]
#define sipNameNr_setMouseGrabEnabled 12459
#define sipName_setMouseGrabEnabled &sipStrings_QtGui[12459]
#define sipNameNr_setResourceProvider 12479
#define sipName_setResourceProvider &sipStrings_QtGui[12479]
#define sipNameNr_setRightBorderBrush 12499
#define sipName_setRightBorderBrush &sipStrings_QtGui[12499]
#define sipNameNr_setRightBorderStyle 12519
#define sipName_setRightBorderStyle &sipStrings_QtGui[12519]
#define sipNameNr_setTableCellRowSpan 12539
#define sipName_setTableCellRowSpan &sipStrings_QtGui[12539]
#define sipNameNr_setThemeSearchPaths 12559
#define sipName_setThemeSearchPaths &sipStrings_QtGui[12559]
#define sipNameNr_setTransferFunction 12579
#define sipName_setTransferFunction &sipStrings_QtGui[12579]
#define sipNameNr_setUseDesignMetrics 12599
#define sipName_setUseDesignMetrics &sipStrings_QtGui[12599]
#define sipNameNr_setVisualNavigation 12619
#define sipName_setVisualNavigation &sipStrings_QtGui[12619]
#define sipNameNr_superScriptBaseline 12639
#define sipName_superScriptBaseline &sipStrings_QtGui[12639]
#define sipNameNr_tableCellColumnSpan 12659
#define sipName_tableCellColumnSpan &sipStrings_QtGui[12659]
#define sipNameNr_writingSystemSample 12679
#define sipName_writingSystemSample &sipStrings_QtGui[12679]
#define sipNameNr_AlphaPremultiplied 1348
#define sipName_AlphaPremultiplied &sipStrings_QtGui[1348]
#define sipNameNr_BackgroundImageUrl 12699
#define sipName_BackgroundImageUrl &sipStrings_QtGui[12699]
#define sipNameNr_BorderStyle_Dashed 12718
#define sipName_BorderStyle_Dashed &sipStrings_QtGui[12718]
#define sipNameNr_BorderStyle_Dotted 12737
#define sipName_BorderStyle_Dotted &sipStrings_QtGui[12737]
#define sipNameNr_BorderStyle_Double 12756
#define sipName_BorderStyle_Double &sipStrings_QtGui[12756]
#define sipNameNr_BorderStyle_Groove 12775
#define sipName_BorderStyle_Groove &sipStrings_QtGui[12775]
#define sipNameNr_BorderStyle_Outset 12794
#define sipName_BorderStyle_Outset &sipStrings_QtGui[12794]
#define sipNameNr_CurveToDataElement 12813
#define sipName_CurveToDataElement &sipStrings_QtGui[12813]
#define sipNameNr_DeleteCompleteLine 12832
#define sipName_DeleteCompleteLine &sipStrings_QtGui[12832]
#define sipNameNr_DocumentOpenRecent 12851
#define sipName_DocumentOpenRecent &sipStrings_QtGui[12851]
#define sipNameNr_DocumentProperties 12870
#define sipName_DocumentProperties &sipStrings_QtGui[12870]
#define sipNameNr_FanFoldGermanLegal 12889
#define sipName_FanFoldGermanLegal &sipStrings_QtGui[12889]
#define sipNameNr_FontCapitalization 9411
#define sipName_FontCapitalization &sipStrings_QtGui[9411]
#define sipNameNr_FontSizeAdjustment 12908
#define sipName_FontSizeAdjustment &sipStrings_QtGui[12908]
#define sipNameNr_FormatJustifyRight 12927
#define sipName_FormatJustifyRight &sipStrings_QtGui[12927]
#define sipNameNr_Format_Grayscale16 12946
#define sipName_Format_Grayscale16 &sipStrings_QtGui[12946]
#define sipNameNr_FullWidthSelection 12965
#define sipName_FullWidthSelection &sipStrings_QtGui[12965]
#define sipNameNr_IncrementalReading 12984
#define sipName_IncrementalReading &sipStrings_QtGui[12984]
#define sipNameNr_LineDistanceHeight 13003
#define sipName_LineDistanceHeight &sipStrings_QtGui[13003]
#define sipNameNr_LinearGradientFill 13022
#define sipName_LinearGradientFill &sipStrings_QtGui[13022]
#define sipNameNr_MediaPlaybackPause 13041
#define sipName_MediaPlaybackPause &sipStrings_QtGui[13041]
#define sipNameNr_MediaPlaybackStart 13060
#define sipName_MediaPlaybackStart &sipStrings_QtGui[13060]
#define sipNameNr_MoveToPreviousChar 13079
#define sipName_MoveToPreviousChar &sipStrings_QtGui[13079]
#define sipNameNr_MoveToPreviousLine 13098
#define sipName_MoveToPreviousLine &sipStrings_QtGui[13098]
#define sipNameNr_MoveToPreviousPage 13117
#define sipName_MoveToPreviousPage &sipStrings_QtGui[13117]
#define sipNameNr_MoveToPreviousWord 13136
#define sipName_MoveToPreviousWord &sipStrings_QtGui[13136]
#define sipNameNr_MoveToStartOfBlock 13155
#define sipName_MoveToStartOfBlock &sipStrings_QtGui[13155]
#define sipNameNr_NormalizedPosition 13174
#define sipName_NormalizedPosition &sipStrings_QtGui[13174]
#define sipNameNr_ObjectBoundingMode 13193
#define sipName_ObjectBoundingMode &sipStrings_QtGui[13193]
#define sipNameNr_PaintEngineFeature 1315
#define sipName_PaintEngineFeature &sipStrings_QtGui[1315]
#define sipNameNr_PixmapFragmentHint 3293
#define sipName_PixmapFragmentHint &sipStrings_QtGui[3293]
#define sipNameNr_PrimitiveTransform 13212
#define sipName_PrimitiveTransform &sipStrings_QtGui[13212]
#define sipNameNr_ProportionalHeight 13231
#define sipName_ProportionalHeight &sipStrings_QtGui[13231]
#define sipNameNr_QColor__NameFormat 13250
#define sipName_QColor__NameFormat &sipStrings_QtGui[13250]
#define sipNameNr_QEventPoint__State 13269
#define sipName_QEventPoint__State &sipStrings_QtGui[13269]
#define sipNameNr_QFont__SpacingType 13288
#define sipName_QFont__SpacingType &sipStrings_QtGui[13288]
#define sipNameNr_QImage__InvertMode 13307
#define sipName_QImage__InvertMode &sipStrings_QtGui[13307]
#define sipNameNr_13326 13326
#define sipName_13326 &sipStrings_QtGui[13326]
#define sipNameNr_13345 13345
#define sipName_13345 &sipStrings_QtGui[13345]
#define sipNameNr_13364 13364
#define sipName_13364 &sipStrings_QtGui[13364]
#define sipNameNr_13383 13383
#define sipName_13383 &sipStrings_QtGui[13383]
#define sipNameNr_13402 13402
#define sipName_13402 &sipStrings_QtGui[13402]
#define sipNameNr_QMovie__MovieState 13421
#define sipName_QMovie__MovieState &sipStrings_QtGui[13421]
#define sipNameNr_QPageRanges__Range 13440
#define sipName_QPageRanges__Range &sipStrings_QtGui[13440]
#define sipNameNr_QPaintDeviceWindow 13459
#define sipName_QPaintDeviceWindow &sipStrings_QtGui[13459]
#define sipNameNr_QPaintEngine__Type 13478
#define sipName_QPaintEngine__Type &sipStrings_QtGui[13478]
#define sipNameNr_QStandardItemModel 13497
#define sipName_QStandardItemModel &sipStrings_QtGui[13497]
#define sipNameNr_QSyntaxHighlighter 13516
#define sipName_QSyntaxHighlighter &sipStrings_QtGui[13516]
#define sipNameNr_QTextBlockUserData 13535
#define sipName_QTextBlockUserData &sipStrings_QtGui[13535]
#define sipNameNr_RadialGradientFill 13554
#define sipName_RadialGradientFill &sipStrings_QtGui[13554]
#define sipNameNr_RasterOp_NotSource 13573
#define sipName_RasterOp_NotSource &sipStrings_QtGui[13573]
#define sipNameNr_RestartImmediately 13592
#define sipName_RestartImmediately &sipStrings_QtGui[13592]
#define sipNameNr_ScientificNotation 13611
#define sipName_ScientificNotation &sipStrings_QtGui[13611]
#define sipNameNr_SelectPreviousChar 13630
#define sipName_SelectPreviousChar &sipStrings_QtGui[13630]
#define sipNameNr_SelectPreviousLine 13649
#define sipName_SelectPreviousLine &sipStrings_QtGui[13649]
#define sipNameNr_SelectPreviousPage 13668
#define sipName_SelectPreviousPage &sipStrings_QtGui[13668]
#define sipNameNr_SelectPreviousWord 13687
#define sipName_SelectPreviousWord &sipStrings_QtGui[13687]
#define sipNameNr_SelectStartOfBlock 13706
#define sipName_SelectStartOfBlock &sipStrings_QtGui[13706]
#define sipNameNr_StyleSheetResource 13725
#define sipName_StyleSheetResource &sipStrings_QtGui[13725]
#define sipNameNr_TableCellTopBorder 13744
#define sipName_TableCellTopBorder &sipStrings_QtGui[13744]
#define sipNameNr_TangentialPressure 13763
#define sipName_TangentialPressure &sipStrings_QtGui[13763]
#define sipNameNr_TextBaselineOffset 13782
#define sipName_TextBaselineOffset &sipStrings_QtGui[13782]
#define sipNameNr_TextUnderlineColor 8421
#define sipName_TextUnderlineColor &sipStrings_QtGui[8421]
#define sipNameNr_TextUnderlineStyle 13801
#define sipName_TextUnderlineStyle &sipStrings_QtGui[13801]
#define sipNameNr_ToolsCheckSpelling 13820
#define sipName_ToolsCheckSpelling &sipStrings_QtGui[13820]
#define sipNameNr_TraditionalChinese 13839
#define sipName_TraditionalChinese &sipStrings_QtGui[13839]
#define sipNameNr_TransformationFlip 13858
#define sipName_TransformationFlip &sipStrings_QtGui[13858]
#define sipNameNr_TransformationNone 13877
#define sipName_TransformationNone &sipStrings_QtGui[13877]
#define sipNameNr_TransformationType 2339
#define sipName_TransformationType &sipStrings_QtGui[2339]
#define sipNameNr_TypeInterpretation 1381
#define sipName_TypeInterpretation &sipStrings_QtGui[1381]
#define sipNameNr_aboutToBeDestroyed 13896
#define sipName_aboutToBeDestroyed &sipStrings_QtGui[13896]
#define sipNameNr_activeStackChanged 13915
#define sipName_activeStackChanged &sipStrings_QtGui[13915]
#define sipNameNr_addApplicationFont 13934
#define sipName_addApplicationFont &sipStrings_QtGui[13934]
#define sipNameNr_availableRedoSteps 13953
#define sipName_availableRedoSteps &sipStrings_QtGui[13953]
#define sipNameNr_availableUndoSteps 13972
#define sipName_availableUndoSteps &sipStrings_QtGui[13972]
#define sipNameNr_blockFormatChanged 13991
#define sipName_blockFormatChanged &sipStrings_QtGui[13991]
#define sipNameNr_colorSchemeChanged 14010
#define sipName_colorSchemeChanged &sipStrings_QtGui[14010]
#define sipNameNr_contentOrientation 14029
#define sipName_contentOrientation &sipStrings_QtGui[14029]
#define sipNameNr_currentFrameNumber 14048
#define sipName_currentFrameNumber &sipStrings_QtGui[14048]
#define sipNameNr_currentImageNumber 14067
#define sipName_currentImageNumber &sipStrings_QtGui[14067]
#define sipNameNr_deletePreviousChar 14086
#define sipName_deletePreviousChar &sipStrings_QtGui[14086]
#define sipNameNr_focusObjectChanged 14105
#define sipName_focusObjectChanged &sipStrings_QtGui[14105]
#define sipNameNr_focusWindowChanged 14124
#define sipName_focusWindowChanged &sipStrings_QtGui[14124]
#define sipNameNr_fontCapitalization 14143
#define sipName_fontCapitalization &sipStrings_QtGui[14143]
#define sipNameNr_fontSmoothingGamma 14162
#define sipName_fontSmoothingGamma &sipStrings_QtGui[14162]
#define sipNameNr_fromRotationMatrix 14181
#define sipName_fromRotationMatrix &sipStrings_QtGui[14181]
#define sipNameNr_globalGrabPosition 14200
#define sipName_globalGrabPosition &sipStrings_QtGui[14200]
#define sipNameNr_globalLastPosition 14219
#define sipName_globalLastPosition &sipStrings_QtGui[14219]
#define sipNameNr_globalShareContext 14238
#define sipName_globalShareContext &sipStrings_QtGui[14238]
#define sipNameNr_inputItemRectangle 14257
#define sipName_inputItemRectangle &sipStrings_QtGui[14257]
#define sipNameNr_inputItemTransform 14276
#define sipName_inputItemTransform &sipStrings_QtGui[14276]
#define sipNameNr_insertSubstitution 14295
#define sipName_insertSubstitution &sipStrings_QtGui[14295]
#define sipNameNr_isSmoothlyScalable 14314
#define sipName_isSmoothlyScalable &sipStrings_QtGui[14314]
#define sipNameNr_lastCursorPosition 14333
#define sipName_lastCursorPosition &sipStrings_QtGui[14333]
#define sipNameNr_leftCursorPosition 14352
#define sipName_leftCursorPosition &sipStrings_QtGui[14352]
#define sipNameNr_logicalDotsPerInch 14371
#define sipName_logicalDotsPerInch &sipStrings_QtGui[14371]
#define sipNameNr_nameFilterDisables 14390
#define sipName_nameFilterDisables &sipStrings_QtGui[14390]
#define sipNameNr_nextCursorPosition 14409
#define sipName_nextCursorPosition &sipStrings_QtGui[14409]
#define sipNameNr_normalizedPosition 14428
#define sipName_normalizedPosition &sipStrings_QtGui[14428]
#define sipNameNr_orientationChanged 14447
#define sipName_orientationChanged &sipStrings_QtGui[14447]
#define sipNameNr_previousBlockState 14466
#define sipName_previousBlockState &sipStrings_QtGui[14466]
#define sipNameNr_primaryOrientation 14485
#define sipName_primaryOrientation &sipStrings_QtGui[14485]
#define sipNameNr_refreshRateChanged 14504
#define sipName_refreshRateChanged &sipStrings_QtGui[14504]
#define sipNameNr_removeSelectedText 14523
#define sipName_removeSelectedText &sipStrings_QtGui[14523]
#define sipNameNr_resizeInlineObject 14542
#define sipName_resizeInlineObject &sipStrings_QtGui[14542]
#define sipNameNr_scenePressPosition 14561
#define sipName_scenePressPosition &sipStrings_QtGui[14561]
#define sipNameNr_selectedTableCells 14580
#define sipName_selectedTableCells &sipStrings_QtGui[14580]
#define sipNameNr_setAllocationLimit 14599
#define sipName_setAllocationLimit &sipStrings_QtGui[14599]
#define sipNameNr_setAlphaBufferSize 14618
#define sipName_setAlphaBufferSize &sipStrings_QtGui[14618]
#define sipNameNr_setBackgroundColor 14637
#define sipName_setBackgroundColor &sipStrings_QtGui[14637]
#define sipNameNr_setBlockCharFormat 14656
#define sipName_setBlockCharFormat &sipStrings_QtGui[14656]
#define sipNameNr_setCompositionMode 14675
#define sipName_setCompositionMode &sipStrings_QtGui[14675]
#define sipNameNr_setContentPosRange 14694
#define sipName_setContentPosRange &sipStrings_QtGui[14694]
#define sipNameNr_setCursorMoveStyle 14713
#define sipName_setCursorMoveStyle &sipStrings_QtGui[14713]
#define sipNameNr_setDepthBufferSize 14732
#define sipName_setDepthBufferSize &sipStrings_QtGui[14732]
#define sipNameNr_setDesktopFileName 14751
#define sipName_setDesktopFileName &sipStrings_QtGui[14751]
#define sipNameNr_setExclusionPolicy 14770
#define sipName_setExclusionPolicy &sipStrings_QtGui[14770]
#define sipNameNr_setFontWordSpacing 14789
#define sipName_setFontWordSpacing &sipStrings_QtGui[14789]
#define sipNameNr_setGreenBufferSize 14808
#define sipName_setGreenBufferSize &sipStrings_QtGui[14808]
#define sipNameNr_setLayoutDirection 14827
#define sipName_setLayoutDirection &sipStrings_QtGui[14827]
#define sipNameNr_setLeadingIncluded 14846
#define sipName_setLeadingIncluded &sipStrings_QtGui[14846]
#define sipNameNr_setLeftBorderBrush 14865
#define sipName_setLeftBorderBrush &sipStrings_QtGui[14865]
#define sipNameNr_setLeftBorderStyle 14884
#define sipName_setLeftBorderStyle &sipStrings_QtGui[14884]
#define sipNameNr_setManagerProperty 14903
#define sipName_setManagerProperty &sipStrings_QtGui[14903]
#define sipNameNr_setMetaInformation 14922
#define sipName_setMetaInformation &sipStrings_QtGui[14922]
#define sipNameNr_setPageBreakPolicy 14941
#define sipName_setPageBreakPolicy &sipStrings_QtGui[14941]
#define sipNameNr_setPageOrientation 14960
#define sipName_setPageOrientation &sipStrings_QtGui[14960]
#define sipNameNr_setPerformanceHint 14979
#define sipName_setPerformanceHint &sipStrings_QtGui[14979]
#define sipNameNr_setResolveSymlinks 14998
#define sipName_setResolveSymlinks &sipStrings_QtGui[14998]
#define sipNameNr_setShortcutContext 15017
#define sipName_setShortcutContext &sipStrings_QtGui[15017]
#define sipNameNr_setTabStopDistance 15036
#define sipName_setTabStopDistance &sipStrings_QtGui[15036]
#define sipNameNr_setTransientParent 15055
#define sipName_setTransientParent &sipStrings_QtGui[15055]
#define sipNameNr_setUndoRedoEnabled 15074
#define sipName_setUndoRedoEnabled &sipStrings_QtGui[15074]
#define sipNameNr_setUseHoverEffects 15093
#define sipName_setUseHoverEffects &sipStrings_QtGui[15093]
#define sipNameNr_supportedMimeTypes 15112
#define sipName_supportedMimeTypes &sipStrings_QtGui[15112]
#define sipNameNr_supportsFindBuffer 15131
#define sipName_supportsFindBuffer &sipStrings_QtGui[15131]
#define sipNameNr_tangentialPressure 15150
#define sipName_tangentialPressure &sipStrings_QtGui[15150]
#define sipNameNr_typeInterpretation 15169
#define sipName_typeInterpretation &sipStrings_QtGui[15169]
#define sipNameNr_verticalHeaderItem 15188
#define sipName_verticalHeaderItem &sipStrings_QtGui[15188]
#define sipNameNr_windowStateChanged 15207
#define sipName_windowStateChanged &sipStrings_QtGui[15207]
#define sipNameNr_windowTitleChanged 15226
#define sipName_windowTitleChanged &sipStrings_QtGui[15226]
#define sipNameNr_worldMatrixEnabled 15245
#define sipName_worldMatrixEnabled &sipStrings_QtGui[15245]
#define sipNameNr_AggressiveCaching 15264
#define sipName_AggressiveCaching &sipStrings_QtGui[15264]
#define sipNameNr_AppointmentMissed 15282
#define sipName_AppointmentMissed &sipStrings_QtGui[15282]
#define sipNameNr_AudioVolumeMedium 15300
#define sipName_AudioVolumeMedium &sipStrings_QtGui[15300]
#define sipNameNr_BlockBottomMargin 15318
#define sipName_BlockBottomMargin &sipStrings_QtGui[15318]
#define sipNameNr_BlockCodeLanguage 15336
#define sipName_BlockCodeLanguage &sipStrings_QtGui[15336]
#define sipNameNr_BorderStyle_Inset 15354
#define sipName_BorderStyle_Inset &sipStrings_QtGui[15354]
#define sipNameNr_BorderStyle_Ridge 15372
#define sipName_BorderStyle_Ridge &sipStrings_QtGui[15372]
#define sipNameNr_BorderStyle_Solid 15390
#define sipName_BorderStyle_Solid &sipStrings_QtGui[15390]
#define sipNameNr_CursorOnCharacter 15408
#define sipName_CursorOnCharacter &sipStrings_QtGui[15408]
#define sipNameNr_DeleteStartOfWord 15426
#define sipName_DeleteStartOfWord &sipStrings_QtGui[15426]
#define sipNameNr_DialogInformation 15444
#define sipName_DialogInformation &sipStrings_QtGui[15444]
#define sipNameNr_DocumentPageSetup 15462
#define sipName_DocumentPageSetup &sipStrings_QtGui[15462]
#define sipNameNr_ExcludeTransients 15480
#define sipName_ExcludeTransients &sipStrings_QtGui[15480]
#define sipNameNr_ExclusiveOptional 15498
#define sipName_ExclusiveOptional &sipStrings_QtGui[15498]
#define sipNameNr_ExecutiveStandard 15516
#define sipName_ExecutiveStandard &sipStrings_QtGui[15516]
#define sipNameNr_FileNotFoundError 15534
#define sipName_FileNotFoundError &sipStrings_QtGui[15534]
#define sipNameNr_FirstFontProperty 15552
#define sipName_FirstFontProperty &sipStrings_QtGui[15552]
#define sipNameNr_FontLetterSpacing 10764
#define sipName_FontLetterSpacing &sipStrings_QtGui[10764]
#define sipNameNr_FontPropertiesAll 15570
#define sipName_FontPropertiesAll &sipStrings_QtGui[15570]
#define sipNameNr_FontSizeIncrement 15588
#define sipName_FontSizeIncrement &sipStrings_QtGui[15588]
#define sipNameNr_FontStyleStrategy 10785
#define sipName_FontStyleStrategy &sipStrings_QtGui[10785]
#define sipNameNr_FormatJustifyFill 15606
#define sipName_FormatJustifyFill &sipStrings_QtGui[15606]
#define sipNameNr_FormatJustifyLeft 15624
#define sipName_FormatJustifyLeft &sipStrings_QtGui[15624]
#define sipNameNr_Format_Grayscale8 15642
#define sipName_Format_Grayscale8 &sipStrings_QtGui[15642]
#define sipNameNr_Format_RGBA16FPx4 15660
#define sipName_Format_RGBA16FPx4 &sipStrings_QtGui[15660]
#define sipNameNr_Format_RGBA32FPx4 15678
#define sipName_Format_RGBA32FPx4 &sipStrings_QtGui[15678]
#define sipNameNr_Format_RGBX16FPx4 15696
#define sipName_Format_RGBX16FPx4 &sipStrings_QtGui[15696]
#define sipNameNr_Format_RGBX32FPx4 15714
#define sipName_Format_RGBX32FPx4 &sipStrings_QtGui[15714]
#define sipNameNr_FrameBottomMargin 15732
#define sipName_FrameBottomMargin &sipStrings_QtGui[15732]
#define sipNameNr_HintingPreference 5578
#define sipName_HintingPreference &sipStrings_QtGui[5578]
#define sipNameNr_IncludeTransients 15750
#define sipName_IncludeTransients &sipStrings_QtGui[15750]
#define sipNameNr_InvalidImageError 15768
#define sipName_InvalidImageError &sipStrings_QtGui[15768]
#define sipNameNr_MailMarkImportant 15786
#define sipName_MailMarkImportant &sipStrings_QtGui[15786]
#define sipNameNr_MediaPlaybackStop 15804
#define sipName_MediaPlaybackStop &sipStrings_QtGui[15804]
#define sipNameNr_MediaSeekBackward 15822
#define sipName_MediaSeekBackward &sipStrings_QtGui[15822]
#define sipNameNr_MediaSkipBackward 15840
#define sipName_MediaSkipBackward &sipStrings_QtGui[15840]
#define sipNameNr_MoveToStartOfLine 15858
#define sipName_MoveToStartOfLine &sipStrings_QtGui[15858]
#define sipNameNr_ObjectRotateRight 15876
#define sipName_ObjectRotateRight &sipStrings_QtGui[15876]
#define sipNameNr_PaintDeviceMetric 1899
#define sipName_PaintDeviceMetric &sipStrings_QtGui[1899]
#define sipNameNr_PercentageSpacing 15894
#define sipName_PercentageSpacing &sipStrings_QtGui[15894]
#define sipNameNr_PixelAntialiasing 10113
#define sipName_PixelAntialiasing &sipStrings_QtGui[10113]
#define sipNameNr_PreferFullHinting 15912
#define sipName_PreferFullHinting &sipStrings_QtGui[15912]
#define sipNameNr_PreviousCharacter 15930
#define sipName_PreviousCharacter &sipStrings_QtGui[15930]
#define sipNameNr_QAction__MenuRole 15948
#define sipName_QAction__MenuRole &sipStrings_QtGui[15948]
#define sipNameNr_QAction__Priority 15966
#define sipName_QAction__Priority &sipStrings_QtGui[15966]
#define sipNameNr_QChildWindowEvent 15984
#define sipName_QChildWindowEvent &sipStrings_QtGui[15984]
#define sipNameNr_QContextMenuEvent 16002
#define sipName_QContextMenuEvent &sipStrings_QtGui[16002]
#define sipNameNr_QGradient__Preset 16020
#define sipName_QGradient__Preset &sipStrings_QtGui[16020]
#define sipNameNr_QGradient__Spread 16038
#define sipName_QGradient__Spread &sipStrings_QtGui[16038]
#define sipNameNr_QInputMethodEvent 16056
#define sipName_QInputMethodEvent &sipStrings_QtGui[16056]
#define sipNameNr_16074 16074
#define sipName_16074 &sipStrings_QtGui[16074]
#define sipNameNr_16092 16092
#define sipName_16092 &sipStrings_QtGui[16092]
#define sipNameNr_QMovie__CacheMode 16110
#define sipName_QMovie__CacheMode &sipStrings_QtGui[16110]
#define sipNameNr_QOffscreenSurface 16128
#define sipName_QOffscreenSurface &sipStrings_QtGui[16128]
#define sipNameNr_QPageLayout__Mode 16146
#define sipName_QPageLayout__Mode &sipStrings_QtGui[16146]
#define sipNameNr_QPageLayout__Unit 16164
#define sipName_QPageLayout__Unit &sipStrings_QtGui[16164]
#define sipNameNr_QPagedPaintDevice 16182
#define sipName_QPagedPaintDevice &sipStrings_QtGui[16182]
#define sipNameNr_QPaintEngineState 16200
#define sipName_QPaintEngineState &sipStrings_QtGui[16200]
#define sipNameNr_QPixmapCache__Key 16218
#define sipName_QPixmapCache__Key &sipStrings_QtGui[16218]
#define sipNameNr_QSinglePointEvent 16236
#define sipName_QSinglePointEvent &sipStrings_QtGui[16236]
#define sipNameNr_QTextInlineObject 16254
#define sipName_QTextInlineObject &sipStrings_QtGui[16254]
#define sipNameNr_QTextLength__Type 16272
#define sipName_QTextLength__Type &sipStrings_QtGui[16272]
#define sipNameNr_QTextOption__Flag 16290
#define sipName_QTextOption__Flag &sipStrings_QtGui[16290]
#define sipNameNr_QValidator__State 16308
#define sipName_QValidator__State &sipStrings_QtGui[16308]
#define sipNameNr_ResetNotification 16326
#define sipName_ResetNotification &sipStrings_QtGui[16326]
#define sipNameNr_SelectStartOfLine 16344
#define sipName_SelectStartOfLine &sipStrings_QtGui[16344]
#define sipNameNr_ShowTabsAndSpaces 16362
#define sipName_ShowTabsAndSpaces &sipStrings_QtGui[16362]
#define sipNameNr_SimplifiedChinese 16380
#define sipName_SimplifiedChinese &sipStrings_QtGui[16380]
#define sipNameNr_SupportedSubTypes 16398
#define sipName_SupportedSubTypes &sipStrings_QtGui[16398]
#define sipNameNr_SyncSynchronizing 16416
#define sipName_SyncSynchronizing &sipStrings_QtGui[16416]
#define sipNameNr_TextHeuristicRole 16434
#define sipName_TextHeuristicRole &sipStrings_QtGui[16434]
#define sipNameNr_UndoAndRedoStacks 16452
#define sipName_UndoAndRedoStacks &sipStrings_QtGui[16452]
#define sipNameNr_VerticalAlignment 877
#define sipName_VerticalAlignment &sipStrings_QtGui[877]
#define sipNameNr_WeatherClearNight 16470
#define sipName_WeatherClearNight &sipStrings_QtGui[16470]
#define sipNameNr_addFileAttachment 16488
#define sipName_addFileAttachment &sipStrings_QtGui[16488]
#define sipNameNr_allPointsAccepted 16506
#define sipName_allPointsAccepted &sipStrings_QtGui[16506]
#define sipNameNr_allowsInteraction 16524
#define sipName_allowsInteraction &sipStrings_QtGui[16524]
#define sipNameNr_associatedObjects 16542
#define sipName_associatedObjects &sipStrings_QtGui[16542]
#define sipNameNr_availableGeometry 16560
#define sipName_availableGeometry &sipStrings_QtGui[16560]
#define sipNameNr_blockBoundingRect 16578
#define sipName_blockBoundingRect &sipStrings_QtGui[16578]
#define sipNameNr_blockCountChanged 16596
#define sipName_blockCountChanged &sipStrings_QtGui[16596]
#define sipNameNr_blockWithMarkerAt 16614
#define sipName_blockWithMarkerAt &sipStrings_QtGui[16614]
#define sipNameNr_bottomBorderBrush 16632
#define sipName_bottomBorderBrush &sipStrings_QtGui[16632]
#define sipNameNr_bottomBorderStyle 16650
#define sipName_bottomBorderStyle &sipStrings_QtGui[16650]
#define sipNameNr_clearVariableAxes 16668
#define sipName_clearVariableAxes &sipStrings_QtGui[16668]
#define sipNameNr_combinedTransform 16686
#define sipName_combinedTransform &sipStrings_QtGui[16686]
#define sipNameNr_commitDataRequest 16704
#define sipName_commitDataRequest &sipStrings_QtGui[16704]
#define sipNameNr_currentBlockState 16722
#define sipName_currentBlockState &sipStrings_QtGui[16722]
#define sipNameNr_currentColorGroup 16740
#define sipName_currentColorGroup &sipStrings_QtGui[16740]
#define sipNameNr_defaultStyleSheet 16758
#define sipName_defaultStyleSheet &sipStrings_QtGui[16758]
#define sipNameNr_defaultTextOption 16776
#define sipName_defaultTextOption &sipStrings_QtGui[16776]
#define sipNameNr_devicePixelRatioF 16794
#define sipName_devicePixelRatioF &sipStrings_QtGui[16794]
#define sipNameNr_drawConvexPolygon 16812
#define sipName_drawConvexPolygon &sipStrings_QtGui[16812]
#define sipNameNr_endNativePainting 16830
#define sipName_endNativePainting &sipStrings_QtGui[16830]
#define sipNameNr_fallbackThemeName 16848
#define sipName_fallbackThemeName &sipStrings_QtGui[16848]
#define sipNameNr_findBlockByNumber 16866
#define sipName_findBlockByNumber &sipStrings_QtGui[16866]
#define sipNameNr_findBufferChanged 16884
#define sipName_findBufferChanged &sipStrings_QtGui[16884]
#define sipNameNr_fontLetterSpacing 16902
#define sipName_fontLetterSpacing &sipStrings_QtGui[16902]
#define sipNameNr_fontStyleStrategy 16920
#define sipName_fontStyleStrategy &sipStrings_QtGui[16920]
#define sipNameNr_frameBoundingRect 16938
#define sipName_frameBoundingRect &sipStrings_QtGui[16938]
#define sipNameNr_hasStaticContents 16956
#define sipName_hasStaticContents &sipStrings_QtGui[16956]
#define sipNameNr_hintingPreference 16974
#define sipName_hintingPreference &sipStrings_QtGui[16974]
#define sipNameNr_horizontalAdvance 16992
#define sipName_horizontalAdvance &sipStrings_QtGui[16992]
#define sipNameNr_invisibleRootItem 17010
#define sipName_invisibleRootItem &sipStrings_QtGui[17010]
#define sipNameNr_isSessionRestored 17028
#define sipName_isSessionRestored &sipStrings_QtGui[17028]
#define sipNameNr_isTableCellFormat 17046
#define sipName_isTableCellFormat &sipStrings_QtGui[17046]
#define sipNameNr_isUndoRedoEnabled 17064
#define sipName_isUndoRedoEnabled &sipStrings_QtGui[17064]
#define sipNameNr_isVariableAxisSet 17082
#define sipName_isVariableAxisSet &sipStrings_QtGui[17082]
#define sipNameNr_keyboardModifiers 17100
#define sipName_keyboardModifiers &sipStrings_QtGui[17100]
#define sipNameNr_keyboardRectangle 17118
#define sipName_keyboardRectangle &sipStrings_QtGui[17118]
#define sipNameNr_letterSpacingType 17136
#define sipName_letterSpacingType &sipStrings_QtGui[17136]
#define sipNameNr_markContentsDirty 17154
#define sipName_markContentsDirty &sipStrings_QtGui[17154]
#define sipNameNr_maximumBlockCount 17172
#define sipName_maximumBlockCount &sipStrings_QtGui[17172]
#define sipNameNr_mediumspringgreen 17190
#define sipName_mediumspringgreen &sipStrings_QtGui[17190]
#define sipNameNr_mouseReleaseEvent 17208
#define sipName_mouseReleaseEvent &sipStrings_QtGui[17208]
#define sipNameNr_nativeOrientation 17226
#define sipName_nativeOrientation &sipStrings_QtGui[17226]
#define sipNameNr_nonBreakableLines 17244
#define sipName_nonBreakableLines &sipStrings_QtGui[17244]
#define sipNameNr_overshootDistance 17262
#define sipName_overshootDistance &sipStrings_QtGui[17262]
#define sipNameNr_passwordMaskDelay 17280
#define sipName_passwordMaskDelay &sipStrings_QtGui[17280]
#define sipNameNr_penNeedsResolving 17298
#define sipName_penNeedsResolving &sipStrings_QtGui[17298]
#define sipNameNr_qPixelFormatAlpha 17316
#define sipName_qPixelFormatAlpha &sipStrings_QtGui[17316]
#define sipNameNr_regularExpression 17334
#define sipName_regularExpression &sipStrings_QtGui[17334]
#define sipNameNr_replacementLength 17352
#define sipName_replacementLength &sipStrings_QtGui[17352]
#define sipNameNr_resetInternalData 17370
#define sipName_resetInternalData &sipStrings_QtGui[17370]
#define sipNameNr_sceneGrabPosition 17388
#define sipName_sceneGrabPosition &sipStrings_QtGui[17388]
#define sipNameNr_sceneLastPosition 17406
#define sipName_sceneLastPosition &sipStrings_QtGui[17406]
#define sipNameNr_setAccessibleText 17424
#define sipName_setAccessibleText &sipStrings_QtGui[17424]
#define sipNameNr_setBackgroundMode 17442
#define sipName_setBackgroundMode &sipStrings_QtGui[17442]
#define sipNameNr_setBaselineOffset 17460
#define sipName_setBaselineOffset &sipStrings_QtGui[17460]
#define sipNameNr_setBlueBufferSize 17478
#define sipName_setBlueBufferSize &sipStrings_QtGui[17478]
#define sipNameNr_setBorderCollapse 17496
#define sipName_setBorderCollapse &sipStrings_QtGui[17496]
#define sipNameNr_setCapitalization 17514
#define sipName_setCapitalization &sipStrings_QtGui[17514]
#define sipNameNr_setCoordinateMode 17532
#define sipName_setCoordinateMode &sipStrings_QtGui[17532]
#define sipNameNr_setCurveThreshold 17550
#define sipName_setCurveThreshold &sipStrings_QtGui[17550]
#define sipNameNr_setDiscardCommand 17568
#define sipName_setDiscardCommand &sipStrings_QtGui[17568]
#define sipNameNr_setDocumentLayout 17586
#define sipName_setDocumentLayout &sipStrings_QtGui[17586]
#define sipNameNr_setDocumentMargin 17604
#define sipName_setDocumentMargin &sipStrings_QtGui[17604]
#define sipNameNr_setFontFixedPitch 17622
#define sipName_setFontFixedPitch &sipStrings_QtGui[17622]
#define sipNameNr_setHeaderRowCount 17640
#define sipName_setHeaderRowCount &sipStrings_QtGui[17640]
#define sipNameNr_setMinimumMargins 17658
#define sipName_setMinimumMargins &sipStrings_QtGui[17658]
#define sipNameNr_setOptimizedWrite 17676
#define sipName_setOptimizedWrite &sipStrings_QtGui[17676]
#define sipNameNr_setOverrideCursor 17694
#define sipName_setOverrideCursor &sipStrings_QtGui[17694]
#define sipNameNr_setRenderableType 17712
#define sipName_setRenderableType &sipStrings_QtGui[17712]
#define sipNameNr_setRestartCommand 17730
#define sipName_setRestartCommand &sipStrings_QtGui[17730]
#define sipNameNr_setScaledClipRect 17748
#define sipName_setScaledClipRect &sipStrings_QtGui[17748]
#define sipNameNr_setStaticContents 17766
#define sipName_setStaticContents &sipStrings_QtGui[17766]
#define sipNameNr_setTopBorderBrush 17784
#define sipName_setTopBorderBrush &sipStrings_QtGui[17784]
#define sipNameNr_setTopBorderStyle 17802
#define sipName_setTopBorderStyle &sipStrings_QtGui[17802]
#define sipNameNr_setTransformation 17820
#define sipName_setTransformation &sipStrings_QtGui[17820]
#define sipNameNr_setUnderlineColor 17838
#define sipName_setUnderlineColor &sipStrings_QtGui[17838]
#define sipNameNr_setUnderlineStyle 17856
#define sipName_setUnderlineStyle &sipStrings_QtGui[17856]
#define sipNameNr_setWorldTransform 17874
#define sipName_setWorldTransform &sipStrings_QtGui[17874]
#define sipNameNr_startDragDistance 17892
#define sipName_startDragDistance &sipStrings_QtGui[17892]
#define sipNameNr_startDragVelocity 17910
#define sipName_startDragVelocity &sipStrings_QtGui[17910]
#define sipNameNr_startSystemResize 17928
#define sipName_startSystemResize &sipStrings_QtGui[17928]
#define sipNameNr_stencilBufferSize 17946
#define sipName_stencilBufferSize &sipStrings_QtGui[17946]
#define sipNameNr_subScriptBaseline 17964
#define sipName_subScriptBaseline &sipStrings_QtGui[17964]
#define sipNameNr_supportedSubTypes 17982
#define sipName_supportedSubTypes &sipStrings_QtGui[17982]
#define sipNameNr_supportsAnimation 18000
#define sipName_supportsAnimation &sipStrings_QtGui[18000]
#define sipNameNr_supportsCharacter 18018
#define sipName_supportsCharacter &sipStrings_QtGui[18018]
#define sipNameNr_supportsSelection 18036
#define sipName_supportsSelection &sipStrings_QtGui[18036]
#define sipNameNr_tightBoundingRect 18054
#define sipName_tightBoundingRect &sipStrings_QtGui[18054]
#define sipNameNr_toSubpathPolygons 18072
#define sipName_toSubpathPolygons &sipStrings_QtGui[18072]
#define sipNameNr_toTableCellFormat 18090
#define sipName_toTableCellFormat &sipStrings_QtGui[18090]
#define sipNameNr_underlinePosition 18108
#define sipName_underlinePosition &sipStrings_QtGui[18108]
#define sipNameNr_unregisterHandler 18126
#define sipName_unregisterHandler &sipStrings_QtGui[18126]
#define sipNameNr_unsetVariableAxis 18144
#define sipName_unsetVariableAxis &sipStrings_QtGui[18144]
#define sipNameNr_variableAxisValue 18162
#define sipName_variableAxisValue &sipStrings_QtGui[18162]
#define sipNameNr_verticalAlignment 18180
#define sipName_verticalAlignment &sipStrings_QtGui[18180]
#define sipNameNr_verticalMovementX 18198
#define sipName_verticalMovementX &sipStrings_QtGui[18198]
#define sipNameNr_visibilityChanged 18216
#define sipName_visibilityChanged &sipStrings_QtGui[18216]
#define sipNameNr_writingSystemName 18234
#define sipName_writingSystemName &sipStrings_QtGui[18234]
#define sipNameNr_AlignSuperScript 18252
#define sipName_AlignSuperScript &sipStrings_QtGui[18252]
#define sipNameNr_AntialiasingType 4249
#define sipName_AntialiasingType &sipStrings_QtGui[4249]
#define sipNameNr_AudioVolumeMuted 18269
#define sipName_AudioVolumeMuted &sipStrings_QtGui[18269]
#define sipNameNr_BlockRightMargin 18286
#define sipName_BlockRightMargin &sipStrings_QtGui[18286]
#define sipNameNr_BlockUnderCursor 18303
#define sipName_BlockUnderCursor &sipStrings_QtGui[18303]
#define sipNameNr_BorderStyle_None 18320
#define sipName_BorderStyle_None &sipStrings_QtGui[18320]
#define sipNameNr_CompressionRatio 18337
#define sipName_CompressionRatio &sipStrings_QtGui[18337]
#define sipNameNr_DirtyBrushOrigin 18354
#define sipName_DirtyBrushOrigin &sipStrings_QtGui[18354]
#define sipNameNr_DirtyClipEnabled 18371
#define sipName_DirtyClipEnabled &sipStrings_QtGui[18371]
#define sipNameNr_EnvelopePersonal 18388
#define sipName_EnvelopePersonal &sipStrings_QtGui[18388]
#define sipNameNr_EternalConstance 18405
#define sipName_EternalConstance &sipStrings_QtGui[18405]
#define sipNameNr_FolderDragAccept 18422
#define sipName_FolderDragAccept &sipStrings_QtGui[18422]
#define sipNameNr_FormatIndentLess 18439
#define sipName_FormatIndentLess &sipStrings_QtGui[18439]
#define sipNameNr_FormatIndentMore 18456
#define sipName_FormatIndentMore &sipStrings_QtGui[18456]
#define sipNameNr_FormatTextItalic 18473
#define sipName_FormatTextItalic &sipStrings_QtGui[18473]
#define sipNameNr_FrameBorderBrush 18490
#define sipName_FrameBorderBrush &sipStrings_QtGui[18490]
#define sipNameNr_FrameBorderStyle 18507
#define sipName_FrameBorderStyle &sipStrings_QtGui[18507]
#define sipNameNr_FrameRightMargin 18524
#define sipName_FrameRightMargin &sipStrings_QtGui[18524]
#define sipNameNr_ImageReaderError 2186
#define sipName_ImageReaderError &sipStrings_QtGui[2186]
#define sipNameNr_ImageWriterError 2217
#define sipName_ImageWriterError &sipStrings_QtGui[2217]
#define sipNameNr_InvalidDataError 18541
#define sipName_InvalidDataError &sipStrings_QtGui[18541]
#define sipNameNr_LastFontProperty 18558
#define sipName_LastFontProperty &sipStrings_QtGui[18558]
#define sipNameNr_ListNumberPrefix 18575
#define sipName_ListNumberPrefix &sipStrings_QtGui[18575]
#define sipNameNr_ListNumberSuffix 18592
#define sipName_ListNumberSuffix &sipStrings_QtGui[18592]
#define sipNameNr_MarkdownResource 18609
#define sipName_MarkdownResource &sipStrings_QtGui[18609]
#define sipNameNr_MediaSeekForward 18626
#define sipName_MediaSeekForward &sipStrings_QtGui[18626]
#define sipNameNr_MediaSkipForward 18643
#define sipName_MediaSkipForward &sipStrings_QtGui[18643]
#define sipNameNr_MoveToEndOfBlock 18660
#define sipName_MoveToEndOfBlock &sipStrings_QtGui[18660]
#define sipNameNr_MultimediaPlayer 18677
#define sipName_MultimediaPlayer &sipStrings_QtGui[18677]
#define sipNameNr_NotPremultiplied 18694
#define sipName_NotPremultiplied &sipStrings_QtGui[18694]
#define sipNameNr_ObjectRotateLeft 18711
#define sipName_ObjectRotateLeft &sipStrings_QtGui[18711]
#define sipNameNr_OpenGLModuleType 1284
#define sipName_OpenGLModuleType &sipStrings_QtGui[1284]
#define sipNameNr_PatternTransform 18728
#define sipName_PatternTransform &sipStrings_QtGui[18728]
#define sipNameNr_PercentageLength 18745
#define sipName_PercentageLength &sipStrings_QtGui[18745]
#define sipNameNr_ProtectedContent 18762
#define sipName_ProtectedContent &sipStrings_QtGui[18762]
#define sipNameNr_QClipboard__Mode 18779
#define sipName_QClipboard__Mode &sipStrings_QtGui[18779]
#define sipNameNr_QConicalGradient 18796
#define sipName_QConicalGradient &sipStrings_QtGui[18796]
#define sipNameNr_QDesktopServices 18813
#define sipName_QDesktopServices &sipStrings_QtGui[18813]
#define sipNameNr_QDoubleValidator 18830
#define sipName_QDoubleValidator &sipStrings_QtGui[18830]
#define sipNameNr_QFileSystemModel 18847
#define sipName_QFileSystemModel &sipStrings_QtGui[18847]
#define sipNameNr_QFont__StyleHint 18864
#define sipName_QFont__StyleHint &sipStrings_QtGui[18864]
#define sipNameNr_QIcon__ThemeIcon 18881
#define sipName_QIcon__ThemeIcon &sipStrings_QtGui[18881]
#define sipNameNr_18898 18898
#define sipName_18898 &sipStrings_QtGui[18898]
#define sipNameNr_18915 18915
#define sipName_18915 &sipStrings_QtGui[18915]
#define sipNameNr_18932 18932
#define sipName_18932 &sipStrings_QtGui[18932]
#define sipNameNr_QTextBlockFormat 18949
#define sipName_QTextBlockFormat &sipStrings_QtGui[18949]
#define sipNameNr_QTextFrameFormat 18966
#define sipName_QTextFrameFormat &sipStrings_QtGui[18966]
#define sipNameNr_QTextImageFormat 18983
#define sipName_QTextImageFormat &sipStrings_QtGui[18983]
#define sipNameNr_QTextOption__Tab 19000
#define sipName_QTextOption__Tab &sipStrings_QtGui[19000]
#define sipNameNr_QTextTableFormat 19017
#define sipName_QTextTableFormat &sipStrings_QtGui[19017]
#define sipNameNr_RestartIfRunning 19034
#define sipName_RestartIfRunning &sipStrings_QtGui[19034]
#define sipNameNr_ScaledPixmapHook 19051
#define sipName_ScaledPixmapHook &sipStrings_QtGui[19051]
#define sipNameNr_SelectEndOfBlock 19068
#define sipName_SelectEndOfBlock &sipStrings_QtGui[19068]
#define sipNameNr_SeparateAdvances 19085
#define sipName_SeparateAdvances &sipStrings_QtGui[19085]
#define sipNameNr_StandardNotation 19102
#define sipName_StandardNotation &sipStrings_QtGui[19102]
#define sipNameNr_SurfaceEventType 328
#define sipName_SurfaceEventType &sipStrings_QtGui[328]
#define sipNameNr_SystemLockScreen 19119
#define sipName_SystemLockScreen &sipStrings_QtGui[19119]
#define sipNameNr_TableCellPadding 19136
#define sipName_TableCellPadding &sipStrings_QtGui[19136]
#define sipNameNr_TableCellRowSpan 12542
#define sipName_TableCellRowSpan &sipStrings_QtGui[12542]
#define sipNameNr_TableCellSpacing 19153
#define sipName_TableCellSpacing &sipStrings_QtGui[19153]
#define sipNameNr_TextAntialiasing 19170
#define sipName_TextAntialiasing &sipStrings_QtGui[19170]
#define sipNameNr_TransferFunction 2705
#define sipName_TransferFunction &sipStrings_QtGui[2705]
#define sipNameNr_UseDesignMetrics 12602
#define sipName_UseDesignMetrics &sipStrings_QtGui[12602]
#define sipNameNr_WeatherFewClouds 19187
#define sipName_WeatherFewClouds &sipStrings_QtGui[19187]
#define sipNameNr_alphaMapForGlyph 19204
#define sipName_alphaMapForGlyph &sipStrings_QtGui[19204]
#define sipNameNr_animatingChanged 19221
#define sipName_animatingChanged &sipStrings_QtGui[19221]
#define sipNameNr_antialiasingType 19238
#define sipName_antialiasingType &sipStrings_QtGui[19238]
#define sipNameNr_applicationState 19255
#define sipName_applicationState &sipStrings_QtGui[19255]
#define sipNameNr_averageCharWidth 19272
#define sipName_averageCharWidth &sipStrings_QtGui[19272]
#define sipNameNr_blockFormatIndex 19289
#define sipName_blockFormatIndex &sipStrings_QtGui[19289]
#define sipNameNr_boundingRectChar 19306
#define sipName_boundingRectChar &sipStrings_QtGui[19306]
#define sipNameNr_checkableChanged 19323
#define sipName_checkableChanged &sipStrings_QtGui[19323]
#define sipNameNr_clipBoundingRect 19340
#define sipName_clipBoundingRect &sipStrings_QtGui[19340]
#define sipNameNr_colorTransformed 19357
#define sipName_colorTransformed &sipStrings_QtGui[19357]
#define sipNameNr_controlPointRect 19374
#define sipName_controlPointRect &sipStrings_QtGui[19374]
#define sipNameNr_convertFromImage 19391
#define sipName_convertFromImage &sipStrings_QtGui[19391]
#define sipNameNr_createRedoAction 19408
#define sipName_createRedoAction &sipStrings_QtGui[19408]
#define sipNameNr_createUndoAction 19425
#define sipName_createUndoAction &sipStrings_QtGui[19425]
#define sipNameNr_currentImageRect 19442
#define sipName_currentImageRect &sipStrings_QtGui[19442]
#define sipNameNr_devicePixelRatio 19459
#define sipName_devicePixelRatio &sipStrings_QtGui[19459]
#define sipNameNr_disconnectNotify 19476
#define sipName_disconnectNotify &sipStrings_QtGui[19476]
#define sipNameNr_drawInlineObject 19493
#define sipName_drawInlineObject &sipStrings_QtGui[19493]
#define sipNameNr_ellipseDiameters 19510
#define sipName_ellipseDiameters &sipStrings_QtGui[19510]
#define sipNameNr_fromAxisAndAngle 19527
#define sipName_fromAxisAndAngle &sipStrings_QtGui[19527]
#define sipNameNr_handlerForObject 19544
#define sipName_handlerForObject &sipStrings_QtGui[19544]
#define sipNameNr_isBitmapScalable 19561
#define sipName_isBitmapScalable &sipStrings_QtGui[19561]
#define sipNameNr_isValidColorName 19578
#define sipName_isValidColorName &sipStrings_QtGui[19578]
#define sipNameNr_lastWindowClosed 19595
#define sipName_lastWindowClosed &sipStrings_QtGui[19595]
#define sipNameNr_mediumaquamarine 19612
#define sipName_mediumaquamarine &sipStrings_QtGui[19612]
#define sipNameNr_mergeBlockFormat 19629
#define sipName_mergeBlockFormat &sipStrings_QtGui[19629]
#define sipNameNr_nativeVirtualKey 19646
#define sipName_nativeVirtualKey &sipStrings_QtGui[19646]
#define sipNameNr_naturalTextWidth 19663
#define sipName_naturalTextWidth &sipStrings_QtGui[19663]
#define sipNameNr_openGLModuleType 19680
#define sipName_openGLModuleType &sipStrings_QtGui[19680]
#define sipNameNr_pageCountChanged 19697
#define sipName_pageCountChanged &sipStrings_QtGui[19697]
#define sipNameNr_qPixelFormatCmyk 19714
#define sipName_qPixelFormatCmyk &sipStrings_QtGui[19714]
#define sipNameNr_qPixelFormatRgba 19731
#define sipName_qPixelFormatRgba &sipStrings_QtGui[19731]
#define sipNameNr_queryFocusObject 19748
#define sipName_queryFocusObject &sipStrings_QtGui[19748]
#define sipNameNr_rehighlightBlock 19765
#define sipName_rehighlightBlock &sipStrings_QtGui[19765]
#define sipNameNr_replacementStart 19782
#define sipName_replacementStart &sipStrings_QtGui[19782]
#define sipNameNr_resourceProvider 19799
#define sipName_resourceProvider &sipStrings_QtGui[19799]
#define sipNameNr_rightBorderBrush 19816
#define sipName_rightBorderBrush &sipStrings_QtGui[19816]
#define sipNameNr_rightBorderStyle 19833
#define sipName_rightBorderStyle &sipStrings_QtGui[19833]
#define sipNameNr_saveStateRequest 19850
#define sipName_saveStateRequest &sipStrings_QtGui[19850]
#define sipNameNr_selectionChanged 19867
#define sipName_selectionChanged &sipStrings_QtGui[19867]
#define sipNameNr_setAutoTransform 19884
#define sipName_setAutoTransform &sipStrings_QtGui[19884]
#define sipNameNr_setBottomPadding 19901
#define sipName_setBottomPadding &sipStrings_QtGui[19901]
#define sipNameNr_setDefaultFormat 19918
#define sipName_setDefaultFormat &sipStrings_QtGui[19918]
#define sipNameNr_setDotsPerMeterX 19935
#define sipName_setDotsPerMeterX &sipStrings_QtGui[19935]
#define sipNameNr_setDotsPerMeterY 19952
#define sipName_setDotsPerMeterY &sipStrings_QtGui[19952]
#define sipNameNr_setFontPointSize 19969
#define sipName_setFontPointSize &sipStrings_QtGui[19969]
#define sipNameNr_setFontStrikeOut 19986
#define sipName_setFontStrikeOut &sipStrings_QtGui[19986]
#define sipNameNr_setFontStyleHint 20003
#define sipName_setFontStyleHint &sipStrings_QtGui[20003]
#define sipNameNr_setFontStyleName 20020
#define sipName_setFontStyleName &sipStrings_QtGui[20020]
#define sipNameNr_setFontUnderline 20037
#define sipName_setFontUnderline &sipStrings_QtGui[20037]
#define sipNameNr_setFramePosition 20054
#define sipName_setFramePosition &sipStrings_QtGui[20054]
#define sipNameNr_setItemPrototype 20071
#define sipName_setItemPrototype &sipStrings_QtGui[20071]
#define sipNameNr_setItemRoleNames 20088
#define sipName_setItemRoleNames &sipStrings_QtGui[20088]
#define sipNameNr_setLayoutEnabled 20105
#define sipName_setLayoutEnabled &sipStrings_QtGui[20105]
#define sipNameNr_setLetterSpacing 20122
#define sipName_setLetterSpacing &sipStrings_QtGui[20122]
#define sipNameNr_setMaximumHeight 20139
#define sipName_setMaximumHeight &sipStrings_QtGui[20139]
#define sipNameNr_setMinimumHeight 20156
#define sipName_setMinimumHeight &sipStrings_QtGui[20156]
#define sipNameNr_setRedBufferSize 20173
#define sipName_setRedBufferSize &sipStrings_QtGui[20173]
#define sipNameNr_setSizeIncrement 20190
#define sipName_setSizeIncrement &sipStrings_QtGui[20190]
#define sipNameNr_setStringIndexes 20207
#define sipName_setStringIndexes &sipStrings_QtGui[20207]
#define sipNameNr_setStyleStrategy 20224
#define sipName_setStyleStrategy &sipStrings_QtGui[20224]
#define sipNameNr_setTextAlignment 20241
#define sipName_setTextAlignment &sipStrings_QtGui[20241]
#define sipNameNr_setTextDirection 20258
#define sipName_setTextDirection &sipStrings_QtGui[20258]
#define sipNameNr_showIsFullScreen 20275
#define sipName_showIsFullScreen &sipStrings_QtGui[20275]
#define sipNameNr_supportedActions 20292
#define sipName_supportedActions &sipStrings_QtGui[20292]
#define sipNameNr_supportedFormats 20309
#define sipName_supportedFormats &sipStrings_QtGui[20309]
#define sipNameNr_surfaceEventType 20326
#define sipName_surfaceEventType &sipStrings_QtGui[20326]
#define sipNameNr_tabFocusBehavior 20343
#define sipName_tabFocusBehavior &sipStrings_QtGui[20343]
#define sipNameNr_tableCellRowSpan 20360
#define sipName_tableCellRowSpan &sipStrings_QtGui[20360]
#define sipNameNr_themeSearchPaths 20377
#define sipName_themeSearchPaths &sipStrings_QtGui[20377]
#define sipNameNr_toRotationMatrix 20394
#define sipName_toRotationMatrix &sipStrings_QtGui[20394]
#define sipNameNr_toVector2DAffine 20411
#define sipName_toVector2DAffine &sipStrings_QtGui[20411]
#define sipNameNr_toVector3DAffine 20428
#define sipName_toVector3DAffine &sipStrings_QtGui[20428]
#define sipNameNr_touchPointStates 20445
#define sipName_touchPointStates &sipStrings_QtGui[20445]
#define sipNameNr_transferFunction 20462
#define sipName_transferFunction &sipStrings_QtGui[20462]
#define sipNameNr_transformBetween 20479
#define sipName_transformBetween &sipStrings_QtGui[20479]
#define sipNameNr_undoCommandAdded 20496
#define sipName_undoCommandAdded &sipStrings_QtGui[20496]
#define sipNameNr_useDesignMetrics 20513
#define sipName_useDesignMetrics &sipStrings_QtGui[20513]
#define sipNameNr_useRtlExtensions 20530
#define sipName_useRtlExtensions &sipStrings_QtGui[20530]
#define sipNameNr_variableAxisTags 20547
#define sipName_variableAxisTags &sipStrings_QtGui[20547]
#define sipNameNr_virtualSiblingAt 20564
#define sipName_virtualSiblingAt &sipStrings_QtGui[20564]
#define sipNameNr_visualNavigation 20581
#define sipName_visualNavigation &sipStrings_QtGui[20581]
#define sipNameNr_wheelScrollLines 20598
#define sipName_wheelScrollLines &sipStrings_QtGui[20598]
#define sipNameNr_AbsoluteSpacing 20615
#define sipName_AbsoluteSpacing &sipStrings_QtGui[20615]
#define sipNameNr_AllPointerTypes 20631
#define sipName_AllPointerTypes &sipStrings_QtGui[20631]
#define sipNameNr_ApplicationExit 20647
#define sipName_ApplicationExit &sipStrings_QtGui[20647]
#define sipNameNr_AppointmentSoon 20663
#define sipName_AppointmentSoon &sipStrings_QtGui[20663]
#define sipNameNr_AudioVolumeHigh 20679
#define sipName_AudioVolumeHigh &sipStrings_QtGui[20679]
#define sipNameNr_BackgroundBrush 20695
#define sipName_BackgroundBrush &sipStrings_QtGui[20695]
#define sipNameNr_BackgroundColor 14640
#define sipName_BackgroundColor &sipStrings_QtGui[14640]
#define sipNameNr_BlockLeftMargin 20711
#define sipName_BlockLeftMargin &sipStrings_QtGui[20711]
#define sipNameNr_BlockQuoteLevel 20727
#define sipName_BlockQuoteLevel &sipStrings_QtGui[20727]
#define sipNameNr_CheerfulCaramel 20743
#define sipName_CheerfulCaramel &sipStrings_QtGui[20743]
#define sipNameNr_CloudyKnoxville 20759
#define sipName_CloudyKnoxville &sipStrings_QtGui[20759]
#define sipNameNr_CompositionMode 4937
#define sipName_CompositionMode &sipStrings_QtGui[4937]
#define sipNameNr_ConicalGradient 18797
#define sipName_ConicalGradient &sipStrings_QtGui[18797]
#define sipNameNr_ConstantOpacity 20775
#define sipName_ConstantOpacity &sipStrings_QtGui[20775]
#define sipNameNr_DeleteEndOfLine 20791
#define sipName_DeleteEndOfLine &sipStrings_QtGui[20791]
#define sipNameNr_DeleteEndOfWord 20807
#define sipName_DeleteEndOfWord &sipStrings_QtGui[20807]
#define sipNameNr_Direct3DSurface 20823
#define sipName_Direct3DSurface &sipStrings_QtGui[20823]
#define sipNameNr_DirtyBackground 20839
#define sipName_DirtyBackground &sipStrings_QtGui[20839]
#define sipNameNr_DirtyClipRegion 20855
#define sipName_DirtyClipRegion &sipStrings_QtGui[20855]
#define sipNameNr_EnvelopeItalian 20871
#define sipName_EnvelopeItalian &sipStrings_QtGui[20871]
#define sipNameNr_EnvelopeMonarch 20887
#define sipName_EnvelopeMonarch &sipStrings_QtGui[20887]
#define sipNameNr_ExclusionPolicy 2676
#define sipName_ExclusionPolicy &sipStrings_QtGui[2676]
#define sipNameNr_FilePermissions 20903
#define sipName_FilePermissions &sipStrings_QtGui[20903]
#define sipNameNr_FontWordSpacing 14792
#define sipName_FontWordSpacing &sipStrings_QtGui[14792]
#define sipNameNr_ForegroundBrush 20919
#define sipName_ForegroundBrush &sipStrings_QtGui[20919]
#define sipNameNr_Format_Indexed8 20935
#define sipName_Format_Indexed8 &sipStrings_QtGui[20935]
#define sipNameNr_Format_RGBA8888 20951
#define sipName_Format_RGBA8888 &sipStrings_QtGui[20951]
#define sipNameNr_Format_RGBX8888 20967
#define sipName_Format_RGBX8888 &sipStrings_QtGui[20967]
#define sipNameNr_FrameLeftMargin 20983
#define sipName_FrameLeftMargin &sipStrings_QtGui[20983]
#define sipNameNr_HighlightedText 20999
#define sipName_HighlightedText &sipStrings_QtGui[20999]
#define sipNameNr_LandingAircraft 21015
#define sipName_LandingAircraft &sipStrings_QtGui[21015]
#define sipNameNr_LayoutDirection 14830
#define sipName_LayoutDirection &sipStrings_QtGui[14830]
#define sipNameNr_LineHeightTypes 1120
#define sipName_LineHeightTypes &sipStrings_QtGui[1120]
#define sipNameNr_LineUnderCursor 21031
#define sipName_LineUnderCursor &sipStrings_QtGui[21031]
#define sipNameNr_MailReplySender 21047
#define sipName_MailReplySender &sipStrings_QtGui[21047]
#define sipNameNr_MarkdownFeature 2280
#define sipName_MarkdownFeature &sipStrings_QtGui[2280]
#define sipNameNr_MetaInformation 2311
#define sipName_MetaInformation &sipStrings_QtGui[2311]
#define sipNameNr_ModerateCaching 21063
#define sipName_ModerateCaching &sipStrings_QtGui[21063]
#define sipNameNr_MoveToEndOfLine 21079
#define sipName_MoveToEndOfLine &sipStrings_QtGui[21079]
#define sipNameNr_NamedColorSpace 3093
#define sipName_NamedColorSpace &sipStrings_QtGui[3093]
#define sipNameNr_NetworkWireless 21095
#define sipName_NetworkWireless &sipStrings_QtGui[21095]
#define sipNameNr_PageBreakPolicy 14944
#define sipName_PageBreakPolicy &sipStrings_QtGui[14944]
#define sipNameNr_PdmPhysicalDpiX 21111
#define sipName_PdmPhysicalDpiX &sipStrings_QtGui[21111]
#define sipNameNr_PdmPhysicalDpiY 21127
#define sipName_PdmPhysicalDpiY &sipStrings_QtGui[21127]
#define sipNameNr_PerformanceHint 3383
#define sipName_PerformanceHint &sipStrings_QtGui[3383]
#define sipNameNr_PixmapTransform 8820
#define sipName_PixmapTransform &sipStrings_QtGui[8820]
#define sipNameNr_PlaceholderText 21143
#define sipName_PlaceholderText &sipStrings_QtGui[21143]
#define sipNameNr_PolygonDrawMode 2796
#define sipName_PolygonDrawMode &sipStrings_QtGui[2796]
#define sipNameNr_PreferAntialias 21159
#define sipName_PreferAntialias &sipStrings_QtGui[21159]
#define sipNameNr_PreferNoHinting 21175
#define sipName_PreferNoHinting &sipStrings_QtGui[21175]
#define sipNameNr_PreferNoShaping 21191
#define sipName_PreferNoShaping &sipStrings_QtGui[21191]
#define sipNameNr_PreferencesRole 21207
#define sipName_PreferencesRole &sipStrings_QtGui[21207]
#define sipNameNr_PrinterPrinting 21223
#define sipName_PrinterPrinting &sipStrings_QtGui[21223]
#define sipNameNr_QColorConstants 21239
#define sipName_QColorConstants &sipStrings_QtGui[21239]
#define sipNameNr_QColorTransform 21255
#define sipName_QColorTransform &sipStrings_QtGui[21255]
#define sipNameNr_QDragEnterEvent 21271
#define sipName_QDragEnterEvent &sipStrings_QtGui[21271]
#define sipNameNr_QDragLeaveEvent 21287
#define sipName_QDragLeaveEvent &sipStrings_QtGui[21287]
#define sipNameNr_QGradient__Type 21303
#define sipName_QGradient__Type &sipStrings_QtGui[21303]
#define sipNameNr_QGuiApplication 21319
#define sipName_QGuiApplication &sipStrings_QtGui[21319]
#define sipNameNr_QImageIOHandler 21335
#define sipName_QImageIOHandler &sipStrings_QtGui[21335]
#define sipNameNr_QLinearGradient 21351
#define sipName_QLinearGradient &sipStrings_QtGui[21351]
#define sipNameNr_21367 21367
#define sipName_21367 &sipStrings_QtGui[21367]
#define sipNameNr_21383 21383
#define sipName_21383 &sipStrings_QtGui[21383]
#define sipNameNr_21399 21399
#define sipName_21399 &sipStrings_QtGui[21399]
#define sipNameNr_QPageSize__Unit 21415
#define sipName_QPageSize__Unit &sipStrings_QtGui[21415]
#define sipNameNr_QPointingDevice 21431
#define sipName_QPointingDevice &sipStrings_QtGui[21431]
#define sipNameNr_QRadialGradient 21447
#define sipName_QRadialGradient &sipStrings_QtGui[21447]
#define sipNameNr_QSessionManager 21463
#define sipName_QSessionManager &sipStrings_QtGui[21463]
#define sipNameNr_QStatusTipEvent 21479
#define sipName_QStatusTipEvent &sipStrings_QtGui[21479]
#define sipNameNr_QTextBlockGroup 21495
#define sipName_QTextBlockGroup &sipStrings_QtGui[21495]
#define sipNameNr_QTextCharFormat 21511
#define sipName_QTextCharFormat &sipStrings_QtGui[21511]
#define sipNameNr_QTextLine__Edge 21527
#define sipName_QTextLine__Edge &sipStrings_QtGui[21527]
#define sipNameNr_QTextListFormat 21543
#define sipName_QTextListFormat &sipStrings_QtGui[21543]
#define sipNameNr_RasterGLSurface 21559
#define sipName_RasterGLSurface &sipStrings_QtGui[21559]
#define sipNameNr_SaintPetersburg 21575
#define sipName_SaintPetersburg &sipStrings_QtGui[21575]
#define sipNameNr_SelectEndOfLine 21591
#define sipName_SelectEndOfLine &sipStrings_QtGui[21591]
#define sipNameNr_SingleUnderline 21607
#define sipName_SingleUnderline &sipStrings_QtGui[21607]
#define sipNameNr_SizeMatchPolicy 4223
#define sipName_SizeMatchPolicy &sipStrings_QtGui[4223]
#define sipNameNr_TableCellObject 21623
#define sipName_TableCellObject &sipStrings_QtGui[21623]
#define sipNameNr_UnknownResource 21639
#define sipName_UnknownResource &sipStrings_QtGui[21639]
#define sipNameNr_UnsignedInteger 21655
#define sipName_UnsignedInteger &sipStrings_QtGui[21655]
#define sipNameNr_WordUnderCursor 21671
#define sipName_WordUnderCursor &sipStrings_QtGui[21671]
#define sipNameNr_allocationLimit 21687
#define sipName_allocationLimit &sipStrings_QtGui[21687]
#define sipNameNr_alphaBufferSize 21703
#define sipName_alphaBufferSize &sipStrings_QtGui[21703]
#define sipNameNr_ambiguousMember 21719
#define sipName_ambiguousMember &sipStrings_QtGui[21719]
#define sipNameNr_anchorRectangle 21735
#define sipName_anchorRectangle &sipStrings_QtGui[21735]
#define sipNameNr_aspectRatioMode 21751
#define sipName_aspectRatioMode &sipStrings_QtGui[21751]
#define sipNameNr_backgroundBrush 21767
#define sipName_backgroundBrush &sipStrings_QtGui[21767]
#define sipNameNr_backgroundColor 21783
#define sipName_backgroundColor &sipStrings_QtGui[21783]
#define sipNameNr_blockCharFormat 21799
#define sipName_blockCharFormat &sipStrings_QtGui[21799]
#define sipNameNr_cacheStatistics 21815
#define sipName_cacheStatistics &sipStrings_QtGui[21815]
#define sipNameNr_canDropMimeData 21831
#define sipName_canDropMimeData &sipStrings_QtGui[21831]
#define sipNameNr_charFormatIndex 21847
#define sipName_charFormatIndex &sipStrings_QtGui[21847]
#define sipNameNr_cleanupFunction 21863
#define sipName_cleanupFunction &sipStrings_QtGui[21863]
#define sipNameNr_clearBackground 21879
#define sipName_clearBackground &sipStrings_QtGui[21879]
#define sipNameNr_clearForeground 21895
#define sipName_clearForeground &sipStrings_QtGui[21895]
#define sipNameNr_compositionMode 21911
#define sipName_compositionMode &sipStrings_QtGui[21911]
#define sipNameNr_contentPosRange 21927
#define sipName_contentPosRange &sipStrings_QtGui[21927]
#define sipNameNr_contentsChanged 21943
#define sipName_contentsChanged &sipStrings_QtGui[21943]
#define sipNameNr_convertToFormat 21959
#define sipName_convertToFormat &sipStrings_QtGui[21959]
#define sipNameNr_createAlphaMask 21975
#define sipName_createAlphaMask &sipStrings_QtGui[21975]
#define sipNameNr_currentPosition 21991
#define sipName_currentPosition &sipStrings_QtGui[21991]
#define sipNameNr_cursorFlashTime 22007
#define sipName_cursorFlashTime &sipStrings_QtGui[22007]
#define sipNameNr_cursorMoveStyle 22023
#define sipName_cursorMoveStyle &sipStrings_QtGui[22023]
#define sipNameNr_cursorRectangle 22039
#define sipName_cursorRectangle &sipStrings_QtGui[22039]
#define sipNameNr_definitionUnits 22055
#define sipName_definitionUnits &sipStrings_QtGui[22055]
#define sipNameNr_depthBufferSize 22071
#define sipName_depthBufferSize &sipStrings_QtGui[22071]
#define sipNameNr_desktopFileName 22087
#define sipName_desktopFileName &sipStrings_QtGui[22087]
#define sipNameNr_deviceTransform 22103
#define sipName_deviceTransform &sipStrings_QtGui[22103]
#define sipNameNr_directoryLoaded 22119
#define sipName_directoryLoaded &sipStrings_QtGui[22119]
#define sipNameNr_distanceToPlane 22135
#define sipName_distanceToPlane &sipStrings_QtGui[22135]
#define sipNameNr_distanceToPoint 22151
#define sipName_distanceToPoint &sipStrings_QtGui[22151]
#define sipNameNr_documentChanged 22167
#define sipName_documentChanged &sipStrings_QtGui[22167]
#define sipNameNr_drawRoundedRect 22183
#define sipName_drawRoundedRect &sipStrings_QtGui[22183]
#define sipNameNr_drawTiledPixmap 22199
#define sipName_drawTiledPixmap &sipStrings_QtGui[22199]
#define sipNameNr_emitDataChanged 22215
#define sipName_emitDataChanged &sipStrings_QtGui[22215]
#define sipNameNr_exclusionPolicy 22231
#define sipName_exclusionPolicy &sipStrings_QtGui[22231]
#define sipNameNr_firstLineNumber 22247
#define sipName_firstLineNumber &sipStrings_QtGui[22247]
#define sipNameNr_fontWordSpacing 22263
#define sipName_fontWordSpacing &sipStrings_QtGui[22263]
#define sipNameNr_fromEulerAngles 22279
#define sipName_fromEulerAngles &sipStrings_QtGui[22279]
#define sipNameNr_fromImageReader 22295
#define sipName_fromImageReader &sipStrings_QtGui[22295]
#define sipNameNr_geometryChanged 22311
#define sipName_geometryChanged &sipStrings_QtGui[22311]
#define sipNameNr_getAxisAndAngle 22327
#define sipName_getAxisAndAngle &sipStrings_QtGui[22327]
#define sipNameNr_greenBufferSize 22343
#define sipName_greenBufferSize &sipStrings_QtGui[22343]
#define sipNameNr_hasAlphaChannel 22359
#define sipName_hasAlphaChannel &sipStrings_QtGui[22359]
#define sipNameNr_highlightedText 22375
#define sipName_highlightedText &sipStrings_QtGui[22375]
#define sipNameNr_isLayoutEnabled 22391
#define sipName_isLayoutEnabled &sipStrings_QtGui[22391]
#define sipNameNr_isPrivateFamily 22407
#define sipName_isPrivateFamily &sipStrings_QtGui[22407]
#define sipNameNr_isRedoAvailable 22423
#define sipName_isRedoAvailable &sipStrings_QtGui[22423]
#define sipNameNr_isSavingSession 22439
#define sipName_isSavingSession &sipStrings_QtGui[22439]
#define sipNameNr_isUndoAvailable 22455
#define sipName_isUndoAvailable &sipStrings_QtGui[22455]
#define sipNameNr_jumpToNextFrame 22471
#define sipName_jumpToNextFrame &sipStrings_QtGui[22471]
#define sipNameNr_jumpToNextImage 22487
#define sipName_jumpToNextImage &sipStrings_QtGui[22487]
#define sipNameNr_keyReleaseEvent 22503
#define sipName_keyReleaseEvent &sipStrings_QtGui[22503]
#define sipNameNr_lastErrorString 22519
#define sipName_lastErrorString &sipStrings_QtGui[22519]
#define sipNameNr_layoutDirection 22535
#define sipName_layoutDirection &sipStrings_QtGui[22535]
#define sipNameNr_leadingIncluded 22551
#define sipName_leadingIncluded &sipStrings_QtGui[22551]
#define sipNameNr_leftBorderBrush 22567
#define sipName_leftBorderBrush &sipStrings_QtGui[22567]
#define sipNameNr_leftBorderStyle 22583
#define sipName_leftBorderStyle &sipStrings_QtGui[22583]
#define sipNameNr_mediumslateblue 22599
#define sipName_mediumslateblue &sipStrings_QtGui[22599]
#define sipNameNr_mediumturquoise 22615
#define sipName_mediumturquoise &sipStrings_QtGui[22615]
#define sipNameNr_mediumvioletred 22631
#define sipName_mediumvioletred &sipStrings_QtGui[22631]
#define sipNameNr_mergeCharFormat 22647
#define sipName_mergeCharFormat &sipStrings_QtGui[22647]
#define sipNameNr_metaInformation 22663
#define sipName_metaInformation &sipStrings_QtGui[22663]
#define sipNameNr_mightBeRichText 22679
#define sipName_mightBeRichText &sipStrings_QtGui[22679]
#define sipNameNr_minRightBearing 22695
#define sipName_minRightBearing &sipStrings_QtGui[22695]
#define sipNameNr_modalityChanged 22711
#define sipName_modalityChanged &sipStrings_QtGui[22711]
#define sipNameNr_mousePressEvent 22727
#define sipName_mousePressEvent &sipStrings_QtGui[22727]
#define sipNameNr_nativeModifiers 22743
#define sipName_nativeModifiers &sipStrings_QtGui[22743]
#define sipNameNr_naturalTextRect 22759
#define sipName_naturalTextRect &sipStrings_QtGui[22759]
#define sipNameNr_objectForFormat 22775
#define sipName_objectForFormat &sipStrings_QtGui[22775]
#define sipNameNr_pageBreakPolicy 22791
#define sipName_pageBreakPolicy &sipStrings_QtGui[22791]
#define sipNameNr_paintRectPixels 22807
#define sipName_paintRectPixels &sipStrings_QtGui[22807]
#define sipNameNr_paintRectPoints 22823
#define sipName_paintRectPoints &sipStrings_QtGui[22823]
#define sipNameNr_percentAtLength 22839
#define sipName_percentAtLength &sipStrings_QtGui[22839]
#define sipNameNr_performanceHint 22855
#define sipName_performanceHint &sipStrings_QtGui[22855]
#define sipNameNr_placeholderText 22871
#define sipName_placeholderText &sipStrings_QtGui[22871]
#define sipNameNr_positionInBlock 22887
#define sipName_positionInBlock &sipStrings_QtGui[22887]
#define sipNameNr_possibleActions 22903
#define sipName_possibleActions &sipStrings_QtGui[22903]
#define sipNameNr_preeditAreaText 22919
#define sipName_preeditAreaText &sipStrings_QtGui[22919]
#define sipNameNr_primaryKeyboard 22935
#define sipName_primaryKeyboard &sipStrings_QtGui[22935]
#define sipNameNr_qPixelFormatHsl 22951
#define sipName_qPixelFormatHsl &sipStrings_QtGui[22951]
#define sipNameNr_qPixelFormatHsv 22967
#define sipName_qPixelFormatHsv &sipStrings_QtGui[22967]
#define sipNameNr_qPixelFormatYuv 22983
#define sipName_qPixelFormatYuv &sipStrings_QtGui[22983]
#define sipNameNr_redoTextChanged 22999
#define sipName_redoTextChanged &sipStrings_QtGui[22999]
#define sipNameNr_registerHandler 18128
#define sipName_registerHandler &sipStrings_QtGui[18128]
#define sipNameNr_requestActivate 23015
#define sipName_requestActivate &sipStrings_QtGui[23015]
#define sipNameNr_requestedFormat 23031
#define sipName_requestedFormat &sipStrings_QtGui[23031]
#define sipNameNr_resolveSymlinks 23047
#define sipName_resolveSymlinks &sipStrings_QtGui[23047]
#define sipNameNr_rootPathChanged 23063
#define sipName_rootPathChanged &sipStrings_QtGui[23063]
#define sipNameNr_setAlphaChannel 23079
#define sipName_setAlphaChannel &sipStrings_QtGui[23079]
#define sipNameNr_setAutoTristate 23095
#define sipName_setAutoTristate &sipStrings_QtGui[23095]
#define sipNameNr_setBottomBorder 23111
#define sipName_setBottomBorder &sipStrings_QtGui[23111]
#define sipNameNr_setBottomMargin 23127
#define sipName_setBottomMargin &sipStrings_QtGui[23127]
#define sipNameNr_setBoundingRect 23143
#define sipName_setBoundingRect &sipStrings_QtGui[23143]
#define sipNameNr_setCacheEnabled 23159
#define sipName_setCacheEnabled &sipStrings_QtGui[23159]
#define sipNameNr_setCenterRadius 23175
#define sipName_setCenterRadius &sipStrings_QtGui[23175]
#define sipNameNr_setCommitString 23191
#define sipName_setCommitString &sipStrings_QtGui[23191]
#define sipNameNr_setFontFamilies 23207
#define sipName_setFontFamilies &sipStrings_QtGui[23207]
#define sipNameNr_setFontOverline 23223
#define sipName_setFontOverline &sipStrings_QtGui[23223]
#define sipNameNr_setGlyphIndexes 23239
#define sipName_setGlyphIndexes &sipStrings_QtGui[23239]
#define sipNameNr_setHeadingLevel 23255
#define sipName_setHeadingLevel &sipStrings_QtGui[23255]
#define sipNameNr_setIconProvider 23271
#define sipName_setIconProvider &sipStrings_QtGui[23271]
#define sipNameNr_setMajorVersion 23287
#define sipName_setMajorVersion &sipStrings_QtGui[23287]
#define sipNameNr_setMaximumWidth 23303
#define sipName_setMaximumWidth &sipStrings_QtGui[23303]
#define sipNameNr_setMinimumWidth 23319
#define sipName_setMinimumWidth &sipStrings_QtGui[23319]
#define sipNameNr_setMinorVersion 23335
#define sipName_setMinorVersion &sipStrings_QtGui[23335]
#define sipNameNr_setNumberPrefix 23351
#define sipName_setNumberPrefix &sipStrings_QtGui[23351]
#define sipNameNr_setNumberSuffix 23367
#define sipName_setNumberSuffix &sipStrings_QtGui[23367]
#define sipNameNr_setRightPadding 23383
#define sipName_setRightPadding &sipStrings_QtGui[23383]
#define sipNameNr_setShareContext 23399
#define sipName_setShareContext &sipStrings_QtGui[23399]
#define sipNameNr_setSourceString 23415
#define sipName_setSourceString &sipStrings_QtGui[23415]
#define sipNameNr_setSwapBehavior 23431
#define sipName_setSwapBehavior &sipStrings_QtGui[23431]
#define sipNameNr_setSwapInterval 23447
#define sipName_setSwapInterval &sipStrings_QtGui[23447]
#define sipNameNr_setTabPositions 23463
#define sipName_setTabPositions &sipStrings_QtGui[23463]
#define sipNameNr_setTextureImage 23479
#define sipName_setTextureImage &sipStrings_QtGui[23479]
#define sipNameNr_setUserTristate 23495
#define sipName_setUserTristate &sipStrings_QtGui[23495]
#define sipNameNr_setVariableAxis 18146
#define sipName_setVariableAxis &sipStrings_QtGui[18146]
#define sipNameNr_setViewportSize 23511
#define sipName_setViewportSize &sipStrings_QtGui[23511]
#define sipNameNr_setWindowStates 23527
#define sipName_setWindowStates &sipStrings_QtGui[23527]
#define sipNameNr_shortcutContext 23543
#define sipName_shortcutContext &sipStrings_QtGui[23543]
#define sipNameNr_showIsMaximized 23559
#define sipName_showIsMaximized &sipStrings_QtGui[23559]
#define sipNameNr_startSystemMove 23575
#define sipName_startSystemMove &sipStrings_QtGui[23575]
#define sipNameNr_tabStopDistance 23591
#define sipName_tabStopDistance &sipStrings_QtGui[23591]
#define sipNameNr_topLevelWindows 23607
#define sipName_topLevelWindows &sipStrings_QtGui[23607]
#define sipNameNr_transientParent 23623
#define sipName_transientParent &sipStrings_QtGui[23623]
#define sipNameNr_undoTextChanged 23639
#define sipName_undoTextChanged &sipStrings_QtGui[23639]
#define sipNameNr_unpremultiplied 23655
#define sipName_unpremultiplied &sipStrings_QtGui[23655]
#define sipNameNr_unsetUrlHandler 23671
#define sipName_unsetUrlHandler &sipStrings_QtGui[23671]
#define sipNameNr_useHoverEffects 23687
#define sipName_useHoverEffects &sipStrings_QtGui[23687]
#define sipNameNr_virtualGeometry 23703
#define sipName_virtualGeometry &sipStrings_QtGui[23703]
#define sipNameNr_virtualSiblings 23719
#define sipName_virtualSiblings &sipStrings_QtGui[23719]
#define sipNameNr_AddressBookNew 23735
#define sipName_AddressBookNew &sipStrings_QtGui[23735]
#define sipNameNr_AlignSubScript 23750
#define sipName_AlignSubScript &sipStrings_QtGui[23750]
#define sipNameNr_AppointmentNew 23765
#define sipName_AppointmentNew &sipStrings_QtGui[23765]
#define sipNameNr_AudioVolumeLow 23780
#define sipName_AudioVolumeLow &sipStrings_QtGui[23780]
#define sipNameNr_BatteryCaution 23795
#define sipName_BatteryCaution &sipStrings_QtGui[23795]
#define sipNameNr_BlockAlignment 23810
#define sipName_BlockAlignment &sipStrings_QtGui[23810]
#define sipNameNr_BlockCodeFence 23825
#define sipName_BlockCodeFence &sipStrings_QtGui[23825]
#define sipNameNr_BlockTopMargin 23840
#define sipName_BlockTopMargin &sipStrings_QtGui[23840]
#define sipNameNr_Capitalization 8491
#define sipName_Capitalization &sipStrings_QtGui[8491]
#define sipNameNr_ConfidentCloud 23855
#define sipName_ConfidentCloud &sipStrings_QtGui[23855]
#define sipNameNr_CoordinateMode 4860
#define sipName_CoordinateMode &sipStrings_QtGui[4860]
#define sipNameNr_CursorPosition 5016
#define sipName_CursorPosition &sipStrings_QtGui[5016]
#define sipNameNr_CurveToElement 23870
#define sipName_CurveToElement &sipStrings_QtGui[23870]
#define sipNameNr_DashDotDotLine 23885
#define sipName_DashDotDotLine &sipStrings_QtGui[23885]
#define sipNameNr_DialogPassword 23900
#define sipName_DialogPassword &sipStrings_QtGui[23900]
#define sipNameNr_DialogQuestion 23915
#define sipName_DialogQuestion &sipStrings_QtGui[23915]
#define sipNameNr_DirtyTransform 23930
#define sipName_DirtyTransform &sipStrings_QtGui[23930]
#define sipNameNr_DocumentRevert 23945
#define sipName_DocumentRevert &sipStrings_QtGui[23945]
#define sipNameNr_DocumentSaveAs 23960
#define sipName_DocumentSaveAs &sipStrings_QtGui[23960]
#define sipNameNr_DoublePostcard 23975
#define sipName_DoublePostcard &sipStrings_QtGui[23975]
#define sipNameNr_EnvelopeInvite 23990
#define sipName_EnvelopeInvite &sipStrings_QtGui[23990]
#define sipNameNr_EverlastingSky 24005
#define sipName_EverlastingSky &sipStrings_QtGui[24005]
#define sipNameNr_ExtraCondensed 24020
#define sipName_ExtraCondensed &sipStrings_QtGui[24020]
#define sipNameNr_FindWholeWords 24035
#define sipName_FindWholeWords &sipStrings_QtGui[24035]
#define sipNameNr_FolderVisiting 24050
#define sipName_FolderVisiting &sipStrings_QtGui[24050]
#define sipNameNr_FontFixedPitch 17625
#define sipName_FontFixedPitch &sipStrings_QtGui[17625]
#define sipNameNr_FormatTextBold 24065
#define sipName_FormatTextBold &sipStrings_QtGui[24065]
#define sipNameNr_Format_Invalid 24080
#define sipName_Format_Invalid &sipStrings_QtGui[24080]
#define sipNameNr_Format_MonoLSB 24095
#define sipName_Format_MonoLSB &sipStrings_QtGui[24095]
#define sipNameNr_FrameTopMargin 24110
#define sipName_FrameTopMargin &sipStrings_QtGui[24110]
#define sipNameNr_IconEngineHook 3811
#define sipName_IconEngineHook &sipStrings_QtGui[3811]
#define sipNameNr_KernedAdvances 24125
#define sipName_KernedAdvances &sipStrings_QtGui[24125]
#define sipNameNr_LineHeightType 24140
#define sipName_LineHeightType &sipStrings_QtGui[24140]
#define sipNameNr_LinearGradient 21352
#define sipName_LinearGradient &sipStrings_QtGui[21352]
#define sipNameNr_ListLowerAlpha 24155
#define sipName_ListLowerAlpha &sipStrings_QtGui[24155]
#define sipNameNr_ListLowerRoman 24170
#define sipName_ListLowerRoman &sipStrings_QtGui[24170]
#define sipNameNr_ListUpperAlpha 24185
#define sipName_ListUpperAlpha &sipStrings_QtGui[24185]
#define sipNameNr_ListUpperRoman 24200
#define sipName_ListUpperRoman &sipStrings_QtGui[24200]
#define sipNameNr_MailAttachment 24215
#define sipName_MailAttachment &sipStrings_QtGui[24215]
#define sipNameNr_MailMarkUnread 24230
#define sipName_MailMarkUnread &sipStrings_QtGui[24230]
#define sipNameNr_MailMessageNew 24245
#define sipName_MailMessageNew &sipStrings_QtGui[24245]
#define sipNameNr_MarkdownNoHTML 24260
#define sipName_MarkdownNoHTML &sipStrings_QtGui[24260]
#define sipNameNr_MillenniumPine 24275
#define sipName_MillenniumPine &sipStrings_QtGui[24275]
#define sipNameNr_MouseEmulation 24290
#define sipName_MouseEmulation &sipStrings_QtGui[24290]
#define sipNameNr_MoveToNextChar 24305
#define sipName_MoveToNextChar &sipStrings_QtGui[24305]
#define sipNameNr_MoveToNextLine 24320
#define sipName_MoveToNextLine &sipStrings_QtGui[24320]
#define sipNameNr_MoveToNextPage 24335
#define sipName_MoveToNextPage &sipStrings_QtGui[24335]
#define sipNameNr_MoveToNextWord 24350
#define sipName_MoveToNextWord &sipStrings_QtGui[24350]
#define sipNameNr_NetworkOffline 24365
#define sipName_NetworkOffline &sipStrings_QtGui[24365]
#define sipNameNr_NormalPriority 24380
#define sipName_NormalPriority &sipStrings_QtGui[24380]
#define sipNameNr_OctoberSilence 24395
#define sipName_OctoberSilence &sipStrings_QtGui[24395]
#define sipNameNr_OldFontStretch 24410
#define sipName_OldFontStretch &sipStrings_QtGui[24410]
#define sipNameNr_OptimizedWrite 17679
#define sipName_OptimizedWrite &sipStrings_QtGui[17679]
#define sipNameNr_PageBreak_Auto 24425
#define sipName_PageBreak_Auto &sipStrings_QtGui[24425]
#define sipNameNr_PdfVersion_1_4 24440
#define sipName_PdfVersion_1_4 &sipStrings_QtGui[24440]
#define sipNameNr_PdfVersion_1_6 24455
#define sipName_PdfVersion_1_6 &sipStrings_QtGui[24455]
#define sipNameNr_PdfVersion_A1b 24470
#define sipName_PdfVersion_A1b &sipStrings_QtGui[24470]
#define sipNameNr_PixmapFragment 5681
#define sipName_PixmapFragment &sipStrings_QtGui[5681]
#define sipNameNr_PurpleDivision 24485
#define sipName_PurpleDivision &sipStrings_QtGui[24485]
#define sipNameNr_QDragMoveEvent 24500
#define sipName_QDragMoveEvent &sipStrings_QtGui[24500]
#define sipNameNr_QFileOpenEvent 24515
#define sipName_QFileOpenEvent &sipStrings_QtGui[24515]
#define sipNameNr_QFont__Stretch 24530
#define sipName_QFont__Stretch &sipStrings_QtGui[24530]
#define sipNameNr_QIconDragEvent 24545
#define sipName_QIconDragEvent &sipStrings_QtGui[24545]
#define sipNameNr_QImage__Format 24560
#define sipName_QImage__Format &sipStrings_QtGui[24560]
#define sipNameNr_QOpenGLContext 24575
#define sipName_QOpenGLContext &sipStrings_QtGui[24575]
#define sipNameNr_QShortcutEvent 24590
#define sipName_QShortcutEvent &sipStrings_QtGui[24590]
#define sipNameNr_QSurfaceFormat 24605
#define sipName_QSurfaceFormat &sipStrings_QtGui[24605]
#define sipNameNr_QTextTableCell 24620
#define sipName_QTextTableCell &sipStrings_QtGui[24620]
#define sipNameNr_RadialGradient 21448
#define sipName_RadialGradient &sipStrings_QtGui[21448]
#define sipNameNr_RenderableType 2250
#define sipName_RenderableType &sipStrings_QtGui[2250]
#define sipNameNr_RetrieveString 24635
#define sipName_RetrieveString &sipStrings_QtGui[24635]
#define sipNameNr_ScaledClipRect 17751
#define sipName_ScaledClipRect &sipStrings_QtGui[17751]
#define sipNameNr_ScrollFinished 24650
#define sipName_ScrollFinished &sipStrings_QtGui[24650]
#define sipNameNr_SelectNextChar 24665
#define sipName_SelectNextChar &sipStrings_QtGui[24665]
#define sipNameNr_SelectNextLine 24680
#define sipName_SelectNextLine &sipStrings_QtGui[24680]
#define sipNameNr_SelectNextPage 24695
#define sipName_SelectNextPage &sipStrings_QtGui[24695]
#define sipNameNr_SelectNextWord 24710
#define sipName_SelectNextWord &sipStrings_QtGui[24710]
#define sipNameNr_SequenceFormat 3268
#define sipName_SequenceFormat &sipStrings_QtGui[3268]
#define sipNameNr_SkipCharacters 24725
#define sipName_SkipCharacters &sipStrings_QtGui[24725]
#define sipNameNr_SleeplessNight 24740
#define sipName_SleeplessNight &sipStrings_QtGui[24740]
#define sipNameNr_StrictNovember 24755
#define sipName_StrictNovember &sipStrings_QtGui[24755]
#define sipNameNr_SuppressColors 24770
#define sipName_SuppressColors &sipStrings_QtGui[24770]
#define sipNameNr_SurfaceCreated 24785
#define sipName_SurfaceCreated &sipStrings_QtGui[24785]
#define sipNameNr_SystemShutdown 24800
#define sipName_SystemShutdown &sipStrings_QtGui[24800]
#define sipNameNr_Transformation 1806
#define sipName_Transformation &sipStrings_QtGui[1806]
#define sipNameNr_UltraCondensed 24815
#define sipName_UltraCondensed &sipStrings_QtGui[24815]
#define sipNameNr_UnderlineStyle 1934
#define sipName_UnderlineStyle &sipStrings_QtGui[1934]
#define sipNameNr_VariableLength 24830
#define sipName_VariableLength &sipStrings_QtGui[24830]
#define sipNameNr_ViewFullscreen 24845
#define sipName_ViewFullscreen &sipStrings_QtGui[24845]
#define sipNameNr_WeatherShowers 24860
#define sipName_WeatherShowers &sipStrings_QtGui[24860]
#define sipNameNr_accessibleText 24875
#define sipName_accessibleText &sipStrings_QtGui[24875]
#define sipNameNr_addRoundedRect 24890
#define sipName_addRoundedRect &sipStrings_QtGui[24890]
#define sipNameNr_angleAtPercent 24905
#define sipName_angleAtPercent &sipStrings_QtGui[24905]
#define sipNameNr_availableSizes 24920
#define sipName_availableSizes &sipStrings_QtGui[24920]
#define sipNameNr_backgroundMode 24935
#define sipName_backgroundMode &sipStrings_QtGui[24935]
#define sipNameNr_baseUrlChanged 24950
#define sipName_baseUrlChanged &sipStrings_QtGui[24950]
#define sipNameNr_baselineOffset 24965
#define sipName_baselineOffset &sipStrings_QtGui[24965]
#define sipNameNr_beginEditBlock 24980
#define sipName_beginEditBlock &sipStrings_QtGui[24980]
#define sipNameNr_blanchedalmond 24995
#define sipName_blanchedalmond &sipStrings_QtGui[24995]
#define sipNameNr_blueBufferSize 25010
#define sipName_blueBufferSize &sipStrings_QtGui[25010]
#define sipNameNr_borderCollapse 25025
#define sipName_borderCollapse &sipStrings_QtGui[25025]
#define sipNameNr_brightnessSize 25040
#define sipName_brightnessSize &sipStrings_QtGui[25040]
#define sipNameNr_canRedoChanged 25055
#define sipName_canRedoChanged &sipStrings_QtGui[25055]
#define sipNameNr_canUndoChanged 25070
#define sipName_canUndoChanged &sipStrings_QtGui[25070]
#define sipNameNr_capitalization 25085
#define sipName_capitalization &sipStrings_QtGui[25085]
#define sipNameNr_characterCount 25100
#define sipName_characterCount &sipStrings_QtGui[25100]
#define sipNameNr_clearSelection 25115
#define sipName_clearSelection &sipStrings_QtGui[25115]
#define sipNameNr_contentsChange 25130
#define sipName_contentsChange &sipStrings_QtGui[25130]
#define sipNameNr_coordinateMode 25145
#define sipName_coordinateMode &sipStrings_QtGui[25145]
#define sipNameNr_cornflowerblue 25160
#define sipName_cornflowerblue &sipStrings_QtGui[25160]
#define sipNameNr_currentContext 25175
#define sipName_currentContext &sipStrings_QtGui[25175]
#define sipNameNr_cursorPosition 25190
#define sipName_cursorPosition &sipStrings_QtGui[25190]
#define sipNameNr_curveThreshold 25205
#define sipName_curveThreshold &sipStrings_QtGui[25205]
#define sipNameNr_darkolivegreen 25220
#define sipName_darkolivegreen &sipStrings_QtGui[25220]
#define sipNameNr_definitionSize 25235
#define sipName_definitionSize &sipStrings_QtGui[25235]
#define sipNameNr_discardCommand 25250
#define sipName_discardCommand &sipStrings_QtGui[25250]
#define sipNameNr_distanceToLine 25265
#define sipName_distanceToLine &sipStrings_QtGui[25265]
#define sipNameNr_documentLayout 25280
#define sipName_documentLayout &sipStrings_QtGui[25280]
#define sipNameNr_documentMargin 25295
#define sipName_documentMargin &sipStrings_QtGui[25295]
#define sipNameNr_doubleProperty 25310
#define sipName_doubleProperty &sipStrings_QtGui[25310]
#define sipNameNr_drawStaticText 25325
#define sipName_drawStaticText &sipStrings_QtGui[25325]
#define sipNameNr_enabledChanged 25340
#define sipName_enabledChanged &sipStrings_QtGui[25340]
#define sipNameNr_fontFixedPitch 25355
#define sipName_fontFixedPitch &sipStrings_QtGui[25355]
#define sipNameNr_fromIccProfile 25370
#define sipName_fromIccProfile &sipStrings_QtGui[25370]
#define sipNameNr_fullRectPixels 25385
#define sipName_fullRectPixels &sipStrings_QtGui[25385]
#define sipNameNr_fullRectPoints 25400
#define sipName_fullRectPoints &sipStrings_QtGui[25400]
#define sipNameNr_getEulerAngles 25415
#define sipName_getEulerAngles &sipStrings_QtGui[25415]
#define sipNameNr_getProcAddress 25430
#define sipName_getProcAddress &sipStrings_QtGui[25430]
#define sipNameNr_globalPosition 25445
#define sipName_globalPosition &sipStrings_QtGui[25445]
#define sipNameNr_headerRowCount 25460
#define sipName_headerRowCount &sipStrings_QtGui[25460]
#define sipNameNr_highlightBlock 19767
#define sipName_highlightBlock &sipStrings_QtGui[19767]
#define sipNameNr_hslSaturationF 25475
#define sipName_hslSaturationF &sipStrings_QtGui[25475]
#define sipNameNr_hsvSaturationF 25490
#define sipName_hsvSaturationF &sipStrings_QtGui[25490]
#define sipNameNr_inputDirection 25505
#define sipName_inputDirection &sipStrings_QtGui[25505]
#define sipNameNr_insertFragment 25520
#define sipName_insertFragment &sipStrings_QtGui[25520]
#define sipNameNr_insertMarkdown 25535
#define sipName_insertMarkdown &sipStrings_QtGui[25535]
#define sipNameNr_isAutoTristate 25550
#define sipName_isAutoTristate &sipStrings_QtGui[25550]
#define sipNameNr_isEquivalentTo 25565
#define sipName_isEquivalentTo &sipStrings_QtGui[25565]
#define sipNameNr_isUserTristate 25580
#define sipName_isUserTristate &sipStrings_QtGui[25580]
#define sipNameNr_keyCombination 25595
#define sipName_keyCombination &sipStrings_QtGui[25595]
#define sipNameNr_lengthProperty 25610
#define sipName_lengthProperty &sipStrings_QtGui[25610]
#define sipNameNr_lightslategray 25625
#define sipName_lightslategray &sipStrings_QtGui[25625]
#define sipNameNr_lightslategrey 25640
#define sipName_lightslategrey &sipStrings_QtGui[25640]
#define sipNameNr_lightsteelblue 25655
#define sipName_lightsteelblue &sipStrings_QtGui[25655]
#define sipNameNr_lineHeightType 25670
#define sipName_lineHeightType &sipStrings_QtGui[25670]
#define sipNameNr_listFromString 25685
#define sipName_listFromString &sipStrings_QtGui[25685]
#define sipNameNr_maximumMargins 25700
#define sipName_maximumMargins &sipStrings_QtGui[25700]
#define sipNameNr_mediumseagreen 25715
#define sipName_mediumseagreen &sipStrings_QtGui[25715]
#define sipNameNr_minLeftBearing 25730
#define sipName_minLeftBearing &sipStrings_QtGui[25730]
#define sipNameNr_minimumMargins 25745
#define sipName_minimumMargins &sipStrings_QtGui[25745]
#define sipNameNr_mouseMoveEvent 25760
#define sipName_mouseMoveEvent &sipStrings_QtGui[25760]
#define sipNameNr_nativeScanCode 25775
#define sipName_nativeScanCode &sipStrings_QtGui[25775]
#define sipNameNr_nextFrameDelay 25790
#define sipName_nextFrameDelay &sipStrings_QtGui[25790]
#define sipNameNr_nextImageDelay 25805
#define sipName_nextImageDelay &sipStrings_QtGui[25805]
#define sipNameNr_opacityChanged 25820
#define sipName_opacityChanged &sipStrings_QtGui[25820]
#define sipNameNr_optimizedWrite 25835
#define sipName_optimizedWrite &sipStrings_QtGui[25835]
#define sipNameNr_overrideCursor 25850
#define sipName_overrideCursor &sipStrings_QtGui[25850]
#define sipNameNr_ownsFindBuffer 25865
#define sipName_ownsFindBuffer &sipStrings_QtGui[25865]
#define sipNameNr_paintingActive 25880
#define sipName_paintingActive &sipStrings_QtGui[25880]
#define sipNameNr_pointAtPercent 25895
#define sipName_pointAtPercent &sipStrings_QtGui[25895]
#define sipNameNr_pointingDevice 25910
#define sipName_pointingDevice &sipStrings_QtGui[25910]
#define sipNameNr_pressTimestamp 25925
#define sipName_pressTimestamp &sipStrings_QtGui[25925]
#define sipNameNr_proposedAction 25940
#define sipName_proposedAction &sipStrings_QtGui[25940]
#define sipNameNr_qUnpremultiply 25955
#define sipName_qUnpremultiply &sipStrings_QtGui[25955]
#define sipNameNr_renderableType 25970
#define sipName_renderableType &sipStrings_QtGui[25970]
#define sipNameNr_resetTransform 25985
#define sipName_resetTransform &sipStrings_QtGui[25985]
#define sipNameNr_restartCommand 26000
#define sipName_restartCommand &sipStrings_QtGui[26000]
#define sipNameNr_saturationSize 26015
#define sipName_saturationSize &sipStrings_QtGui[26015]
#define sipNameNr_scaledClipRect 26030
#define sipName_scaledClipRect &sipStrings_QtGui[26030]
#define sipNameNr_scaledToHeight 26045
#define sipName_scaledToHeight &sipStrings_QtGui[26045]
#define sipNameNr_selectionStart 26060
#define sipName_selectionStart &sipStrings_QtGui[26060]
#define sipNameNr_setActionGroup 26075
#define sipName_setActionGroup &sipStrings_QtGui[26075]
#define sipNameNr_setActiveStack 26090
#define sipName_setActiveStack &sipStrings_QtGui[26090]
#define sipNameNr_setAnchorNames 26105
#define sipName_setAnchorNames &sipStrings_QtGui[26105]
#define sipNameNr_setBadgeNumber 26120
#define sipName_setBadgeNumber &sipStrings_QtGui[26120]
#define sipNameNr_setBlockFormat 26135
#define sipName_setBlockFormat &sipStrings_QtGui[26135]
#define sipNameNr_setBorderBrush 26150
#define sipName_setBorderBrush &sipStrings_QtGui[26150]
#define sipNameNr_setBorderStyle 26165
#define sipName_setBorderStyle &sipStrings_QtGui[26165]
#define sipNameNr_setBrushOrigin 26180
#define sipName_setBrushOrigin &sipStrings_QtGui[26180]
#define sipNameNr_setCellPadding 26195
#define sipName_setCellPadding &sipStrings_QtGui[26195]
#define sipNameNr_setCellSpacing 26210
#define sipName_setCellSpacing &sipStrings_QtGui[26210]
#define sipNameNr_setColumnCount 26225
#define sipName_setColumnCount &sipStrings_QtGui[26225]
#define sipNameNr_setCompression 26240
#define sipName_setCompression &sipStrings_QtGui[26240]
#define sipNameNr_setDashPattern 26255
#define sipName_setDashPattern &sipStrings_QtGui[26255]
#define sipNameNr_setDefaultFont 26270
#define sipName_setDefaultFont &sipStrings_QtGui[26270]
#define sipNameNr_setDescription 26285
#define sipName_setDescription &sipStrings_QtGui[26285]
#define sipNameNr_setDragEnabled 26300
#define sipName_setDragEnabled &sipStrings_QtGui[26300]
#define sipNameNr_setDropEnabled 26315
#define sipName_setDropEnabled &sipStrings_QtGui[26315]
#define sipNameNr_setFocalRadius 26330
#define sipName_setFocalRadius &sipStrings_QtGui[26330]
#define sipNameNr_setFontKerning 26345
#define sipName_setFontKerning &sipStrings_QtGui[26345]
#define sipNameNr_setFontStretch 26360
#define sipName_setFontStretch &sipStrings_QtGui[26360]
#define sipNameNr_setFrameFormat 26375
#define sipName_setFrameFormat &sipStrings_QtGui[26375]
#define sipNameNr_setIndentWidth 26390
#define sipName_setIndentWidth &sipStrings_QtGui[26390]
#define sipNameNr_setLeftPadding 26405
#define sipName_setLeftPadding &sipStrings_QtGui[26405]
#define sipNameNr_setMaximumSize 26420
#define sipName_setMaximumSize &sipStrings_QtGui[26420]
#define sipNameNr_setMinimumSize 26435
#define sipName_setMinimumSize &sipStrings_QtGui[26435]
#define sipNameNr_setNameFilters 26450
#define sipName_setNameFilters &sipStrings_QtGui[26450]
#define sipNameNr_setObjectIndex 26465
#define sipName_setObjectIndex &sipStrings_QtGui[26465]
#define sipNameNr_setOrientation 26480
#define sipName_setOrientation &sipStrings_QtGui[26480]
#define sipNameNr_setPageMargins 26495
#define sipName_setPageMargins &sipStrings_QtGui[26495]
#define sipNameNr_setPaintDevice 26510
#define sipName_setPaintDevice &sipStrings_QtGui[26510]
#define sipNameNr_setPreeditArea 26525
#define sipName_setPreeditArea &sipStrings_QtGui[26525]
#define sipNameNr_setRenderHints 26540
#define sipName_setRenderHints &sipStrings_QtGui[26540]
#define sipNameNr_setRestartHint 26555
#define sipName_setRestartHint &sipStrings_QtGui[26555]
#define sipNameNr_setRightBorder 26570
#define sipName_setRightBorder &sipStrings_QtGui[26570]
#define sipNameNr_setRightMargin 26585
#define sipName_setRightMargin &sipStrings_QtGui[26585]
#define sipNameNr_setRightToLeft 26600
#define sipName_setRightToLeft &sipStrings_QtGui[26600]
#define sipNameNr_setSurfaceType 26615
#define sipName_setSurfaceType &sipStrings_QtGui[26615]
#define sipNameNr_setTextOutline 26630
#define sipName_setTextOutline &sipStrings_QtGui[26630]
#define sipNameNr_setWindowState 26645
#define sipName_setWindowState &sipStrings_QtGui[26645]
#define sipNameNr_setWordSpacing 26660
#define sipName_setWordSpacing &sipStrings_QtGui[26660]
#define sipNameNr_showFullScreen 26675
#define sipName_showFullScreen &sipStrings_QtGui[26675]
#define sipNameNr_showStatusText 26690
#define sipName_showStatusText &sipStrings_QtGui[26690]
#define sipNameNr_slopeAtPercent 26705
#define sipName_slopeAtPercent &sipStrings_QtGui[26705]
#define sipNameNr_staticContents 26720
#define sipName_staticContents &sipStrings_QtGui[26720]
#define sipNameNr_stringProperty 26735
#define sipName_stringProperty &sipStrings_QtGui[26735]
#define sipNameNr_supportsOpenGL 26750
#define sipName_supportsOpenGL &sipStrings_QtGui[26750]
#define sipNameNr_supportsOption 26765
#define sipName_supportsOption &sipStrings_QtGui[26765]
#define sipNameNr_testRenderHint 26780
#define sipName_testRenderHint &sipStrings_QtGui[26780]
#define sipNameNr_toFillPolygons 26795
#define sipName_toFillPolygons &sipStrings_QtGui[26795]
#define sipNameNr_topBorderBrush 26810
#define sipName_topBorderBrush &sipStrings_QtGui[26810]
#define sipNameNr_topBorderStyle 26825
#define sipName_topBorderStyle &sipStrings_QtGui[26825]
#define sipNameNr_transformation 26840
#define sipName_transformation &sipStrings_QtGui[26840]
#define sipNameNr_underlineColor 26855
#define sipName_underlineColor &sipStrings_QtGui[26855]
#define sipNameNr_underlineStyle 26870
#define sipName_underlineStyle &sipStrings_QtGui[26870]
#define sipNameNr_visibleChanged 26885
#define sipName_visibleChanged &sipStrings_QtGui[26885]
#define sipNameNr_worldTransform 26900
#define sipName_worldTransform &sipStrings_QtGui[26900]
#define sipNameNr_writingSystems 26915
#define sipName_writingSystems &sipStrings_QtGui[26915]
#define sipNameNr_AlignBaseline 26930
#define sipName_AlignBaseline &sipStrings_QtGui[26930]
#define sipNameNr_AlphaPosition 3868
#define sipName_AlphaPosition &sipStrings_QtGui[3868]
#define sipNameNr_AlternateBase 26944
#define sipName_AlternateBase &sipStrings_QtGui[26944]
#define sipNameNr_AttributeType 1254
#define sipName_AttributeType &sipStrings_QtGui[1254]
#define sipNameNr_BurningSpring 26958
#define sipName_BurningSpring &sipStrings_QtGui[26958]
#define sipNameNr_ColorfulPeach 26972
#define sipName_ColorfulPeach &sipStrings_QtGui[26972]
#define sipNameNr_DashUnderline 26986
#define sipName_DashUnderline &sipStrings_QtGui[26986]
#define sipNameNr_DialogWarning 27000
#define sipName_DialogWarning &sipStrings_QtGui[27000]
#define sipNameNr_DirtyClipPath 27014
#define sipName_DirtyClipPath &sipStrings_QtGui[27014]
#define sipNameNr_DocumentPrint 27028
#define sipName_DocumentPrint &sipStrings_QtGui[27028]
#define sipNameNr_DocumentTitle 27042
#define sipName_DocumentTitle &sipStrings_QtGui[27042]
#define sipNameNr_DriveHarddisk 27056
#define sipName_DriveHarddisk &sipStrings_QtGui[27056]
#define sipNameNr_EditSelectAll 27070
#define sipName_EditSelectAll &sipStrings_QtGui[27070]
#define sipNameNr_EnvelopeChou3 27084
#define sipName_EnvelopeChou3 &sipStrings_QtGui[27084]
#define sipNameNr_EnvelopeChou4 27098
#define sipName_EnvelopeChou4 &sipStrings_QtGui[27098]
#define sipNameNr_EnvelopeKaku2 27112
#define sipName_EnvelopeKaku2 &sipStrings_QtGui[27112]
#define sipNameNr_EnvelopeKaku3 27126
#define sipName_EnvelopeKaku3 &sipStrings_QtGui[27126]
#define sipNameNr_EnvelopePrc10 27140
#define sipName_EnvelopePrc10 &sipStrings_QtGui[27140]
#define sipNameNr_ExtraExpanded 27154
#define sipName_ExtraExpanded &sipStrings_QtGui[27154]
#define sipNameNr_FanFoldGerman 27168
#define sipName_FanFoldGerman &sipStrings_QtGui[27168]
#define sipNameNr_FloatingPoint 27182
#define sipName_FloatingPoint &sipStrings_QtGui[27182]
#define sipNameNr_FontPixelSize 27196
#define sipName_FontPixelSize &sipStrings_QtGui[27196]
#define sipNameNr_FontPointSize 19972
#define sipName_FontPointSize &sipStrings_QtGui[19972]
#define sipNameNr_FontStrikeOut 19989
#define sipName_FontStrikeOut &sipStrings_QtGui[19989]
#define sipNameNr_FontStyleHint 20006
#define sipName_FontStyleHint &sipStrings_QtGui[20006]
#define sipNameNr_FontStyleName 20023
#define sipName_FontStyleName &sipStrings_QtGui[20023]
#define sipNameNr_FontUnderline 20040
#define sipName_FontUnderline &sipStrings_QtGui[20040]
#define sipNameNr_Format_ARGB32 27210
#define sipName_Format_ARGB32 &sipStrings_QtGui[27210]
#define sipNameNr_Format_Alpha8 27224
#define sipName_Format_Alpha8 &sipStrings_QtGui[27224]
#define sipNameNr_Format_BGR888 27238
#define sipName_Format_BGR888 &sipStrings_QtGui[27238]
#define sipNameNr_Format_RGB444 27252
#define sipName_Format_RGB444 &sipStrings_QtGui[27252]
#define sipNameNr_Format_RGB555 27266
#define sipName_Format_RGB555 &sipStrings_QtGui[27266]
#define sipNameNr_Format_RGB666 27280
#define sipName_Format_RGB666 &sipStrings_QtGui[27280]
#define sipNameNr_Format_RGB888 27294
#define sipName_Format_RGB888 &sipStrings_QtGui[27294]
#define sipNameNr_Format_RGBA64 27308
#define sipName_Format_RGBA64 &sipStrings_QtGui[27308]
#define sipNameNr_Format_RGBX64 27322
#define sipName_Format_RGBX64 &sipStrings_QtGui[27322]
#define sipNameNr_HappyMemories 27336
#define sipName_HappyMemories &sipStrings_QtGui[27336]
#define sipNameNr_ImageResource 27350
#define sipName_ImageResource &sipStrings_QtGui[27350]
#define sipNameNr_Imperial10x11 27364
#define sipName_Imperial10x11 &sipStrings_QtGui[27364]
#define sipNameNr_Imperial10x13 27378
#define sipName_Imperial10x13 &sipStrings_QtGui[27378]
#define sipNameNr_Imperial10x14 27392
#define sipName_Imperial10x14 &sipStrings_QtGui[27392]
#define sipNameNr_Imperial12x11 27406
#define sipName_Imperial12x11 &sipStrings_QtGui[27406]
#define sipNameNr_Imperial15x11 27420
#define sipName_Imperial15x11 &sipStrings_QtGui[27420]
#define sipNameNr_InputKeyboard 27434
#define sipName_InputKeyboard &sipStrings_QtGui[27434]
#define sipNameNr_InvalidFormat 27448
#define sipName_InvalidFormat &sipStrings_QtGui[27448]
#define sipNameNr_ItmeoBranding 27462
#define sipName_ItmeoBranding &sipStrings_QtGui[27462]
#define sipNameNr_LineToElement 27476
#define sipName_LineToElement &sipStrings_QtGui[27476]
#define sipNameNr_MidnightBloom 27490
#define sipName_MidnightBloom &sipStrings_QtGui[27490]
#define sipNameNr_MinimumHeight 20159
#define sipName_MinimumHeight &sipStrings_QtGui[20159]
#define sipNameNr_MoveOperation 4279
#define sipName_MoveOperation &sipStrings_QtGui[4279]
#define sipNameNr_MoveToElement 27504
#define sipName_MoveToElement &sipStrings_QtGui[27504]
#define sipNameNr_NextCharacter 27518
#define sipName_NextCharacter &sipStrings_QtGui[27518]
#define sipNameNr_NoFontMerging 27532
#define sipName_NoFontMerging &sipStrings_QtGui[27532]
#define sipNameNr_OldFontFamily 27546
#define sipName_OldFontFamily &sipStrings_QtGui[27546]
#define sipNameNr_OpenGLSurface 27560
#define sipName_OpenGLSurface &sipStrings_QtGui[27560]
#define sipNameNr_OpenVGSurface 27574
#define sipName_OpenVGSurface &sipStrings_QtGui[27574]
#define sipNameNr_PageBreakFlag 4333
#define sipName_PageBreakFlag &sipStrings_QtGui[4333]
#define sipNameNr_PassionateBed 27588
#define sipName_PassionateBed &sipStrings_QtGui[27588]
#define sipNameNr_PreferDefault 27602
#define sipName_PreferDefault &sipStrings_QtGui[27602]
#define sipNameNr_PreferOutline 27616
#define sipName_PreferOutline &sipStrings_QtGui[27616]
#define sipNameNr_PreferQuality 27630
#define sipName_PreferQuality &sipStrings_QtGui[27630]
#define sipNameNr_Premultiplied 1353
#define sipName_Premultiplied &sipStrings_QtGui[1353]
#define sipNameNr_PreviousBlock 27644
#define sipName_PreviousBlock &sipStrings_QtGui[27644]
#define sipNameNr_PreviousChild 27658
#define sipName_PreviousChild &sipStrings_QtGui[27658]
#define sipNameNr_QBackingStore 27672
#define sipName_QBackingStore &sipStrings_QtGui[27672]
#define sipNameNr_QFont__Weight 27686
#define sipName_QFont__Weight &sipStrings_QtGui[27686]
#define sipNameNr_QFontDatabase 27700
#define sipName_QFontDatabase &sipStrings_QtGui[27700]
#define sipNameNr_QFontMetricsF 27714
#define sipName_QFontMetricsF &sipStrings_QtGui[27714]
#define sipNameNr_QIntValidator 27728
#define sipName_QIntValidator &sipStrings_QtGui[27728]
#define sipNameNr_27742 27742
#define sipName_27742 &sipStrings_QtGui[27742]
#define sipNameNr_QPointerEvent 27756
#define sipName_QPointerEvent &sipStrings_QtGui[27756]
#define sipNameNr_QRasterWindow 27770
#define sipName_QRasterWindow &sipStrings_QtGui[27770]
#define sipNameNr_QStandardItem 27784
#define sipName_QStandardItem &sipStrings_QtGui[27784]
#define sipNameNr_QTextDocument 27798
#define sipName_QTextDocument &sipStrings_QtGui[27798]
#define sipNameNr_QTextFragment 27812
#define sipName_QTextFragment &sipStrings_QtGui[27812]
#define sipNameNr_QWindowSystem 27826
#define sipName_QWindowSystem &sipStrings_QtGui[27826]
#define sipNameNr_RainyAshville 27840
#define sipName_RainyAshville &sipStrings_QtGui[27840]
#define sipNameNr_RasterOpModes 27854
#define sipName_RasterOpModes &sipStrings_QtGui[27854]
#define sipNameNr_RasterSurface 27868
#define sipName_RasterSurface &sipStrings_QtGui[27868]
#define sipNameNr_ReflectSpread 27882
#define sipName_ReflectSpread &sipStrings_QtGui[27882]
#define sipNameNr_RestartAnyway 27896
#define sipName_RestartAnyway &sipStrings_QtGui[27896]
#define sipNameNr_RiskyConcrete 27910
#define sipName_RiskyConcrete &sipStrings_QtGui[27910]
#define sipNameNr_ScrollStarted 27924
#define sipName_ScrollStarted &sipStrings_QtGui[27924]
#define sipNameNr_ScrollUpdated 27938
#define sipName_ScrollUpdated &sipStrings_QtGui[27938]
#define sipNameNr_SelectionType 4306
#define sipName_SelectionType &sipStrings_QtGui[4306]
#define sipNameNr_SemiCondensed 27952
#define sipName_SemiCondensed &sipStrings_QtGui[27952]
#define sipNameNr_SequenceMatch 3840
#define sipName_SequenceMatch &sipStrings_QtGui[3840]
#define sipNameNr_SharpeyeEagle 27966
#define sipName_SharpeyeEagle &sipStrings_QtGui[27966]
#define sipNameNr_SplitLigature 27980
#define sipName_SplitLigature &sipStrings_QtGui[27980]
#define sipNameNr_StereoBuffers 27994
#define sipName_StereoBuffers &sipStrings_QtGui[27994]
#define sipNameNr_StyleStrategy 9823
#define sipName_StyleStrategy &sipStrings_QtGui[9823]
#define sipNameNr_SugarLollipop 28008
#define sipName_SugarLollipop &sipStrings_QtGui[28008]
#define sipNameNr_TemptingAzure 28022
#define sipName_TemptingAzure &sipStrings_QtGui[28022]
#define sipNameNr_UltraExpanded 28036
#define sipName_UltraExpanded &sipStrings_QtGui[28036]
#define sipNameNr_UnsignedShort 28050
#define sipName_UnsignedShort &sipStrings_QtGui[28050]
#define sipNameNr_UserAvailable 28064
#define sipName_UserAvailable &sipStrings_QtGui[28064]
#define sipNameNr_ViciousStance 28078
#define sipName_ViciousStance &sipStrings_QtGui[28078]
#define sipNameNr_VulkanSurface 28092
#define sipName_VulkanSurface &sipStrings_QtGui[28092]
#define sipNameNr_WaveUnderline 28106
#define sipName_WaveUnderline &sipStrings_QtGui[28106]
#define sipNameNr_WritingSystem 3182
#define sipName_WritingSystem &sipStrings_QtGui[3182]
#define sipNameNr_actionChanged 28120
#define sipName_actionChanged &sipStrings_QtGui[28120]
#define sipNameNr_activeChanged 28134
#define sipName_activeChanged &sipStrings_QtGui[28134]
#define sipNameNr_alphaPosition 28148
#define sipName_alphaPosition &sipStrings_QtGui[28148]
#define sipNameNr_alternateBase 28162
#define sipName_alternateBase &sipStrings_QtGui[28162]
#define sipNameNr_appendColumns 28176
#define sipName_appendColumns &sipStrings_QtGui[28176]
#define sipNameNr_autoTransform 28190
#define sipName_autoTransform &sipStrings_QtGui[28190]
#define sipNameNr_availableSize 28204
#define sipName_availableSize &sipStrings_QtGui[28204]
#define sipNameNr_bitPlaneCount 28218
#define sipName_bitPlaneCount &sipStrings_QtGui[28218]
#define sipNameNr_blockInserted 28232
#define sipName_blockInserted &sipStrings_QtGui[28232]
#define sipNameNr_bottomPadding 28246
#define sipName_bottomPadding &sipStrings_QtGui[28246]
#define sipNameNr_brushProperty 28260
#define sipName_brushProperty &sipStrings_QtGui[28260]
#define sipNameNr_checkedAction 28274
#define sipName_checkedAction &sipStrings_QtGui[28274]
#define sipNameNr_clearFeatures 28288
#define sipName_clearFeatures &sipStrings_QtGui[28288]
#define sipNameNr_clearItemData 28302
#define sipName_clearItemData &sipStrings_QtGui[28302]
#define sipNameNr_clearProperty 28316
#define sipName_clearProperty &sipStrings_QtGui[28316]
#define sipNameNr_clipOperation 28330
#define sipName_clipOperation &sipStrings_QtGui[28330]
#define sipNameNr_colorProperty 28344
#define sipName_colorProperty &sipStrings_QtGui[28344]
#define sipNameNr_connectNotify 19479
#define sipName_connectNotify &sipStrings_QtGui[19479]
#define sipNameNr_constScanLine 28358
#define sipName_constScanLine &sipStrings_QtGui[28358]
#define sipNameNr_containsPoint 28372
#define sipName_containsPoint &sipStrings_QtGui[28372]
#define sipNameNr_currentPixmap 28386
#define sipName_currentPixmap &sipStrings_QtGui[28386]
#define sipNameNr_darkgoldenrod 28400
#define sipName_darkgoldenrod &sipStrings_QtGui[28400]
#define sipNameNr_darkslateblue 28414
#define sipName_darkslateblue &sipStrings_QtGui[28414]
#define sipNameNr_darkslategray 28428
#define sipName_darkslategray &sipStrings_QtGui[28428]
#define sipNameNr_darkslategrey 28442
#define sipName_darkslategrey &sipStrings_QtGui[28442]
#define sipNameNr_darkturquoise 28456
#define sipName_darkturquoise &sipStrings_QtGui[28456]
#define sipNameNr_defaultAction 28470
#define sipName_defaultAction &sipStrings_QtGui[28470]
#define sipNameNr_defaultFamily 28484
#define sipName_defaultFamily &sipStrings_QtGui[28484]
#define sipNameNr_defaultFormat 28498
#define sipName_defaultFormat &sipStrings_QtGui[28498]
#define sipNameNr_dotsPerMeterX 28512
#define sipName_dotsPerMeterX &sipStrings_QtGui[28512]
#define sipNameNr_dotsPerMeterY 28526
#define sipName_dotsPerMeterY &sipStrings_QtGui[28526]
#define sipNameNr_firstPosition 28540
#define sipName_firstPosition &sipStrings_QtGui[28540]
#define sipNameNr_focusOutEvent 28554
#define sipName_focusOutEvent &sipStrings_QtGui[28554]
#define sipNameNr_fontPointSize 28568
#define sipName_fontPointSize &sipStrings_QtGui[28568]
#define sipNameNr_fontStrikeOut 28582
#define sipName_fontStrikeOut &sipStrings_QtGui[28582]
#define sipNameNr_fontStyleHint 28596
#define sipName_fontStyleHint &sipStrings_QtGui[28596]
#define sipNameNr_fontStyleName 28610
#define sipName_fontStyleName &sipStrings_QtGui[28610]
#define sipNameNr_fontUnderline 28624
#define sipName_fontUnderline &sipStrings_QtGui[28624]
#define sipNameNr_formatVersion 28638
#define sipName_formatVersion &sipStrings_QtGui[28638]
#define sipNameNr_frameGeometry 28652
#define sipName_frameGeometry &sipStrings_QtGui[28652]
#define sipNameNr_framePosition 28666
#define sipName_framePosition &sipStrings_QtGui[28666]
#define sipNameNr_fromDirection 28680
#define sipName_fromDirection &sipStrings_QtGui[28680]
#define sipNameNr_fromNumericId 28694
#define sipName_fromNumericId &sipStrings_QtGui[28694]
#define sipNameNr_fromPlainText 28708
#define sipName_fromPlainText &sipStrings_QtGui[28708]
#define sipNameNr_fromTranslate 28722
#define sipName_fromTranslate &sipStrings_QtGui[28722]
#define sipNameNr_hasCapability 28736
#define sipName_hasCapability &sipStrings_QtGui[28736]
#define sipNameNr_heightChanged 28750
#define sipName_heightChanged &sipStrings_QtGui[28750]
#define sipNameNr_hslSaturation 28764
#define sipName_hslSaturation &sipStrings_QtGui[28764]
#define sipNameNr_hsvSaturation 28778
#define sipName_hsvSaturation &sipStrings_QtGui[28778]
#define sipNameNr_indexFromItem 28792
#define sipName_indexFromItem &sipStrings_QtGui[28792]
#define sipNameNr_insertColumns 28806
#define sipName_insertColumns &sipStrings_QtGui[28806]
#define sipNameNr_intrinsicSize 28820
#define sipName_intrinsicSize &sipStrings_QtGui[28820]
#define sipNameNr_isBlockFormat 28834
#define sipName_isBlockFormat &sipStrings_QtGui[28834]
#define sipNameNr_isClipEnabled 28848
#define sipName_isClipEnabled &sipStrings_QtGui[28848]
#define sipNameNr_isDragEnabled 28862
#define sipName_isDragEnabled &sipStrings_QtGui[28862]
#define sipNameNr_isDropEnabled 28876
#define sipName_isDropEnabled &sipStrings_QtGui[28876]
#define sipNameNr_isFrameFormat 28890
#define sipName_isFrameFormat &sipStrings_QtGui[28890]
#define sipNameNr_isImageFormat 28904
#define sipName_isImageFormat &sipStrings_QtGui[28904]
#define sipNameNr_isLeftToRight 28918
#define sipName_isLeftToRight &sipStrings_QtGui[28918]
#define sipNameNr_isRightToLeft 28932
#define sipName_isRightToLeft &sipStrings_QtGui[28932]
#define sipNameNr_isTableFormat 28946
#define sipName_isTableFormat &sipStrings_QtGui[28946]
#define sipNameNr_isTranslating 28960
#define sipName_isTranslating &sipStrings_QtGui[28960]
#define sipNameNr_isTransparent 28974
#define sipName_isTransparent &sipStrings_QtGui[28974]
#define sipNameNr_isUpdateEvent 28988
#define sipName_isUpdateEvent &sipStrings_QtGui[28988]
#define sipNameNr_itemFromIndex 29002
#define sipName_itemFromIndex &sipStrings_QtGui[29002]
#define sipNameNr_itemPrototype 29016
#define sipName_itemPrototype &sipStrings_QtGui[29016]
#define sipNameNr_keyPressEvent 29030
#define sipName_keyPressEvent &sipStrings_QtGui[29030]
#define sipNameNr_lastTimestamp 29044
#define sipName_lastTimestamp &sipStrings_QtGui[29044]
#define sipNameNr_lavenderblush 29058
#define sipName_lavenderblush &sipStrings_QtGui[29058]
#define sipNameNr_lengthSquared 29072
#define sipName_lengthSquared &sipStrings_QtGui[29072]
#define sipNameNr_letterSpacing 29086
#define sipName_letterSpacing &sipStrings_QtGui[29086]
#define sipNameNr_lightnessSize 29100
#define sipName_lightnessSize &sipStrings_QtGui[29100]
#define sipNameNr_lightseagreen 29114
#define sipName_lightseagreen &sipStrings_QtGui[29114]
#define sipNameNr_lineThickness 29128
#define sipName_lineThickness &sipStrings_QtGui[29128]
#define sipNameNr_localeChanged 29142
#define sipName_localeChanged &sipStrings_QtGui[29142]
#define sipNameNr_mapFromGlobal 29156
#define sipName_mapFromGlobal &sipStrings_QtGui[29156]
#define sipNameNr_marginsPixels 29170
#define sipName_marginsPixels &sipStrings_QtGui[29170]
#define sipNameNr_marginsPoints 29184
#define sipName_marginsPoints &sipStrings_QtGui[29184]
#define sipNameNr_maximumHeight 29198
#define sipName_maximumHeight &sipStrings_QtGui[29198]
#define sipNameNr_maximumPoints 29212
#define sipName_maximumPoints &sipStrings_QtGui[29212]
#define sipNameNr_minimumHeight 29226
#define sipName_minimumHeight &sipStrings_QtGui[29226]
#define sipNameNr_ownsClipboard 29240
#define sipName_ownsClipboard &sipStrings_QtGui[29240]
#define sipNameNr_ownsSelection 29254
#define sipName_ownsSelection &sipStrings_QtGui[29254]
#define sipNameNr_palegoldenrod 29268
#define sipName_palegoldenrod &sipStrings_QtGui[29268]
#define sipNameNr_paleturquoise 29282
#define sipName_paleturquoise &sipStrings_QtGui[29282]
#define sipNameNr_palevioletred 29296
#define sipName_palevioletred &sipStrings_QtGui[29296]
#define sipNameNr_preeditString 29310
#define sipName_preeditString &sipStrings_QtGui[29310]
#define sipNameNr_premultiplied 23657
#define sipName_premultiplied &sipStrings_QtGui[23657]
#define sipNameNr_pressPosition 29324
#define sipName_pressPosition &sipStrings_QtGui[29324]
#define sipNameNr_primaryScreen 29338
#define sipName_primaryScreen &sipStrings_QtGui[29338]
#define sipNameNr_propertyCount 29352
#define sipName_propertyCount &sipStrings_QtGui[29352]
#define sipNameNr_qFuzzyCompare 29366
#define sipName_qFuzzyCompare &sipStrings_QtGui[29366]
#define sipNameNr_redBufferSize 29380
#define sipName_redBufferSize &sipStrings_QtGui[29380]
#define sipNameNr_redoAvailable 29394
#define sipName_redoAvailable &sipStrings_QtGui[29394]
#define sipNameNr_removeColumns 29408
#define sipName_removeColumns &sipStrings_QtGui[29408]
#define sipNameNr_requestPhase2 29422
#define sipName_requestPhase2 &sipStrings_QtGui[29422]
#define sipNameNr_requestUpdate 29436
#define sipName_requestUpdate &sipStrings_QtGui[29436]
#define sipNameNr_rootDirectory 29450
#define sipName_rootDirectory &sipStrings_QtGui[29450]
#define sipNameNr_rotateRadians 29464
#define sipName_rotateRadians &sipStrings_QtGui[29464]
#define sipNameNr_rotatedVector 29478
#define sipName_rotatedVector &sipStrings_QtGui[29478]
#define sipNameNr_scaledToWidth 29492
#define sipName_scaledToWidth &sipStrings_QtGui[29492]
#define sipNameNr_scenePosition 29506
#define sipName_scenePosition &sipStrings_QtGui[29506]
#define sipNameNr_screenChanged 29520
#define sipName_screenChanged &sipStrings_QtGui[29520]
#define sipNameNr_screenRemoved 29534
#define sipName_screenRemoved &sipStrings_QtGui[29534]
#define sipNameNr_setAnchorHref 29548
#define sipName_setAnchorHref &sipStrings_QtGui[29548]
#define sipNameNr_setAutoRepeat 29562
#define sipName_setAutoRepeat &sipStrings_QtGui[29562]
#define sipNameNr_setBackground 29576
#define sipName_setBackground &sipStrings_QtGui[29576]
#define sipNameNr_setCacheLimit 29590
#define sipName_setCacheLimit &sipStrings_QtGui[29590]
#define sipNameNr_setCharFormat 29604
#define sipName_setCharFormat &sipStrings_QtGui[29604]
#define sipNameNr_setCheckState 29618
#define sipName_setCheckState &sipStrings_QtGui[29618]
#define sipNameNr_setClipRegion 29632
#define sipName_setClipRegion &sipStrings_QtGui[29632]
#define sipNameNr_setColorCount 29646
#define sipName_setColorCount &sipStrings_QtGui[29646]
#define sipNameNr_setColorGroup 29660
#define sipName_setColorGroup &sipStrings_QtGui[29660]
#define sipNameNr_setColorSpace 29674
#define sipName_setColorSpace &sipStrings_QtGui[29674]
#define sipNameNr_setColorTable 29688
#define sipName_setColorTable &sipStrings_QtGui[29688]
#define sipNameNr_setContentPos 29702
#define sipName_setContentPos &sipStrings_QtGui[29702]
#define sipNameNr_setDashOffset 29716
#define sipName_setDashOffset &sipStrings_QtGui[29716]
#define sipNameNr_setDragCursor 29730
#define sipName_setDragCursor &sipStrings_QtGui[29730]
#define sipNameNr_setDropAction 29744
#define sipName_setDropAction &sipStrings_QtGui[29744]
#define sipNameNr_setFixedPitch 29758
#define sipName_setFixedPitch &sipStrings_QtGui[29758]
#define sipNameNr_setFocalPoint 29772
#define sipName_setFocalPoint &sipStrings_QtGui[29772]
#define sipNameNr_setFontFamily 29786
#define sipName_setFontFamily &sipStrings_QtGui[29786]
#define sipNameNr_setFontItalic 29800
#define sipName_setFontItalic &sipStrings_QtGui[29800]
#define sipNameNr_setFontWeight 29814
#define sipName_setFontWeight &sipStrings_QtGui[29814]
#define sipNameNr_setForeground 29828
#define sipName_setForeground &sipStrings_QtGui[29828]
#define sipNameNr_setHeaderData 29842
#define sipName_setHeaderData &sipStrings_QtGui[29842]
#define sipNameNr_setLeftBorder 29856
#define sipName_setLeftBorder &sipStrings_QtGui[29856]
#define sipNameNr_setLeftMargin 29870
#define sipName_setLeftMargin &sipStrings_QtGui[29870]
#define sipNameNr_setLineHeight 29884
#define sipName_setLineHeight &sipStrings_QtGui[29884]
#define sipNameNr_setMiterLimit 29898
#define sipName_setMiterLimit &sipStrings_QtGui[29898]
#define sipNameNr_setNamedColor 29912
#define sipName_setNamedColor &sipStrings_QtGui[29912]
#define sipNameNr_setNumColumns 29926
#define sipName_setNumColumns &sipStrings_QtGui[29926]
#define sipNameNr_setObjectType 29940
#define sipName_setObjectType &sipStrings_QtGui[29940]
#define sipNameNr_setPageLayout 29954
#define sipName_setPageLayout &sipStrings_QtGui[29954]
#define sipNameNr_setPageRanges 29968
#define sipName_setPageRanges &sipStrings_QtGui[29968]
#define sipNameNr_setPdfVersion 29982
#define sipName_setPdfVersion &sipStrings_QtGui[29982]
#define sipNameNr_setPixelColor 29996
#define sipName_setPixelColor &sipStrings_QtGui[29996]
#define sipNameNr_setPointSizeF 30010
#define sipName_setPointSizeF &sipStrings_QtGui[30010]
#define sipNameNr_setRenderHint 30024
#define sipName_setRenderHint &sipStrings_QtGui[30024]
#define sipNameNr_setResolution 30038
#define sipName_setResolution &sipStrings_QtGui[30038]
#define sipNameNr_setScaledSize 30052
#define sipName_setScaledSize &sipStrings_QtGui[30052]
#define sipNameNr_setSelectable 30066
#define sipName_setSelectable &sipStrings_QtGui[30066]
#define sipNameNr_setTextFormat 30080
#define sipName_setTextFormat &sipStrings_QtGui[30080]
#define sipNameNr_setTextIndent 30094
#define sipName_setTextIndent &sipStrings_QtGui[30094]
#define sipNameNr_setTextOption 30108
#define sipName_setTextOption &sipStrings_QtGui[30108]
#define sipNameNr_setToIdentity 30122
#define sipName_setToIdentity &sipStrings_QtGui[30122]
#define sipNameNr_setTopPadding 30136
#define sipName_setTopPadding &sipStrings_QtGui[30136]
#define sipNameNr_setUrlHandler 23673
#define sipName_setUrlHandler &sipStrings_QtGui[23673]
#define sipNameNr_setVisibility 30150
#define sipName_setVisibility &sipStrings_QtGui[30150]
#define sipNameNr_setWindowIcon 30164
#define sipName_setWindowIcon &sipStrings_QtGui[30164]
#define sipNameNr_showMaximized 30178
#define sipName_showMaximized &sipStrings_QtGui[30178]
#define sipNameNr_showMinimized 30192
#define sipName_showMinimized &sipStrings_QtGui[30192]
#define sipNameNr_sizeIncrement 30206
#define sipName_sizeIncrement &sipStrings_QtGui[30206]
#define sipNameNr_standardSizes 30220
#define sipName_standardSizes &sipStrings_QtGui[30220]
#define sipNameNr_startDragTime 30234
#define sipName_startDragTime &sipStrings_QtGui[30234]
#define sipNameNr_stringIndexes 30248
#define sipName_stringIndexes &sipStrings_QtGui[30248]
#define sipNameNr_styleStrategy 30262
#define sipName_styleStrategy &sipStrings_QtGui[30262]
#define sipNameNr_substitutions 30276
#define sipName_substitutions &sipStrings_QtGui[30276]
#define sipNameNr_targetChanged 30290
#define sipName_targetChanged &sipStrings_QtGui[30290]
#define sipNameNr_textAlignment 30304
#define sipName_textAlignment &sipStrings_QtGui[30304]
#define sipNameNr_textDirection 30318
#define sipName_textDirection &sipStrings_QtGui[30318]
#define sipNameNr_toBlockFormat 30332
#define sipName_toBlockFormat &sipStrings_QtGui[30332]
#define sipNameNr_toEulerAngles 30346
#define sipName_toEulerAngles &sipStrings_QtGui[30346]
#define sipNameNr_toExtendedRgb 30360
#define sipName_toExtendedRgb &sipStrings_QtGui[30360]
#define sipNameNr_toFillPolygon 30374
#define sipName_toFillPolygon &sipStrings_QtGui[30374]
#define sipNameNr_toFrameFormat 30388
#define sipName_toFrameFormat &sipStrings_QtGui[30388]
#define sipNameNr_toImageFormat 30402
#define sipName_toImageFormat &sipStrings_QtGui[30402]
#define sipNameNr_toPixelFormat 30416
#define sipName_toPixelFormat &sipStrings_QtGui[30416]
#define sipNameNr_toTableFormat 30430
#define sipName_toTableFormat &sipStrings_QtGui[30430]
#define sipNameNr_transformMode 30444
#define sipName_transformMode &sipStrings_QtGui[30444]
#define sipNameNr_undoAvailable 30458
#define sipName_undoAvailable &sipStrings_QtGui[30458]
#define sipNameNr_writingSystem 30472
#define sipName_writingSystem &sipStrings_QtGui[30472]
#define sipNameNr_AfricanField 30486
#define sipName_AfricanField &sipStrings_QtGui[30486]
#define sipNameNr_AlchemistLab 30499
#define sipName_AlchemistLab &sipStrings_QtGui[30499]
#define sipNameNr_AllLowercase 30512
#define sipName_AllLowercase &sipStrings_QtGui[30512]
#define sipNameNr_AllUppercase 30525
#define sipName_AllUppercase &sipStrings_QtGui[30525]
#define sipNameNr_AncestorMode 8757
#define sipName_AncestorMode &sipStrings_QtGui[8757]
#define sipNameNr_Antialiasing 10118
#define sipName_Antialiasing &sipStrings_QtGui[10118]
#define sipNameNr_AquaGuidance 30538
#define sipName_AquaGuidance &sipStrings_QtGui[30538]
#define sipNameNr_CoreGraphics 30551
#define sipName_CoreGraphics &sipStrings_QtGui[30551]
#define sipNameNr_CrystalRiver 30564
#define sipName_CrystalRiver &sipStrings_QtGui[30564]
#define sipNameNr_DebugContext 30577
#define sipName_DebugContext &sipStrings_QtGui[30577]
#define sipNameNr_DelimiterTab 30590
#define sipName_DelimiterTab &sipStrings_QtGui[30590]
#define sipNameNr_DirtyOpacity 30603
#define sipName_DirtyOpacity &sipStrings_QtGui[30603]
#define sipNameNr_DocumentOpen 30616
#define sipName_DocumentOpen &sipStrings_QtGui[30616]
#define sipNameNr_DocumentSave 30629
#define sipName_DocumentSave &sipStrings_QtGui[30629]
#define sipNameNr_DocumentSend 30642
#define sipName_DocumentSend &sipStrings_QtGui[30642]
#define sipNameNr_DoubleBuffer 30655
#define sipName_DoubleBuffer &sipStrings_QtGui[30655]
#define sipNameNr_DriveOptical 30668
#define sipName_DriveOptical &sipStrings_QtGui[30668]
#define sipNameNr_EnvelopePrc1 30681
#define sipName_EnvelopePrc1 &sipStrings_QtGui[30681]
#define sipNameNr_EnvelopePrc2 30694
#define sipName_EnvelopePrc2 &sipStrings_QtGui[30694]
#define sipNameNr_EnvelopePrc3 30707
#define sipName_EnvelopePrc3 &sipStrings_QtGui[30707]
#define sipNameNr_EnvelopePrc4 30720
#define sipName_EnvelopePrc4 &sipStrings_QtGui[30720]
#define sipNameNr_EnvelopePrc5 30733
#define sipName_EnvelopePrc5 &sipStrings_QtGui[30733]
#define sipNameNr_EnvelopePrc6 30746
#define sipName_EnvelopePrc6 &sipStrings_QtGui[30746]
#define sipNameNr_EnvelopePrc7 30759
#define sipName_EnvelopePrc7 &sipStrings_QtGui[30759]
#define sipNameNr_EnvelopePrc8 30772
#define sipName_EnvelopePrc8 &sipStrings_QtGui[30772]
#define sipNameNr_EnvelopePrc9 30785
#define sipName_EnvelopePrc9 &sipStrings_QtGui[30785]
#define sipNameNr_EnvelopeYou4 30798
#define sipName_EnvelopeYou4 &sipStrings_QtGui[30798]
#define sipNameNr_FabledSunset 30811
#define sipName_FabledSunset &sipStrings_QtGui[30811]
#define sipNameNr_FarawayRiver 30824
#define sipName_FarawayRiver &sipStrings_QtGui[30824]
#define sipNameNr_FileIconRole 30837
#define sipName_FileIconRole &sipStrings_QtGui[30837]
#define sipNameNr_FileNameRole 30850
#define sipName_FileNameRole &sipStrings_QtGui[30850]
#define sipNameNr_FilePathRole 30863
#define sipName_FilePathRole &sipStrings_QtGui[30863]
#define sipNameNr_FindBackward 30876
#define sipName_FindBackward &sipStrings_QtGui[30876]
#define sipNameNr_FindPrevious 30889
#define sipName_FindPrevious &sipStrings_QtGui[30889]
#define sipNameNr_FontFamilies 6855
#define sipName_FontFamilies &sipStrings_QtGui[6855]
#define sipNameNr_FontOverline 23226
#define sipName_FontOverline &sipStrings_QtGui[23226]
#define sipNameNr_ForceOutline 30902
#define sipName_ForceOutline &sipStrings_QtGui[30902]
#define sipNameNr_FormatOption 3415
#define sipName_FormatOption &sipStrings_QtGui[3415]
#define sipNameNr_Format_BGR30 30915
#define sipName_Format_BGR30 &sipStrings_QtGui[30915]
#define sipNameNr_Format_RGB16 30928
#define sipName_Format_RGB16 &sipStrings_QtGui[30928]
#define sipNameNr_Format_RGB30 30941
#define sipName_Format_RGB30 &sipStrings_QtGui[30941]
#define sipNameNr_Format_RGB32 30954
#define sipName_Format_RGB32 &sipStrings_QtGui[30954]
#define sipNameNr_FramePadding 30967
#define sipName_FramePadding &sipStrings_QtGui[30967]
#define sipNameNr_FrozenDreams 30980
#define sipName_FrozenDreams &sipStrings_QtGui[30980]
#define sipNameNr_FullPageMode 30993
#define sipName_FullPageMode &sipStrings_QtGui[30993]
#define sipNameNr_GlyphRunFlag 6375
#define sipName_GlyphRunFlag &sipStrings_QtGui[6375]
#define sipNameNr_GrassShampoo 31006
#define sipName_GrassShampoo &sipStrings_QtGui[31006]
#define sipNameNr_HappyUnicorn 31019
#define sipName_HappyUnicorn &sipStrings_QtGui[31019]
#define sipNameNr_HeadingLevel 23258
#define sipName_HeadingLevel &sipStrings_QtGui[23258]
#define sipNameNr_HealthyWater 31032
#define sipName_HealthyWater &sipStrings_QtGui[31032]
#define sipNameNr_HelpContents 31045
#define sipName_HelpContents &sipStrings_QtGui[31045]
#define sipNameNr_HiddenJaguar 31058
#define sipName_HiddenJaguar &sipStrings_QtGui[31058]
#define sipNameNr_HighPriority 31071
#define sipName_HighPriority &sipStrings_QtGui[31071]
#define sipNameNr_HtmlResource 31084
#define sipName_HtmlResource &sipStrings_QtGui[31084]
#define sipNameNr_IgnoresAlpha 31097
#define sipName_IgnoresAlpha &sipStrings_QtGui[31097]
#define sipNameNr_ImageAltText 31110
#define sipName_ImageAltText &sipStrings_QtGui[31110]
#define sipNameNr_ImageLoading 31123
#define sipName_ImageLoading &sipStrings_QtGui[31123]
#define sipNameNr_ImageMissing 31136
#define sipName_ImageMissing &sipStrings_QtGui[31136]
#define sipNameNr_ImageQuality 31149
#define sipName_ImageQuality &sipStrings_QtGui[31149]
#define sipNameNr_Imperial8x10 31162
#define sipName_Imperial8x10 &sipStrings_QtGui[31162]
#define sipNameNr_Imperial9x11 31175
#define sipName_Imperial9x11 &sipStrings_QtGui[31175]
#define sipNameNr_Imperial9x12 31188
#define sipName_Imperial9x12 &sipStrings_QtGui[31188]
#define sipNameNr_Intermediate 31201
#define sipName_Intermediate &sipStrings_QtGui[31201]
#define sipNameNr_LadogaBottom 31214
#define sipName_LadogaBottom &sipStrings_QtGui[31214]
#define sipNameNr_LastPageSize 31227
#define sipName_LastPageSize &sipStrings_QtGui[31227]
#define sipNameNr_LittleEndian 31240
#define sipName_LittleEndian &sipStrings_QtGui[31240]
#define sipNameNr_MailMarkRead 31253
#define sipName_MailMarkRead &sipStrings_QtGui[31253]
#define sipNameNr_MailReplyAll 31266
#define sipName_MailReplyAll &sipStrings_QtGui[31266]
#define sipNameNr_MediaOptical 31279
#define sipName_MediaOptical &sipStrings_QtGui[31279]
#define sipNameNr_MetalSurface 31292
#define sipName_MetalSurface &sipStrings_QtGui[31292]
#define sipNameNr_MorningSalad 31305
#define sipName_MorningSalad &sipStrings_QtGui[31305]
#define sipNameNr_MountainRock 31318
#define sipName_MountainRock &sipStrings_QtGui[31318]
#define sipNameNr_NColorGroups 31331
#define sipName_NColorGroups &sipStrings_QtGui[31331]
#define sipNameNr_NetworkWired 31344
#define sipName_NetworkWired &sipStrings_QtGui[31344]
#define sipNameNr_NewRetrowave 31357
#define sipName_NewRetrowave &sipStrings_QtGui[31357]
#define sipNameNr_NorthMiracle 31370
#define sipName_NorthMiracle &sipStrings_QtGui[31370]
#define sipNameNr_PaintContext 169
#define sipName_PaintContext &sipStrings_QtGui[169]
#define sipNameNr_PainterPaths 31383
#define sipName_PainterPaths &sipStrings_QtGui[31383]
#define sipNameNr_PartialMatch 31396
#define sipName_PartialMatch &sipStrings_QtGui[31396]
#define sipNameNr_PatternBrush 31409
#define sipName_PatternBrush &sipStrings_QtGui[31409]
#define sipNameNr_PdmNumColors 31422
#define sipName_PdmNumColors &sipStrings_QtGui[31422]
#define sipNameNr_PerfectWhite 31435
#define sipName_PerfectWhite &sipStrings_QtGui[31435]
#define sipNameNr_PhoenixStart 31448
#define sipName_PhoenixStart &sipStrings_QtGui[31448]
#define sipNameNr_PoliteRumors 31461
#define sipName_PoliteRumors &sipStrings_QtGui[31461]
#define sipNameNr_PolylineMode 31474
#define sipName_PolylineMode &sipStrings_QtGui[31474]
#define sipNameNr_PortableText 31487
#define sipName_PortableText &sipStrings_QtGui[31487]
#define sipNameNr_PreferBitmap 31500
#define sipName_PreferBitmap &sipStrings_QtGui[31500]
#define sipNameNr_PreferDevice 31513
#define sipName_PreferDevice &sipStrings_QtGui[31513]
#define sipNameNr_PremiumWhite 31526
#define sipName_PremiumWhite &sipStrings_QtGui[31526]
#define sipNameNr_PreviousCell 31539
#define sipName_PreviousCell &sipStrings_QtGui[31539]
#define sipNameNr_PreviousWord 13142
#define sipName_PreviousWord &sipStrings_QtGui[13142]
#define sipNameNr_QActionEvent 31552
#define sipName_QActionEvent &sipStrings_QtGui[31552]
#define sipNameNr_QActionGroup 31565
#define sipName_QActionGroup &sipStrings_QtGui[31565]
#define sipNameNr_QColor__Spec 31578
#define sipName_QColor__Spec &sipStrings_QtGui[31578]
#define sipNameNr_QExposeEvent 31591
#define sipName_QExposeEvent &sipStrings_QtGui[31591]
#define sipNameNr_QFont__Style 31604
#define sipName_QFont__Style &sipStrings_QtGui[31604]
#define sipNameNr_QFontMetrics 31617
#define sipName_QFontMetrics &sipStrings_QtGui[31617]
#define sipNameNr_QIcon__State 31630
#define sipName_QIcon__State &sipStrings_QtGui[31630]
#define sipNameNr_QImageReader 31643
#define sipName_QImageReader &sipStrings_QtGui[31643]
#define sipNameNr_QImageWriter 31656
#define sipName_QImageWriter &sipStrings_QtGui[31656]
#define sipNameNr_QInputDevice 31669
#define sipName_QInputDevice &sipStrings_QtGui[31669]
#define sipNameNr_QInputMethod 31682
#define sipName_QInputMethod &sipStrings_QtGui[31682]
#define sipNameNr_QKeySequence 31695
#define sipName_QKeySequence &sipStrings_QtGui[31695]
#define sipNameNr_31708 31708
#define sipName_31708 &sipStrings_QtGui[31708]
#define sipNameNr_31721 31721
#define sipName_31721 &sipStrings_QtGui[31721]
#define sipNameNr_QPaintDevice 31734
#define sipName_QPaintDevice &sipStrings_QtGui[31734]
#define sipNameNr_QPaintEngine 31747
#define sipName_QPaintEngine &sipStrings_QtGui[31747]
#define sipNameNr_QPainterPath 31760
#define sipName_QPainterPath &sipStrings_QtGui[31760]
#define sipNameNr_QPixelFormat 31773
#define sipName_QPixelFormat &sipStrings_QtGui[31773]
#define sipNameNr_QPixmapCache 31786
#define sipName_QPixmapCache &sipStrings_QtGui[31786]
#define sipNameNr_QResizeEvent 31799
#define sipName_QResizeEvent &sipStrings_QtGui[31799]
#define sipNameNr_QScrollEvent 31812
#define sipName_QScrollEvent &sipStrings_QtGui[31812]
#define sipNameNr_QTabletEvent 31825
#define sipName_QTabletEvent &sipStrings_QtGui[31825]
#define sipNameNr_QUndoCommand 31838
#define sipName_QUndoCommand &sipStrings_QtGui[31838]
#define sipNameNr_RedSalvation 31851
#define sipName_RedSalvation &sipStrings_QtGui[31851]
#define sipNameNr_RepeatSpread 31864
#define sipName_RepeatSpread &sipStrings_QtGui[31864]
#define sipNameNr_ResourceType 3925
#define sipName_ResourceType &sipStrings_QtGui[3925]
#define sipNameNr_RestartNever 31877
#define sipName_RestartNever &sipStrings_QtGui[31877]
#define sipNameNr_SaltMountain 31890
#define sipName_SaltMountain &sipStrings_QtGui[31890]
#define sipNameNr_SecurityHigh 31903
#define sipName_SecurityHigh &sipStrings_QtGui[31903]
#define sipNameNr_SemiExpanded 31916
#define sipName_SemiExpanded &sipStrings_QtGui[31916]
#define sipNameNr_SingleBuffer 31929
#define sipName_SingleBuffer &sipStrings_QtGui[31929]
#define sipNameNr_SingleHeight 31942
#define sipName_SingleHeight &sipStrings_QtGui[31942]
#define sipNameNr_SoftLipstick 31955
#define sipName_SoftLipstick &sipStrings_QtGui[31955]
#define sipNameNr_SpringWarmth 31968
#define sipName_SpringWarmth &sipStrings_QtGui[31968]
#define sipNameNr_StandardMode 31981
#define sipName_StandardMode &sipStrings_QtGui[31981]
#define sipNameNr_StartOfBlock 13161
#define sipName_StartOfBlock &sipStrings_QtGui[13161]
#define sipNameNr_StyleOblique 31994
#define sipName_StyleOblique &sipStrings_QtGui[31994]
#define sipNameNr_SunnyMorning 32007
#define sipName_SunnyMorning &sipStrings_QtGui[32007]
#define sipNameNr_SurfaceClass 7537
#define sipName_SurfaceClass &sipStrings_QtGui[7537]
#define sipNameNr_SwapBehavior 3444
#define sipName_SwapBehavior &sipStrings_QtGui[3444]
#define sipNameNr_SweetDessert 32020
#define sipName_SweetDessert &sipStrings_QtGui[32020]
#define sipNameNr_SystemLogOut 32033
#define sipName_SystemLogOut &sipStrings_QtGui[32033]
#define sipNameNr_SystemReboot 32046
#define sipName_SystemReboot &sipStrings_QtGui[32046]
#define sipNameNr_SystemSearch 32059
#define sipName_SystemSearch &sipStrings_QtGui[32059]
#define sipNameNr_TabPositions 23466
#define sipName_TabPositions &sipStrings_QtGui[23466]
#define sipNameNr_TableColumns 32072
#define sipName_TableColumns &sipStrings_QtGui[32072]
#define sipNameNr_TabloidExtra 32085
#define sipName_TabloidExtra &sipStrings_QtGui[32085]
#define sipNameNr_TeenNotebook 32098
#define sipName_TeenNotebook &sipStrings_QtGui[32098]
#define sipNameNr_TripleBuffer 32111
#define sipName_TripleBuffer &sipStrings_QtGui[32111]
#define sipNameNr_UnknownError 32124
#define sipName_UnknownError &sipStrings_QtGui[32124]
#define sipNameNr_UnsignedByte 32137
#define sipName_UnsignedByte &sipStrings_QtGui[32137]
#define sipNameNr_UserProperty 32150
#define sipName_UserProperty &sipStrings_QtGui[32150]
#define sipNameNr_UserResource 32163
#define sipName_UserResource &sipStrings_QtGui[32163]
#define sipNameNr_VideoDisplay 32176
#define sipName_VideoDisplay &sipStrings_QtGui[32176]
#define sipNameNr_WeatherClear 32189
#define sipName_WeatherClear &sipStrings_QtGui[32189]
#define sipNameNr_WeatherStorm 32202
#define sipName_WeatherStorm &sipStrings_QtGui[32202]
#define sipNameNr_WrapAnywhere 32215
#define sipName_WrapAnywhere &sipStrings_QtGui[32215]
#define sipNameNr_YoungPassion 32228
#define sipName_YoungPassion &sipStrings_QtGui[32228]
#define sipNameNr___contains__ 32241
#define sipName___contains__ &sipStrings_QtGui[32241]
#define sipNameNr___itruediv__ 32254
#define sipName___itruediv__ &sipStrings_QtGui[32254]
#define sipNameNr_angleBetween 32267
#define sipName_angleBetween &sipStrings_QtGui[32267]
#define sipNameNr_antiquewhite 32280
#define sipName_antiquewhite &sipStrings_QtGui[32280]
#define sipNameNr_appendColumn 32293
#define sipName_appendColumn &sipStrings_QtGui[32293]
#define sipNameNr_atBlockStart 32306
#define sipName_atBlockStart &sipStrings_QtGui[32306]
#define sipNameNr_bitsPerPixel 32319
#define sipName_bitsPerPixel &sipStrings_QtGui[32319]
#define sipNameNr_blockRemoved 32332
#define sipName_blockRemoved &sipStrings_QtGui[32332]
#define sipNameNr_boolProperty 32345
#define sipName_boolProperty &sipStrings_QtGui[32345]
#define sipNameNr_bottomBorder 32358
#define sipName_bottomBorder &sipStrings_QtGui[32358]
#define sipNameNr_bottomMargin 32371
#define sipName_bottomMargin &sipStrings_QtGui[32371]
#define sipNameNr_boundingRect 32384
#define sipName_boundingRect &sipStrings_QtGui[32384]
#define sipNameNr_bytesPerLine 32397
#define sipName_bytesPerLine &sipStrings_QtGui[32397]
#define sipNameNr_cacheEnabled 32410
#define sipName_cacheEnabled &sipStrings_QtGui[32410]
#define sipNameNr_canFetchMore 32423
#define sipName_canFetchMore &sipStrings_QtGui[32423]
#define sipNameNr_capabilities 32436
#define sipName_capabilities &sipStrings_QtGui[32436]
#define sipNameNr_centerRadius 32449
#define sipName_centerRadius &sipStrings_QtGui[32449]
#define sipNameNr_channelCount 32462
#define sipName_channelCount &sipStrings_QtGui[32462]
#define sipNameNr_cleanChanged 32475
#define sipName_cleanChanged &sipStrings_QtGui[32475]
#define sipNameNr_clearFormats 32488
#define sipName_clearFormats &sipStrings_QtGui[32488]
#define sipNameNr_closeSubpath 32501
#define sipName_closeSubpath &sipStrings_QtGui[32501]
#define sipNameNr_columnNumber 32514
#define sipName_columnNumber &sipStrings_QtGui[32514]
#define sipNameNr_commitString 32527
#define sipName_commitString &sipStrings_QtGui[32527]
#define sipNameNr_createObject 32540
#define sipName_createObject &sipStrings_QtGui[32540]
#define sipNameNr_createStroke 32553
#define sipName_createStroke &sipStrings_QtGui[32553]
#define sipNameNr_crossProduct 32566
#define sipName_crossProduct &sipStrings_QtGui[32566]
#define sipNameNr_currentBlock 32579
#define sipName_currentBlock &sipStrings_QtGui[32579]
#define sipNameNr_currentFrame 32592
#define sipName_currentFrame &sipStrings_QtGui[32592]
#define sipNameNr_currentImage 32605
#define sipName_currentImage &sipStrings_QtGui[32605]
#define sipNameNr_currentTable 32618
#define sipName_currentTable &sipStrings_QtGui[32618]
#define sipNameNr_darkseagreen 32631
#define sipName_darkseagreen &sipStrings_QtGui[32631]
#define sipNameNr_defaultDepth 32644
#define sipName_defaultDepth &sipStrings_QtGui[32644]
#define sipNameNr_documentSize 32657
#define sipName_documentSize &sipStrings_QtGui[32657]
#define sipNameNr_drawContents 32670
#define sipName_drawContents &sipStrings_QtGui[32670]
#define sipNameNr_drawGlyphRun 32683
#define sipName_drawGlyphRun &sipStrings_QtGui[32683]
#define sipNameNr_drawPolyline 32696
#define sipName_drawPolyline &sipStrings_QtGui[32696]
#define sipNameNr_drawTextItem 32709
#define sipName_drawTextItem &sipStrings_QtGui[32709]
#define sipNameNr_dropMimeData 32722
#define sipName_dropMimeData &sipStrings_QtGui[32722]
#define sipNameNr_elementCount 32735
#define sipName_elementCount &sipStrings_QtGui[32735]
#define sipNameNr_endEditBlock 32748
#define sipName_endEditBlock &sipStrings_QtGui[32748]
#define sipNameNr_featureValue 32761
#define sipName_featureValue &sipStrings_QtGui[32761]
#define sipNameNr_focusInEvent 32774
#define sipName_focusInEvent &sipStrings_QtGui[32774]
#define sipNameNr_fontFamilies 32787
#define sipName_fontFamilies &sipStrings_QtGui[32787]
#define sipNameNr_fontOverline 32800
#define sipName_fontOverline &sipStrings_QtGui[32800]
#define sipNameNr_frameChanged 32813
#define sipName_frameChanged &sipStrings_QtGui[32813]
#define sipNameNr_frameMargins 32826
#define sipName_frameMargins &sipStrings_QtGui[32826]
#define sipNameNr_fromMarkdown 32839
#define sipName_fromMarkdown &sipStrings_QtGui[32839]
#define sipNameNr_glyphIndexes 32852
#define sipName_glyphIndexes &sipStrings_QtGui[32852]
#define sipNameNr_grabPosition 32865
#define sipName_grabPosition &sipStrings_QtGui[32865]
#define sipNameNr_hasExtension 32878
#define sipName_hasExtension &sipStrings_QtGui[32878]
#define sipNameNr_hasSelection 32891
#define sipName_hasSelection &sipStrings_QtGui[32891]
#define sipNameNr_hasThemeIcon 32904
#define sipName_hasThemeIcon &sipStrings_QtGui[32904]
#define sipNameNr_headingLevel 32917
#define sipName_headingLevel &sipStrings_QtGui[32917]
#define sipNameNr_iconProvider 32930
#define sipName_iconProvider &sipStrings_QtGui[32930]
#define sipNameNr_indexChanged 32943
#define sipName_indexChanged &sipStrings_QtGui[32943]
#define sipNameNr_insertColumn 32956
#define sipName_insertColumn &sipStrings_QtGui[32956]
#define sipNameNr_invertPixels 32969
#define sipName_invertPixels &sipStrings_QtGui[32969]
#define sipNameNr_invokeAction 32982
#define sipName_invokeAction &sipStrings_QtGui[32982]
#define sipNameNr_isAncestorOf 32995
#define sipName_isAncestorOf &sipStrings_QtGui[32995]
#define sipNameNr_isAutoRepeat 33008
#define sipName_isAutoRepeat &sipStrings_QtGui[33008]
#define sipNameNr_isBeginEvent 33021
#define sipName_isBeginEvent &sipStrings_QtGui[33021]
#define sipNameNr_isCharFormat 33034
#define sipName_isCharFormat &sipStrings_QtGui[33034]
#define sipNameNr_isFeatureSet 33047
#define sipName_isFeatureSet &sipStrings_QtGui[33047]
#define sipNameNr_isFixedPitch 33060
#define sipName_isFixedPitch &sipStrings_QtGui[33060]
#define sipNameNr_isInvertible 33073
#define sipName_isInvertible &sipStrings_QtGui[33073]
#define sipNameNr_isListFormat 33086
#define sipName_isListFormat &sipStrings_QtGui[33086]
#define sipNameNr_isSelectable 33099
#define sipName_isSelectable &sipStrings_QtGui[33099]
#define sipNameNr_isValidColor 33112
#define sipName_isValidColor &sipStrings_QtGui[33112]
#define sipNameNr_lastModified 33125
#define sipName_lastModified &sipStrings_QtGui[33125]
#define sipNameNr_lastPosition 33138
#define sipName_lastPosition &sipStrings_QtGui[33138]
#define sipNameNr_lemonchiffon 33151
#define sipName_lemonchiffon &sipStrings_QtGui[33151]
#define sipNameNr_lightskyblue 33164
#define sipName_lightskyblue &sipStrings_QtGui[33164]
#define sipNameNr_listToString 33177
#define sipName_listToString &sipStrings_QtGui[33177]
#define sipNameNr_loadFromData 33190
#define sipName_loadFromData &sipStrings_QtGui[33190]
#define sipNameNr_loadFromFile 33203
#define sipName_loadFromFile &sipStrings_QtGui[33203]
#define sipNameNr_loadResource 33216
#define sipName_loadResource &sipStrings_QtGui[33216]
#define sipNameNr_majorVersion 33229
#define sipName_majorVersion &sipStrings_QtGui[33229]
#define sipNameNr_manufacturer 33242
#define sipName_manufacturer &sipStrings_QtGui[33242]
#define sipNameNr_mapToPolygon 33255
#define sipName_mapToPolygon &sipStrings_QtGui[33255]
#define sipNameNr_maxCharWidth 33268
#define sipName_maxCharWidth &sipStrings_QtGui[33268]
#define sipNameNr_maximumWidth 33281
#define sipName_maximumWidth &sipStrings_QtGui[33281]
#define sipNameNr_mediumorchid 33294
#define sipName_mediumorchid &sipStrings_QtGui[33294]
#define sipNameNr_mediumpurple 33307
#define sipName_mediumpurple &sipStrings_QtGui[33307]
#define sipNameNr_midnightblue 33320
#define sipName_midnightblue &sipStrings_QtGui[33320]
#define sipNameNr_minimumWidth 33333
#define sipName_minimumWidth &sipStrings_QtGui[33333]
#define sipNameNr_minorVersion 33346
#define sipName_minorVersion &sipStrings_QtGui[33346]
#define sipNameNr_mouseButtons 33359
#define sipName_mouseButtons &sipStrings_QtGui[33359]
#define sipNameNr_movePosition 33372
#define sipName_movePosition &sipStrings_QtGui[33372]
#define sipNameNr_normalMatrix 33385
#define sipName_normalMatrix &sipStrings_QtGui[33385]
#define sipNameNr_numberPrefix 33398
#define sipName_numberPrefix &sipStrings_QtGui[33398]
#define sipNameNr_numberSuffix 33411
#define sipName_numberSuffix &sipStrings_QtGui[33411]
#define sipNameNr_pathForGlyph 33424
#define sipName_pathForGlyph &sipStrings_QtGui[33424]
#define sipNameNr_physicalDpiX 33437
#define sipName_physicalDpiX &sipStrings_QtGui[33437]
#define sipNameNr_physicalDpiY 33450
#define sipName_physicalDpiY &sipStrings_QtGui[33450]
#define sipNameNr_physicalSize 33463
#define sipName_physicalSize &sipStrings_QtGui[33463]
#define sipNameNr_platformName 33476
#define sipName_platformName &sipStrings_QtGui[33476]
#define sipNameNr_qPremultiply 33489
#define sipName_qPremultiply &sipStrings_QtGui[33489]
#define sipNameNr_quadToSquare 33502
#define sipName_quadToSquare &sipStrings_QtGui[33502]
#define sipNameNr_removeAction 33515
#define sipName_removeAction &sipStrings_QtGui[33515]
#define sipNameNr_removeColumn 33528
#define sipName_removeColumn &sipStrings_QtGui[33528]
#define sipNameNr_resetEnabled 33541
#define sipName_resetEnabled &sipStrings_QtGui[33541]
#define sipNameNr_rightBearing 33554
#define sipName_rightBearing &sipStrings_QtGui[33554]
#define sipNameNr_rightPadding 33567
#define sipName_rightPadding &sipStrings_QtGui[33567]
#define sipNameNr_scaledPixmap 33580
#define sipName_scaledPixmap &sipStrings_QtGui[33580]
#define sipNameNr_selectedText 33593
#define sipName_selectedText &sipStrings_QtGui[33593]
#define sipNameNr_selectionEnd 33606
#define sipName_selectionEnd &sipStrings_QtGui[33606]
#define sipNameNr_serialNumber 33619
#define sipName_serialNumber &sipStrings_QtGui[33619]
#define sipNameNr_setAlignment 33632
#define sipName_setAlignment &sipStrings_QtGui[33632]
#define sipNameNr_setCacheMode 33645
#define sipName_setCacheMode &sipStrings_QtGui[33645]
#define sipNameNr_setCheckable 33658
#define sipName_setCheckable &sipStrings_QtGui[33658]
#define sipNameNr_setExclusive 33671
#define sipName_setExclusive &sipStrings_QtGui[33671]
#define sipNameNr_setFinalStop 33684
#define sipName_setFinalStop &sipStrings_QtGui[33684]
#define sipNameNr_setJoinStyle 33697
#define sipName_setJoinStyle &sipStrings_QtGui[33697]
#define sipNameNr_setLineCount 33710
#define sipName_setLineCount &sipStrings_QtGui[33710]
#define sipNameNr_setLineWidth 33723
#define sipName_setLineWidth &sipStrings_QtGui[33723]
#define sipNameNr_setPixelSize 33736
#define sipName_setPixelSize &sipStrings_QtGui[33736]
#define sipNameNr_setPlainText 33749
#define sipName_setPlainText &sipStrings_QtGui[33749]
#define sipNameNr_setPointSize 33762
#define sipName_setPointSize &sipStrings_QtGui[33762]
#define sipNameNr_setPositions 33775
#define sipName_setPositions &sipStrings_QtGui[33775]
#define sipNameNr_setPrimaries 33788
#define sipName_setPrimaries &sipStrings_QtGui[33788]
#define sipNameNr_setSeparator 33801
#define sipName_setSeparator &sipStrings_QtGui[33801]
#define sipNameNr_setShortcuts 33814
#define sipName_setShortcuts &sipStrings_QtGui[33814]
#define sipNameNr_setStatusTip 33827
#define sipName_setStatusTip &sipStrings_QtGui[33827]
#define sipNameNr_setStrikeOut 33840
#define sipName_setStrikeOut &sipStrings_QtGui[33840]
#define sipNameNr_setStyleHint 33853
#define sipName_setStyleHint &sipStrings_QtGui[33853]
#define sipNameNr_setStyleName 33866
#define sipName_setStyleName &sipStrings_QtGui[33866]
#define sipNameNr_setTextWidth 33879
#define sipName_setTextWidth &sipStrings_QtGui[33879]
#define sipNameNr_setThemeName 33892
#define sipName_setThemeName &sipStrings_QtGui[33892]
#define sipNameNr_setTopBorder 33905
#define sipName_setTopBorder &sipStrings_QtGui[33905]
#define sipNameNr_setTopMargin 33918
#define sipName_setTopMargin &sipStrings_QtGui[33918]
#define sipNameNr_setTransform 25987
#define sipName_setTransform &sipStrings_QtGui[25987]
#define sipNameNr_setUnderline 33931
#define sipName_setUnderline &sipStrings_QtGui[33931]
#define sipNameNr_setUndoLimit 33944
#define sipName_setUndoLimit &sipStrings_QtGui[33944]
#define sipNameNr_setUserState 33957
#define sipName_setUserState &sipStrings_QtGui[33957]
#define sipNameNr_setWhatsThis 33970
#define sipName_setWhatsThis &sipStrings_QtGui[33970]
#define sipNameNr_shareContext 33983
#define sipName_shareContext &sipStrings_QtGui[33983]
#define sipNameNr_sortChildren 33996
#define sipName_sortChildren &sipStrings_QtGui[33996]
#define sipNameNr_sourceString 34009
#define sipName_sourceString &sipStrings_QtGui[34009]
#define sipNameNr_squareToQuad 34022
#define sipName_squareToQuad &sipStrings_QtGui[34022]
#define sipNameNr_stateChanged 34035
#define sipName_stateChanged &sipStrings_QtGui[34035]
#define sipNameNr_strikeOutPos 34048
#define sipName_strikeOutPos &sipStrings_QtGui[34048]
#define sipNameNr_surfaceClass 34061
#define sipName_surfaceClass &sipStrings_QtGui[34061]
#define sipNameNr_swapBehavior 34074
#define sipName_swapBehavior &sipStrings_QtGui[34074]
#define sipNameNr_swapInterval 34087
#define sipName_swapInterval &sipStrings_QtGui[34087]
#define sipNameNr_tabPositions 34100
#define sipName_tabPositions &sipStrings_QtGui[34100]
#define sipNameNr_textPosition 34113
#define sipName_textPosition &sipStrings_QtGui[34113]
#define sipNameNr_textureImage 34126
#define sipName_textureImage &sipStrings_QtGui[34126]
#define sipNameNr_toCharFormat 34139
#define sipName_toCharFormat &sipStrings_QtGui[34139]
#define sipNameNr_toListFormat 34152
#define sipName_toListFormat &sipStrings_QtGui[34152]
#define sipNameNr_underlinePos 34165
#define sipName_underlinePos &sipStrings_QtGui[34165]
#define sipNameNr_unsetFeature 34178
#define sipName_unsetFeature &sipStrings_QtGui[34178]
#define sipNameNr_viewportSize 34191
#define sipName_viewportSize &sipStrings_QtGui[34191]
#define sipNameNr_widthChanged 34204
#define sipName_widthChanged &sipStrings_QtGui[34204]
#define sipNameNr_windowStates 34217
#define sipName_windowStates &sipStrings_QtGui[34217]
#define sipNameNr_AboutQtRole 34230
#define sipName_AboutQtRole &sipStrings_QtGui[34230]
#define sipNameNr_AboveTheSky 34242
#define sipName_AboveTheSky &sipStrings_QtGui[34242]
#define sipNameNr_ActionEvent 9783
#define sipName_ActionEvent &sipStrings_QtGui[9783]
#define sipNameNr_AlignBottom 34254
#define sipName_AlignBottom &sipStrings_QtGui[34254]
#define sipNameNr_AlignMiddle 34266
#define sipName_AlignMiddle &sipStrings_QtGui[34266]
#define sipNameNr_AlignNormal 34278
#define sipName_AlignNormal &sipStrings_QtGui[34278]
#define sipNameNr_AllFeatures 34290
#define sipName_AllFeatures &sipStrings_QtGui[34290]
#define sipNameNr_AtBeginning 34302
#define sipName_AtBeginning &sipStrings_QtGui[34302]
#define sipNameNr_AwesomePine 34314
#define sipName_AwesomePine &sipStrings_QtGui[34314]
#define sipNameNr_BlockFormat 18954
#define sipName_BlockFormat &sipStrings_QtGui[18954]
#define sipNameNr_BlockIndent 34326
#define sipName_BlockIndent &sipStrings_QtGui[34326]
#define sipNameNr_BlockMarker 34338
#define sipName_BlockMarker &sipStrings_QtGui[34338]
#define sipNameNr_BorderStyle 2830
#define sipName_BorderStyle &sipStrings_QtGui[2830]
#define sipNameNr_BrushStroke 34350
#define sipName_BrushStroke &sipStrings_QtGui[34350]
#define sipNameNr_CameraPhoto 34362
#define sipName_CameraPhoto &sipStrings_QtGui[34362]
#define sipNameNr_CameraVideo 34374
#define sipName_CameraVideo &sipStrings_QtGui[34374]
#define sipNameNr_CleanMirror 34386
#define sipName_CleanMirror &sipStrings_QtGui[34386]
#define sipNameNr_CloudyApple 34398
#define sipName_CloudyApple &sipStrings_QtGui[34398]
#define sipNameNr_CochitiLake 34410
#define sipName_CochitiLake &sipStrings_QtGui[34410]
#define sipNameNr_ColdEvening 34422
#define sipName_ColdEvening &sipStrings_QtGui[34422]
#define sipNameNr_ContextMenu 2129
#define sipName_ContextMenu &sipStrings_QtGui[2129]
#define sipNameNr_CoreProfile 34434
#define sipName_CoreProfile &sipStrings_QtGui[34434]
#define sipNameNr_Crystalline 34446
#define sipName_Crystalline &sipStrings_QtGui[34446]
#define sipNameNr_DarkMagenta 34458
#define sipName_DarkMagenta &sipStrings_QtGui[34458]
#define sipNameNr_DashDotLine 34470
#define sipName_DashDotLine &sipStrings_QtGui[34470]
#define sipNameNr_Description 6009
#define sipName_Description &sipStrings_QtGui[6009]
#define sipNameNr_DeviceError 34482
#define sipName_DeviceError &sipStrings_QtGui[34482]
#define sipNameNr_DialogError 34494
#define sipName_DialogError &sipStrings_QtGui[34494]
#define sipNameNr_DirtyBeauty 34506
#define sipName_DirtyBeauty &sipStrings_QtGui[34506]
#define sipNameNr_DocumentNew 34518
#define sipName_DocumentNew &sipStrings_QtGui[34518]
#define sipNameNr_DocumentUrl 34530
#define sipName_DocumentUrl &sipStrings_QtGui[34530]
#define sipNameNr_ElementType 4967
#define sipName_ElementType &sipStrings_QtGui[4967]
#define sipNameNr_EnvelopeC65 34542
#define sipName_EnvelopeC65 &sipStrings_QtGui[34542]
#define sipNameNr_ExtendedRgb 30362
#define sipName_ExtendedRgb &sipStrings_QtGui[30362]
#define sipNameNr_FebruaryInk 34554
#define sipName_FebruaryInk &sipStrings_QtGui[34554]
#define sipNameNr_FixedHeight 34566
#define sipName_FixedHeight &sipStrings_QtGui[34566]
#define sipNameNr_FixedLength 34578
#define sipName_FixedLength &sipStrings_QtGui[34578]
#define sipNameNr_FlyingLemon 34590
#define sipName_FlyingLemon &sipStrings_QtGui[34590]
#define sipNameNr_FontKerning 26348
#define sipName_FontKerning &sipStrings_QtGui[26348]
#define sipNameNr_FontStretch 24413
#define sipName_FontStretch &sipStrings_QtGui[24413]
#define sipNameNr_FormatRange 5784
#define sipName_FormatRange &sipStrings_QtGui[5784]
#define sipNameNr_Format_Mono 34602
#define sipName_Format_Mono &sipStrings_QtGui[34602]
#define sipNameNr_FrameBorder 34614
#define sipName_FrameBorder &sipStrings_QtGui[34614]
#define sipNameNr_FrameFormat 18971
#define sipName_FrameFormat &sipStrings_QtGui[18971]
#define sipNameNr_FrameHeight 34626
#define sipName_FrameHeight &sipStrings_QtGui[34626]
#define sipNameNr_FrameMargin 34638
#define sipName_FrameMargin &sipStrings_QtGui[34638]
#define sipNameNr_FrozenBerry 34650
#define sipName_FrozenBerry &sipStrings_QtGui[34650]
#define sipNameNr_GagarinView 34662
#define sipName_GagarinView &sipStrings_QtGui[34662]
#define sipNameNr_GeneralFont 34674
#define sipName_GeneralFont &sipStrings_QtGui[34674]
#define sipNameNr_HappyFisher 34686
#define sipName_HappyFisher &sipStrings_QtGui[34686]
#define sipNameNr_HeavenPeach 34698
#define sipName_HeavenPeach &sipStrings_QtGui[34698]
#define sipNameNr_ImageHeight 34710
#define sipName_ImageHeight &sipStrings_QtGui[34710]
#define sipNameNr_ImageObject 34722
#define sipName_ImageObject &sipStrings_QtGui[34722]
#define sipNameNr_ImageOption 3213
#define sipName_ImageOption &sipStrings_QtGui[3213]
#define sipNameNr_Imperial7x9 34734
#define sipName_Imperial7x9 &sipStrings_QtGui[34734]
#define sipNameNr_InputGaming 34746
#define sipName_InputGaming &sipStrings_QtGui[34746]
#define sipNameNr_InputTablet 34758
#define sipName_InputTablet &sipStrings_QtGui[34758]
#define sipNameNr_InsertImage 34770
#define sipName_InsertImage &sipStrings_QtGui[34770]
#define sipNameNr_LetterExtra 34782
#define sipName_LetterExtra &sipStrings_QtGui[34782]
#define sipNameNr_LetterSmall 34794
#define sipName_LetterSmall &sipStrings_QtGui[34794]
#define sipNameNr_LinkVisited 34806
#define sipName_LinkVisited &sipStrings_QtGui[34806]
#define sipNameNr_ListDecimal 34818
#define sipName_ListDecimal &sipStrings_QtGui[34818]
#define sipNameNr_LogicalMode 34830
#define sipName_LogicalMode &sipStrings_QtGui[34830]
#define sipNameNr_LowPriority 34842
#define sipName_LowPriority &sipStrings_QtGui[34842]
#define sipNameNr_MailForward 34854
#define sipName_MailForward &sipStrings_QtGui[34854]
#define sipNameNr_MailReplied 34866
#define sipName_MailReplied &sipStrings_QtGui[34866]
#define sipNameNr_MalibuBeach 34878
#define sipName_MalibuBeach &sipStrings_QtGui[34878]
#define sipNameNr_MaskedBrush 34890
#define sipName_MaskedBrush &sipStrings_QtGui[34890]
#define sipNameNr_MediaRecord 34902
#define sipName_MediaRecord &sipStrings_QtGui[34902]
#define sipNameNr_MorpheusDen 34914
#define sipName_MorpheusDen &sipStrings_QtGui[34914]
#define sipNameNr_NColorRoles 34926
#define sipName_NColorRoles &sipStrings_QtGui[34926]
#define sipNameNr_NoAntialias 34938
#define sipName_NoAntialias &sipStrings_QtGui[34938]
#define sipNameNr_NoUnderline 34950
#define sipName_NoUnderline &sipStrings_QtGui[34950]
#define sipNameNr_NorseBeauty 34962
#define sipName_NorseBeauty &sipStrings_QtGui[34962]
#define sipNameNr_ObjectIndex 26468
#define sipName_ObjectIndex &sipStrings_QtGui[26468]
#define sipNameNr_ObjectTypes 5759
#define sipName_ObjectTypes &sipStrings_QtGui[5759]
#define sipNameNr_OddEvenMode 34974
#define sipName_OddEvenMode &sipStrings_QtGui[34974]
#define sipNameNr_OrangeJuice 34986
#define sipName_OrangeJuice &sipStrings_QtGui[34986]
#define sipNameNr_Orientation 5659
#define sipName_Orientation &sipStrings_QtGui[5659]
#define sipNameNr_PaintBuffer 34998
#define sipName_PaintBuffer &sipStrings_QtGui[34998]
#define sipNameNr_PdmHeightMM 35010
#define sipName_PdmHeightMM &sipStrings_QtGui[35010]
#define sipNameNr_PerfectBlue 35022
#define sipName_PerfectBlue &sipStrings_QtGui[35022]
#define sipNameNr_PixelScroll 35034
#define sipName_PixelScroll &sipStrings_QtGui[35034]
#define sipNameNr_PointerType 3329
#define sipName_PointerType &sipStrings_QtGui[3329]
#define sipNameNr_PreferMatch 35046
#define sipName_PreferMatch &sipStrings_QtGui[35046]
#define sipNameNr_Preferences 35058
#define sipName_Preferences &sipStrings_QtGui[35058]
#define sipNameNr_PremiumDark 35070
#define sipName_PremiumDark &sipStrings_QtGui[35070]
#define sipNameNr_PreviousRow 35082
#define sipName_PreviousRow &sipStrings_QtGui[35082]
#define sipNameNr_ProPhotoRgb 35094
#define sipName_ProPhotoRgb &sipStrings_QtGui[35094]
#define sipNameNr_ProcessStop 35106
#define sipName_ProcessStop &sipStrings_QtGui[35106]
#define sipNameNr_PyQt6_QtGui 35118
#define sipName_PyQt6_QtGui &sipStrings_QtGui[35118]
#define sipNameNr_QCloseEvent 35130
#define sipName_QCloseEvent &sipStrings_QtGui[35130]
#define sipNameNr_QColorSpace 35142
#define sipName_QColorSpace &sipStrings_QtGui[35142]
#define sipNameNr_QEnterEvent 35154
#define sipName_QEnterEvent &sipStrings_QtGui[35154]
#define sipNameNr_QEventPoint 35166
#define sipName_QEventPoint &sipStrings_QtGui[35166]
#define sipNameNr_QFocusEvent 35178
#define sipName_QFocusEvent &sipStrings_QtGui[35178]
#define sipNameNr_QHoverEvent 35190
#define sipName_QHoverEvent &sipStrings_QtGui[35190]
#define sipNameNr_QIcon__Mode 35202
#define sipName_QIcon__Mode &sipStrings_QtGui[35202]
#define sipNameNr_QIconEngine 35214
#define sipName_QIconEngine &sipStrings_QtGui[35214]
#define sipNameNr_QInputEvent 35226
#define sipName_QInputEvent &sipStrings_QtGui[35226]
#define sipNameNr_QMouseEvent 35238
#define sipName_QMouseEvent &sipStrings_QtGui[35238]
#define sipNameNr_QPageLayout 35250
#define sipName_QPageLayout &sipStrings_QtGui[35250]
#define sipNameNr_QPageRanges 35262
#define sipName_QPageRanges &sipStrings_QtGui[35262]
#define sipNameNr_QPaintEvent 35274
#define sipName_QPaintEvent &sipStrings_QtGui[35274]
#define sipNameNr_QQuaternion 35286
#define sipName_QQuaternion &sipStrings_QtGui[35286]
#define sipNameNr_QStaticText 35298
#define sipName_QStaticText &sipStrings_QtGui[35298]
#define sipNameNr_QStyleHints 35310
#define sipName_QStyleHints &sipStrings_QtGui[35310]
#define sipNameNr_QTextCursor 35322
#define sipName_QTextCursor &sipStrings_QtGui[35322]
#define sipNameNr_QTextFormat 35334
#define sipName_QTextFormat &sipStrings_QtGui[35334]
#define sipNameNr_QTextLayout 35346
#define sipName_QTextLayout &sipStrings_QtGui[35346]
#define sipNameNr_QTextLength 35358
#define sipName_QTextLength &sipStrings_QtGui[35358]
#define sipNameNr_QTextObject 35370
#define sipName_QTextObject &sipStrings_QtGui[35370]
#define sipNameNr_QTextOption 35382
#define sipName_QTextOption &sipStrings_QtGui[35382]
#define sipNameNr_QTouchEvent 35394
#define sipName_QTouchEvent &sipStrings_QtGui[35394]
#define sipNameNr_QWheelEvent 35406
#define sipName_QWheelEvent &sipStrings_QtGui[35406]
#define sipNameNr_RestartHint 3358
#define sipName_RestartHint &sipStrings_QtGui[3358]
#define sipNameNr_RetrieveAll 35418
#define sipName_RetrieveAll &sipStrings_QtGui[35418]
#define sipNameNr_RightToLeft 26603
#define sipName_RightToLeft &sipStrings_QtGui[26603]
#define sipNameNr_RipeMalinka 35430
#define sipName_RipeMalinka &sipStrings_QtGui[35430]
#define sipNameNr_RoyalGarden 35442
#define sipName_RoyalGarden &sipStrings_QtGui[35442]
#define sipNameNr_ScrollState 4993
#define sipName_ScrollState &sipStrings_QtGui[4993]
#define sipNameNr_SecurityLow 35454
#define sipName_SecurityLow &sipStrings_QtGui[35454]
#define sipNameNr_SmartIndigo 35466
#define sipName_SmartIndigo &sipStrings_QtGui[35466]
#define sipNameNr_SmilingRain 35478
#define sipName_SmilingRain &sipStrings_QtGui[35478]
#define sipNameNr_SoftCherish 35490
#define sipName_SoftCherish &sipStrings_QtGui[35490]
#define sipNameNr_SpacingType 5534
#define sipName_SpacingType &sipStrings_QtGui[5534]
#define sipNameNr_StandardKey 4889
#define sipName_StandardKey &sipStrings_QtGui[4889]
#define sipNameNr_StartOfLine 15864
#define sipName_StartOfLine &sipStrings_QtGui[15864]
#define sipNameNr_StartOfWord 15432
#define sipName_StartOfWord &sipStrings_QtGui[15432]
#define sipNameNr_StrongBliss 35502
#define sipName_StrongBliss &sipStrings_QtGui[35502]
#define sipNameNr_StrongStick 35514
#define sipName_StrongStick &sipStrings_QtGui[35514]
#define sipNameNr_StyleItalic 35526
#define sipName_StyleItalic &sipStrings_QtGui[35526]
#define sipNameNr_StyleNormal 35538
#define sipName_StyleNormal &sipStrings_QtGui[35538]
#define sipNameNr_SummerGames 35550
#define sipName_SummerGames &sipStrings_QtGui[35550]
#define sipNameNr_SurfaceType 8604
#define sipName_SurfaceType &sipStrings_QtGui[8604]
#define sipNameNr_SweetPeriod 35562
#define sipName_SweetPeriod &sipStrings_QtGui[35562]
#define sipNameNr_TableObject 35574
#define sipName_TableObject &sipStrings_QtGui[35574]
#define sipNameNr_TextOutline 26633
#define sipName_TextOutline &sipStrings_QtGui[26633]
#define sipNameNr_TextToolTip 35586
#define sipName_TextToolTip &sipStrings_QtGui[35586]
#define sipNameNr_ToolTipBase 35598
#define sipName_ToolTipBase &sipStrings_QtGui[35598]
#define sipNameNr_ToolTipText 35610
#define sipName_ToolTipText &sipStrings_QtGui[35610]
#define sipNameNr_TouchScreen 35622
#define sipName_TouchScreen &sipStrings_QtGui[35622]
#define sipNameNr_Transparent 28976
#define sipName_Transparent &sipStrings_QtGui[28976]
#define sipNameNr_TxTranslate 35634
#define sipName_TxTranslate &sipStrings_QtGui[35634]
#define sipNameNr_Unstretched 35646
#define sipName_Unstretched &sipStrings_QtGui[35646]
#define sipNameNr_UserOffline 35658
#define sipName_UserOffline &sipStrings_QtGui[35658]
#define sipNameNr_ViewRefresh 35670
#define sipName_ViewRefresh &sipStrings_QtGui[35670]
#define sipNameNr_ViewRestore 35682
#define sipName_ViewRestore &sipStrings_QtGui[35682]
#define sipNameNr_WeatherSnow 35694
#define sipName_WeatherSnow &sipStrings_QtGui[35694]
#define sipNameNr_WindingMode 35706
#define sipName_WindingMode &sipStrings_QtGui[35706]
#define sipNameNr_WindowClose 35718
#define sipName_WindowClose &sipStrings_QtGui[35718]
#define sipNameNr_ZeusMiracle 35730
#define sipName_ZeusMiracle &sipStrings_QtGui[35730]
#define sipNameNr_ZoomFitBest 35742
#define sipName_ZoomFitBest &sipStrings_QtGui[35742]
#define sipNameNr___delitem__ 35754
#define sipName___delitem__ &sipStrings_QtGui[35754]
#define sipNameNr___getitem__ 35766
#define sipName___getitem__ &sipStrings_QtGui[35766]
#define sipNameNr___imatmul__ 35778
#define sipName___imatmul__ &sipStrings_QtGui[35778]
#define sipNameNr___setitem__ 35790
#define sipName___setitem__ &sipStrings_QtGui[35790]
#define sipNameNr___truediv__ 35802
#define sipName___truediv__ &sipStrings_QtGui[35802]
#define sipNameNr_actionGroup 35814
#define sipName_actionGroup &sipStrings_QtGui[35814]
#define sipNameNr_activeStack 35826
#define sipName_activeStack &sipStrings_QtGui[35826]
#define sipNameNr_addResource 35838
#define sipName_addResource &sipStrings_QtGui[35838]
#define sipNameNr_anchorNames 35850
#define sipName_anchorNames &sipStrings_QtGui[35850]
#define sipNameNr_beginLayout 35862
#define sipName_beginLayout &sipStrings_QtGui[35862]
#define sipNameNr_blockFormat 35874
#define sipName_blockFormat &sipStrings_QtGui[35874]
#define sipNameNr_blockNumber 35886
#define sipName_blockNumber &sipStrings_QtGui[35886]
#define sipNameNr_borderBrush 35898
#define sipName_borderBrush &sipStrings_QtGui[35898]
#define sipNameNr_borderStyle 35910
#define sipName_borderStyle &sipStrings_QtGui[35910]
#define sipNameNr_brushOrigin 35922
#define sipName_brushOrigin &sipStrings_QtGui[35922]
#define sipNameNr_buttonCount 35934
#define sipName_buttonCount &sipStrings_QtGui[35934]
#define sipNameNr_cellPadding 35946
#define sipName_cellPadding &sipStrings_QtGui[35946]
#define sipNameNr_cellSpacing 35958
#define sipName_cellSpacing &sipStrings_QtGui[35958]
#define sipNameNr_characterAt 35970
#define sipName_characterAt &sipStrings_QtGui[35970]
#define sipNameNr_childFrames 35982
#define sipName_childFrames &sipStrings_QtGui[35982]
#define sipNameNr_cleanupInfo 35994
#define sipName_cleanupInfo &sipStrings_QtGui[35994]
#define sipNameNr_clearLayout 36006
#define sipName_clearLayout &sipStrings_QtGui[36006]
#define sipNameNr_colorScheme 36018
#define sipName_colorScheme &sipStrings_QtGui[36018]
#define sipNameNr_columnCount 36030
#define sipName_columnCount &sipStrings_QtGui[36030]
#define sipNameNr_compression 36042
#define sipName_compression &sipStrings_QtGui[36042]
#define sipNameNr_connectPath 36054
#define sipName_connectPath &sipStrings_QtGui[36054]
#define sipNameNr_convertedTo 36066
#define sipName_convertedTo &sipStrings_QtGui[36066]
#define sipNameNr_currentList 36078
#define sipName_currentList &sipStrings_QtGui[36078]
#define sipNameNr_customEvent 36090
#define sipName_customEvent &sipStrings_QtGui[36090]
#define sipNameNr_darkmagenta 36102
#define sipName_darkmagenta &sipStrings_QtGui[36102]
#define sipNameNr_dashPattern 36114
#define sipName_dashPattern &sipStrings_QtGui[36114]
#define sipNameNr_dataChanged 36126
#define sipName_dataChanged &sipStrings_QtGui[36126]
#define sipNameNr_deepskyblue 36138
#define sipName_deepskyblue &sipStrings_QtGui[36138]
#define sipNameNr_defaultFont 36150
#define sipName_defaultFont &sipStrings_QtGui[36150]
#define sipNameNr_description 36162
#define sipName_description &sipStrings_QtGui[36162]
#define sipNameNr_determinant 36174
#define sipName_determinant &sipStrings_QtGui[36174]
#define sipNameNr_doneCurrent 36186
#define sipName_doneCurrent &sipStrings_QtGui[36186]
#define sipNameNr_drawEllipse 36198
#define sipName_drawEllipse &sipStrings_QtGui[36198]
#define sipNameNr_drawPicture 36210
#define sipName_drawPicture &sipStrings_QtGui[36210]
#define sipNameNr_drawPolygon 36222
#define sipName_drawPolygon &sipStrings_QtGui[36222]
#define sipNameNr_errorString 36234
#define sipName_errorString &sipStrings_QtGui[36234]
#define sipNameNr_eventFilter 36246
#define sipName_eventFilter &sipStrings_QtGui[36246]
#define sipNameNr_exposeEvent 36258
#define sipName_exposeEvent &sipStrings_QtGui[36258]
#define sipNameNr_featureTags 36270
#define sipName_featureTags &sipStrings_QtGui[36270]
#define sipNameNr_fileRenamed 36282
#define sipName_fileRenamed &sipStrings_QtGui[36282]
#define sipNameNr_fingerCount 36294
#define sipName_fingerCount &sipStrings_QtGui[36294]
#define sipNameNr_floralwhite 36306
#define sipName_floralwhite &sipStrings_QtGui[36306]
#define sipNameNr_focalRadius 36318
#define sipName_focalRadius &sipStrings_QtGui[36318]
#define sipNameNr_focusObject 36330
#define sipName_focusObject &sipStrings_QtGui[36330]
#define sipNameNr_focusWindow 36342
#define sipName_focusWindow &sipStrings_QtGui[36342]
#define sipNameNr_fontKerning 36354
#define sipName_fontKerning &sipStrings_QtGui[36354]
#define sipNameNr_fontMetrics 36366
#define sipName_fontMetrics &sipStrings_QtGui[36366]
#define sipNameNr_fontStretch 36378
#define sipName_fontStretch &sipStrings_QtGui[36378]
#define sipNameNr_forestgreen 36390
#define sipName_forestgreen &sipStrings_QtGui[36390]
#define sipNameNr_formatIndex 36402
#define sipName_formatIndex &sipStrings_QtGui[36402]
#define sipNameNr_frameFormat 36414
#define sipName_frameFormat &sipStrings_QtGui[36414]
#define sipNameNr_gestureType 36426
#define sipName_gestureType &sipStrings_QtGui[36426]
#define sipNameNr_greenyellow 36438
#define sipName_greenyellow &sipStrings_QtGui[36438]
#define sipNameNr_hasChildren 36450
#define sipName_hasChildren &sipStrings_QtGui[36450]
#define sipNameNr_hasClipping 36462
#define sipName_hasClipping &sipStrings_QtGui[36462]
#define sipNameNr_hasProperty 36474
#define sipName_hasProperty &sipStrings_QtGui[36474]
#define sipNameNr_imageFormat 36486
#define sipName_imageFormat &sipStrings_QtGui[36486]
#define sipNameNr_indentWidth 36498
#define sipName_indentWidth &sipStrings_QtGui[36498]
#define sipNameNr_inputMethod 36510
#define sipName_inputMethod &sipStrings_QtGui[36510]
#define sipNameNr_insertBlock 36522
#define sipName_insertBlock &sipStrings_QtGui[36522]
#define sipNameNr_insertFrame 36534
#define sipName_insertFrame &sipStrings_QtGui[36534]
#define sipNameNr_insertImage 36546
#define sipName_insertImage &sipStrings_QtGui[36546]
#define sipNameNr_insertTable 36558
#define sipName_insertTable &sipStrings_QtGui[36558]
#define sipNameNr_intProperty 36570
#define sipName_intProperty &sipStrings_QtGui[36570]
#define sipNameNr_intersected 36582
#define sipName_intersected &sipStrings_QtGui[36582]
#define sipNameNr_isAmbiguous 36594
#define sipName_isAmbiguous &sipStrings_QtGui[36594]
#define sipNameNr_isAnimating 36606
#define sipName_isAnimating &sipStrings_QtGui[36606]
#define sipNameNr_isCheckable 36618
#define sipName_isCheckable &sipStrings_QtGui[36618]
#define sipNameNr_isExclusive 36630
#define sipName_isExclusive &sipStrings_QtGui[36630]
#define sipNameNr_isGrayscale 36642
#define sipName_isGrayscale &sipStrings_QtGui[36642]
#define sipNameNr_isLandscape 36654
#define sipName_isLandscape &sipStrings_QtGui[36654]
#define sipNameNr_isSeparator 36666
#define sipName_isSeparator &sipStrings_QtGui[36666]
#define sipNameNr_itemChanged 36678
#define sipName_itemChanged &sipStrings_QtGui[36678]
#define sipNameNr_jumpToFrame 36690
#define sipName_jumpToFrame &sipStrings_QtGui[36690]
#define sipNameNr_jumpToImage 36702
#define sipName_jumpToImage &sipStrings_QtGui[36702]
#define sipNameNr_keyBindings 36714
#define sipName_keyBindings &sipStrings_QtGui[36714]
#define sipNameNr_lastIndexOf 36726
#define sipName_lastIndexOf &sipStrings_QtGui[36726]
#define sipNameNr_leftBearing 36738
#define sipName_leftBearing &sipStrings_QtGui[36738]
#define sipNameNr_leftPadding 36750
#define sipName_leftPadding &sipStrings_QtGui[36750]
#define sipNameNr_lightsalmon 36762
#define sipName_lightsalmon &sipStrings_QtGui[36762]
#define sipNameNr_lightyellow 36774
#define sipName_lightyellow &sipStrings_QtGui[36774]
#define sipNameNr_lineSpacing 36786
#define sipName_lineSpacing &sipStrings_QtGui[36786]
#define sipNameNr_linkVisited 36798
#define sipName_linkVisited &sipStrings_QtGui[36798]
#define sipNameNr_logicalDpiX 36810
#define sipName_logicalDpiX &sipStrings_QtGui[36810]
#define sipNameNr_logicalDpiY 36822
#define sipName_logicalDpiY &sipStrings_QtGui[36822]
#define sipNameNr_magentaSize 36834
#define sipName_magentaSize &sipStrings_QtGui[36834]
#define sipNameNr_makeCurrent 36846
#define sipName_makeCurrent &sipStrings_QtGui[36846]
#define sipNameNr_mapToGlobal 36858
#define sipName_mapToGlobal &sipStrings_QtGui[36858]
#define sipNameNr_matchPolicy 36870
#define sipName_matchPolicy &sipStrings_QtGui[36870]
#define sipNameNr_maximumSize 36882
#define sipName_maximumSize &sipStrings_QtGui[36882]
#define sipNameNr_minimumSize 36894
#define sipName_minimumSize &sipStrings_QtGui[36894]
#define sipNameNr_modalWindow 36906
#define sipName_modalWindow &sipStrings_QtGui[36906]
#define sipNameNr_moveColumns 29410
#define sipName_moveColumns &sipStrings_QtGui[29410]
#define sipNameNr_nameFilters 36918
#define sipName_nameFilters &sipStrings_QtGui[36918]
#define sipNameNr_nativeEvent 36930
#define sipName_nativeEvent &sipStrings_QtGui[36930]
#define sipNameNr_navajowhite 36942
#define sipName_navajowhite &sipStrings_QtGui[36942]
#define sipNameNr_objectIndex 36954
#define sipName_objectIndex &sipStrings_QtGui[36954]
#define sipNameNr_orientation 36966
#define sipName_orientation &sipStrings_QtGui[36966]
#define sipNameNr_overlinePos 36978
#define sipName_overlinePos &sipStrings_QtGui[36978]
#define sipNameNr_paintDevice 36990
#define sipName_paintDevice &sipStrings_QtGui[36990]
#define sipNameNr_paintEngine 37002
#define sipName_paintEngine &sipStrings_QtGui[37002]
#define sipNameNr_paintdevice 37014
#define sipName_paintdevice &sipStrings_QtGui[37014]
#define sipNameNr_parentFrame 37026
#define sipName_parentFrame &sipStrings_QtGui[37026]
#define sipNameNr_penProperty 37038
#define sipName_penProperty &sipStrings_QtGui[37038]
#define sipNameNr_permissions 37050
#define sipName_permissions &sipStrings_QtGui[37050]
#define sipNameNr_perspective 37062
#define sipName_perspective &sipStrings_QtGui[37062]
#define sipNameNr_pixelFormat 37074
#define sipName_pixelFormat &sipStrings_QtGui[37074]
#define sipNameNr_pointerType 37086
#define sipName_pointerType &sipStrings_QtGui[37086]
#define sipNameNr_refreshRate 37098
#define sipName_refreshRate &sipStrings_QtGui[37098]
#define sipNameNr_rehighlight 37110
#define sipName_rehighlight &sipStrings_QtGui[37110]
#define sipNameNr_removeStack 37122
#define sipName_removeStack &sipStrings_QtGui[37122]
#define sipNameNr_renderFlags 37134
#define sipName_renderFlags &sipStrings_QtGui[37134]
#define sipNameNr_renderHints 37146
#define sipName_renderHints &sipStrings_QtGui[37146]
#define sipNameNr_resizeEvent 37158
#define sipName_resizeEvent &sipStrings_QtGui[37158]
#define sipNameNr_restartHint 37170
#define sipName_restartHint &sipStrings_QtGui[37170]
#define sipNameNr_rightBorder 37182
#define sipName_rightBorder &sipStrings_QtGui[37182]
#define sipNameNr_rightMargin 37194
#define sipName_rightMargin &sipStrings_QtGui[37194]
#define sipNameNr_saddlebrown 37206
#define sipName_saddlebrown &sipStrings_QtGui[37206]
#define sipNameNr_saturationF 37218
#define sipName_saturationF &sipStrings_QtGui[37218]
#define sipNameNr_screenAdded 37230
#define sipName_screenAdded &sipStrings_QtGui[37230]
#define sipNameNr_scrollState 37242
#define sipName_scrollState &sipStrings_QtGui[37242]
#define sipNameNr_setAccepted 37254
#define sipName_setAccepted &sipStrings_QtGui[37254]
#define sipNameNr_setBaseSize 37266
#define sipName_setBaseSize &sipStrings_QtGui[37266]
#define sipNameNr_setCapStyle 37278
#define sipName_setCapStyle &sipStrings_QtGui[37278]
#define sipNameNr_setClipPath 37290
#define sipName_setClipPath &sipStrings_QtGui[37290]
#define sipNameNr_setClipRect 37302
#define sipName_setClipRect &sipStrings_QtGui[37302]
#define sipNameNr_setClipping 37314
#define sipName_setClipping &sipStrings_QtGui[37314]
#define sipNameNr_setCosmetic 37326
#define sipName_setCosmetic &sipStrings_QtGui[37326]
#define sipNameNr_setDecimals 37338
#define sipName_setDecimals &sipStrings_QtGui[37338]
#define sipNameNr_setDisabled 37350
#define sipName_setDisabled &sipStrings_QtGui[37350]
#define sipNameNr_setDocument 37362
#define sipName_setDocument &sipStrings_QtGui[37362]
#define sipNameNr_setEditable 37374
#define sipName_setEditable &sipStrings_QtGui[37374]
#define sipNameNr_setFamilies 37386
#define sipName_setFamilies &sipStrings_QtGui[37386]
#define sipNameNr_setFileName 37398
#define sipName_setFileName &sipStrings_QtGui[37398]
#define sipNameNr_setFilePath 37410
#define sipName_setFilePath &sipStrings_QtGui[37410]
#define sipNameNr_setFillRule 37422
#define sipName_setFillRule &sipStrings_QtGui[37422]
#define sipNameNr_setGeometry 37434
#define sipName_setGeometry &sipStrings_QtGui[37434]
#define sipNameNr_setIconText 37446
#define sipName_setIconText &sipStrings_QtGui[37446]
#define sipNameNr_setItemData 37458
#define sipName_setItemData &sipStrings_QtGui[37458]
#define sipNameNr_setMarkdown 37470
#define sipName_setMarkdown &sipStrings_QtGui[37470]
#define sipNameNr_setMenuRole 37482
#define sipName_setMenuRole &sipStrings_QtGui[37482]
#define sipNameNr_setMimeData 37494
#define sipName_setMimeData &sipStrings_QtGui[37494]
#define sipNameNr_setModality 37506
#define sipName_setModality &sipStrings_QtGui[37506]
#define sipNameNr_setModified 37518
#define sipName_setModified &sipStrings_QtGui[37518]
#define sipNameNr_setNotation 37530
#define sipName_setNotation &sipStrings_QtGui[37530]
#define sipNameNr_setObsolete 37542
#define sipName_setObsolete &sipStrings_QtGui[37542]
#define sipNameNr_setOverline 37554
#define sipName_setOverline &sipStrings_QtGui[37554]
#define sipNameNr_setPageSize 37566
#define sipName_setPageSize &sipStrings_QtGui[37566]
#define sipNameNr_setPosition 37578
#define sipName_setPosition &sipStrings_QtGui[37578]
#define sipNameNr_setPriority 37590
#define sipName_setPriority &sipStrings_QtGui[37590]
#define sipNameNr_setProperty 37602
#define sipName_setProperty &sipStrings_QtGui[37602]
#define sipNameNr_setReadOnly 37614
#define sipName_setReadOnly &sipStrings_QtGui[37614]
#define sipNameNr_setRevision 37626
#define sipName_setRevision &sipStrings_QtGui[37626]
#define sipNameNr_setRootPath 37638
#define sipName_setRootPath &sipStrings_QtGui[37638]
#define sipNameNr_setRowCount 37650
#define sipName_setRowCount &sipStrings_QtGui[37650]
#define sipNameNr_setShortcut 37662
#define sipName_setShortcut &sipStrings_QtGui[37662]
#define sipNameNr_setSizeHint 37674
#define sipName_setSizeHint &sipStrings_QtGui[37674]
#define sipNameNr_setSortRole 37686
#define sipName_setSortRole &sipStrings_QtGui[37686]
#define sipNameNr_setTabArray 37698
#define sipName_setTabArray &sipStrings_QtGui[37698]
#define sipNameNr_setUserData 37710
#define sipName_setUserData &sipStrings_QtGui[37710]
#define sipNameNr_setViewport 37722
#define sipName_setViewport &sipStrings_QtGui[37722]
#define sipNameNr_setWrapMode 37734
#define sipName_setWrapMode &sipStrings_QtGui[37734]
#define sipNameNr_sizeInBytes 37746
#define sipName_sizeInBytes &sipStrings_QtGui[37746]
#define sipNameNr_smoothSizes 37758
#define sipName_smoothSizes &sipStrings_QtGui[37758]
#define sipNameNr_springgreen 17196
#define sipName_springgreen &sipStrings_QtGui[17196]
#define sipNameNr_styleString 37770
#define sipName_styleString &sipStrings_QtGui[37770]
#define sipNameNr_substitutes 37782
#define sipName_substitutes &sipStrings_QtGui[37782]
#define sipNameNr_surfaceType 37794
#define sipName_surfaceType &sipStrings_QtGui[37794]
#define sipNameNr_swapBuffers 37806
#define sipName_swapBuffers &sipStrings_QtGui[37806]
#define sipNameNr_tabletEvent 37818
#define sipName_tabletEvent &sipStrings_QtGui[37818]
#define sipNameNr_textFormats 37830
#define sipName_textFormats &sipStrings_QtGui[37830]
#define sipNameNr_textOutline 37842
#define sipName_textOutline &sipStrings_QtGui[37842]
#define sipNameNr_toPlainText 37854
#define sipName_toPlainText &sipStrings_QtGui[37854]
#define sipNameNr_toRangeList 37866
#define sipName_toRangeList &sipStrings_QtGui[37866]
#define sipNameNr_toTransform 19889
#define sipName_toTransform &sipStrings_QtGui[19889]
#define sipNameNr_toolTipBase 37878
#define sipName_toolTipBase &sipStrings_QtGui[37878]
#define sipNameNr_toolTipText 37890
#define sipName_toolTipText &sipStrings_QtGui[37890]
#define sipNameNr_touchPoints 37902
#define sipName_touchPoints &sipStrings_QtGui[37902]
#define sipNameNr_transformed 37914
#define sipName_transformed &sipStrings_QtGui[37914]
#define sipNameNr_unsetCursor 37926
#define sipName_unsetCursor &sipStrings_QtGui[37926]
#define sipNameNr_updateBlock 37938
#define sipName_updateBlock &sipStrings_QtGui[37938]
#define sipNameNr_updateState 37950
#define sipName_updateState &sipStrings_QtGui[37950]
#define sipNameNr_virtualSize 37962
#define sipName_virtualSize &sipStrings_QtGui[37962]
#define sipNameNr_windowState 37974
#define sipName_windowState &sipStrings_QtGui[37974]
#define sipNameNr_wordSpacing 37986
#define sipName_wordSpacing &sipStrings_QtGui[37986]
#define sipNameNr_yellowgreen 37998
#define sipName_yellowgreen &sipStrings_QtGui[37998]
#define sipNameNr_Acceptable 38010
#define sipName_Acceptable &sipStrings_QtGui[38010]
#define sipNameNr_AllDevices 38021
#define sipName_AllDevices &sipStrings_QtGui[38021]
#define sipNameNr_AlphaBlend 38032
#define sipName_AlphaBlend &sipStrings_QtGui[38032]
#define sipNameNr_AlphaUsage 5710
#define sipName_AlphaUsage &sipStrings_QtGui[5710]
#define sipNameNr_AmourAmour 38043
#define sipName_AmourAmour &sipStrings_QtGui[38043]
#define sipNameNr_AnchorHref 29551
#define sipName_AnchorHref &sipStrings_QtGui[29551]
#define sipNameNr_AnchorName 38054
#define sipName_AnchorName &sipStrings_QtGui[38054]
#define sipNameNr_AnyStretch 38065
#define sipName_AnyStretch &sipStrings_QtGui[38065]
#define sipNameNr_AquaSplash 38076
#define sipName_AquaSplash &sipStrings_QtGui[38076]
#define sipNameNr_BatteryLow 38087
#define sipName_BatteryLow &sipStrings_QtGui[38087]
#define sipNameNr_BlendModes 38098
#define sipName_BlendModes &sipStrings_QtGui[38098]
#define sipNameNr_BrightText 38109
#define sipName_BrightText &sipStrings_QtGui[38109]
#define sipNameNr_ButtonText 38120
#define sipName_ButtonText &sipStrings_QtGui[38120]
#define sipNameNr_Capability 5610
#define sipName_Capability &sipStrings_QtGui[5610]
#define sipNameNr_Capitalize 38131
#define sipName_Capitalize &sipStrings_QtGui[38131]
#define sipNameNr_CharFormat 10456
#define sipName_CharFormat &sipStrings_QtGui[10456]
#define sipNameNr_ColorGroup 9910
#define sipName_ColorGroup &sipStrings_QtGui[9910]
#define sipNameNr_ColorModel 5735
#define sipName_ColorModel &sipStrings_QtGui[5735]
#define sipNameNr_ContactNew 38142
#define sipName_ContactNew &sipStrings_QtGui[38142]
#define sipNameNr_ConvexMode 38153
#define sipName_ConvexMode &sipStrings_QtGui[38153]
#define sipNameNr_CursorMode 6593
#define sipName_CursorMode &sipStrings_QtGui[6593]
#define sipNameNr_DarkYellow 38164
#define sipName_DarkYellow &sipStrings_QtGui[38164]
#define sipNameNr_Decorative 38175
#define sipName_Decorative &sipStrings_QtGui[38175]
#define sipNameNr_DeepRelief 38186
#define sipName_DeepRelief &sipStrings_QtGui[38186]
#define sipNameNr_DenseWater 38197
#define sipName_DenseWater &sipStrings_QtGui[38197]
#define sipNameNr_DesertHump 38208
#define sipName_DesertHump &sipStrings_QtGui[38208]
#define sipNameNr_Devanagari 38219
#define sipName_Devanagari &sipStrings_QtGui[38219]
#define sipNameNr_DeviceType 5635
#define sipName_DeviceType &sipStrings_QtGui[5635]
#define sipNameNr_DirtyBrush 38230
#define sipName_DirtyBrush &sipStrings_QtGui[38230]
#define sipNameNr_DirtyHints 38241
#define sipName_DirtyHints &sipStrings_QtGui[38241]
#define sipNameNr_DustyGrass 38252
#define sipName_DustyGrass &sipStrings_QtGui[38252]
#define sipNameNr_EditDelete 38263
#define sipName_EditDelete &sipStrings_QtGui[38263]
#define sipNameNr_EndOfBlock 18666
#define sipName_EndOfBlock &sipStrings_QtGui[18666]
#define sipNameNr_Endianness 38274
#define sipName_Endianness &sipStrings_QtGui[38274]
#define sipNameNr_Envelope10 38285
#define sipName_Envelope10 &sipStrings_QtGui[38285]
#define sipNameNr_Envelope11 38296
#define sipName_Envelope11 &sipStrings_QtGui[38296]
#define sipNameNr_Envelope12 38307
#define sipName_Envelope12 &sipStrings_QtGui[38307]
#define sipNameNr_Envelope14 38318
#define sipName_Envelope14 &sipStrings_QtGui[38318]
#define sipNameNr_EnvelopeB4 38329
#define sipName_EnvelopeB4 &sipStrings_QtGui[38329]
#define sipNameNr_EnvelopeB5 38340
#define sipName_EnvelopeB5 &sipStrings_QtGui[38340]
#define sipNameNr_EnvelopeB6 38351
#define sipName_EnvelopeB6 &sipStrings_QtGui[38351]
#define sipNameNr_EnvelopeC0 38362
#define sipName_EnvelopeC0 &sipStrings_QtGui[38362]
#define sipNameNr_EnvelopeC1 38373
#define sipName_EnvelopeC1 &sipStrings_QtGui[38373]
#define sipNameNr_EnvelopeC2 38384
#define sipName_EnvelopeC2 &sipStrings_QtGui[38384]
#define sipNameNr_EnvelopeC3 38395
#define sipName_EnvelopeC3 &sipStrings_QtGui[38395]
#define sipNameNr_EnvelopeC4 38406
#define sipName_EnvelopeC4 &sipStrings_QtGui[38406]
#define sipNameNr_EnvelopeC5 38417
#define sipName_EnvelopeC5 &sipStrings_QtGui[38417]
#define sipNameNr_EnvelopeC6 38428
#define sipName_EnvelopeC6 &sipStrings_QtGui[38428]
#define sipNameNr_EnvelopeC7 38439
#define sipName_EnvelopeC7 &sipStrings_QtGui[38439]
#define sipNameNr_EnvelopeDL 38450
#define sipName_EnvelopeDL &sipStrings_QtGui[38450]
#define sipNameNr_ExactMatch 38461
#define sipName_ExactMatch &sipStrings_QtGui[38461]
#define sipNameNr_ExtraLight 38472
#define sipName_ExtraLight &sipStrings_QtGui[38472]
#define sipNameNr_FindBuffer 15139
#define sipName_FindBuffer &sipStrings_QtGui[15139]
#define sipNameNr_FloatRight 38483
#define sipName_FloatRight &sipStrings_QtGui[38483]
#define sipNameNr_FolderOpen 38494
#define sipName_FolderOpen &sipStrings_QtGui[38494]
#define sipNameNr_FontItalic 29803
#define sipName_FontItalic &sipStrings_QtGui[29803]
#define sipNameNr_FontWeight 29817
#define sipName_FontWeight &sipStrings_QtGui[29817]
#define sipNameNr_ForestInei 38505
#define sipName_ForestInei &sipStrings_QtGui[38505]
#define sipNameNr_FormatType 6569
#define sipName_FormatType &sipStrings_QtGui[6569]
#define sipNameNr_FrameWidth 38516
#define sipName_FrameWidth &sipStrings_QtGui[38516]
#define sipNameNr_FreshOasis 38527
#define sipName_FreshOasis &sipStrings_QtGui[38527]
#define sipNameNr_FrozenHeat 38538
#define sipName_FrozenHeat &sipStrings_QtGui[38538]
#define sipNameNr_FruitBlend 38549
#define sipName_FruitBlend &sipStrings_QtGui[38549]
#define sipNameNr_FullScreen 20281
#define sipName_FullScreen &sipStrings_QtGui[20281]
#define sipNameNr_FuzzyMatch 38560
#define sipName_FuzzyMatch &sipStrings_QtGui[38560]
#define sipNameNr_GentleCare 38571
#define sipName_GentleCare &sipStrings_QtGui[38571]
#define sipNameNr_GlassWater 38582
#define sipName_GlassWater &sipStrings_QtGui[38582]
#define sipNameNr_GoPrevious 38593
#define sipName_GoPrevious &sipStrings_QtGui[38593]
#define sipNameNr_GreatWhale 38604
#define sipName_GreatWhale &sipStrings_QtGui[38604]
#define sipNameNr_GrownEarly 38615
#define sipName_GrownEarly &sipStrings_QtGui[38615]
#define sipNameNr_HighFlight 38626
#define sipName_HighFlight &sipStrings_QtGui[38626]
#define sipNameNr_ImageTitle 38637
#define sipName_ImageTitle &sipStrings_QtGui[38637]
#define sipNameNr_ImageWidth 38648
#define sipName_ImageWidth &sipStrings_QtGui[38648]
#define sipNameNr_InputMouse 38659
#define sipName_InputMouse &sipStrings_QtGui[38659]
#define sipNameNr_InsertLink 38670
#define sipName_InsertLink &sipStrings_QtGui[38670]
#define sipNameNr_InsertText 38681
#define sipName_InsertText &sipStrings_QtGui[38681]
#define sipNameNr_InvertMode 13315
#define sipName_InvertMode &sipStrings_QtGui[13315]
#define sipNameNr_InvertRgba 38692
#define sipName_InvertRgba &sipStrings_QtGui[38692]
#define sipNameNr_IsNullHook 38703
#define sipName_IsNullHook &sipStrings_QtGui[38703]
#define sipNameNr_JapanBlush 38714
#define sipName_JapanBlush &sipStrings_QtGui[38714]
#define sipNameNr_JuicyPeach 38725
#define sipName_JuicyPeach &sipStrings_QtGui[38725]
#define sipNameNr_KeepAnchor 38736
#define sipName_KeepAnchor &sipStrings_QtGui[38736]
#define sipNameNr_LayoutFlag 9931
#define sipName_LayoutFlag &sipStrings_QtGui[9931]
#define sipNameNr_LeCocktail 38747
#define sipName_LeCocktail &sipStrings_QtGui[38747]
#define sipNameNr_LegalExtra 38758
#define sipName_LegalExtra &sipStrings_QtGui[38758]
#define sipNameNr_LetterPlus 38769
#define sipName_LetterPlus &sipStrings_QtGui[38769]
#define sipNameNr_LilyMeadow 38780
#define sipName_LilyMeadow &sipStrings_QtGui[38780]
#define sipNameNr_LineHeight 29887
#define sipName_LineHeight &sipStrings_QtGui[29887]
#define sipNameNr_ListCircle 38791
#define sipName_ListCircle &sipStrings_QtGui[38791]
#define sipNameNr_ListFormat 21548
#define sipName_ListFormat &sipStrings_QtGui[21548]
#define sipNameNr_ListIndent 38802
#define sipName_ListIndent &sipStrings_QtGui[38802]
#define sipNameNr_ListRemove 38813
#define sipName_ListRemove &sipStrings_QtGui[38813]
#define sipNameNr_ListSquare 38824
#define sipName_ListSquare &sipStrings_QtGui[38824]
#define sipNameNr_MacPrinter 38835
#define sipName_MacPrinter &sipStrings_QtGui[38835]
#define sipNameNr_MailUnread 38846
#define sipName_MailUnread &sipStrings_QtGui[38846]
#define sipNameNr_ManualWrap 38857
#define sipName_ManualWrap &sipStrings_QtGui[38857]
#define sipNameNr_MarbleWall 38868
#define sipName_MarbleWall &sipStrings_QtGui[38868]
#define sipNameNr_MarkerType 3475
#define sipName_MarkerType &sipStrings_QtGui[3475]
#define sipNameNr_MediaEject 38879
#define sipName_MediaEject &sipStrings_QtGui[38879]
#define sipNameNr_MediaFlash 38890
#define sipName_MediaFlash &sipStrings_QtGui[38890]
#define sipNameNr_Millimeter 38901
#define sipName_Millimeter &sipStrings_QtGui[38901]
#define sipNameNr_MixedHopes 38912
#define sipName_MixedHopes &sipStrings_QtGui[38912]
#define sipNameNr_MoveAnchor 38923
#define sipName_MoveAnchor &sipStrings_QtGui[38923]
#define sipNameNr_MovieState 13429
#define sipName_MovieState &sipStrings_QtGui[13429]
#define sipNameNr_NameFormat 13258
#define sipName_NameFormat &sipStrings_QtGui[13258]
#define sipNameNr_NativeText 38934
#define sipName_NativeText &sipStrings_QtGui[38934]
#define sipNameNr_NightParty 38945
#define sipName_NightParty &sipStrings_QtGui[38945]
#define sipNameNr_NoGradient 38956
#define sipName_NoGradient &sipStrings_QtGui[38956]
#define sipNameNr_NotRunning 38967
#define sipName_NotRunning &sipStrings_QtGui[38967]
#define sipNameNr_NumPresets 38978
#define sipName_NumPresets &sipStrings_QtGui[38978]
#define sipNameNr_ObjectMode 38989
#define sipName_ObjectMode &sipStrings_QtGui[38989]
#define sipNameNr_ObjectType 29943
#define sipName_ObjectType &sipStrings_QtGui[29943]
#define sipNameNr_OldEnglish 39000
#define sipName_OldEnglish &sipStrings_QtGui[39000]
#define sipNameNr_OpaqueHint 39011
#define sipName_OpaqueHint &sipStrings_QtGui[39011]
#define sipNameNr_OutlinePen 39022
#define sipName_OutlinePen &sipStrings_QtGui[39022]
#define sipNameNr_PageSizeId 8539
#define sipName_PageSizeId &sipStrings_QtGui[8539]
#define sipNameNr_PartyBliss 39033
#define sipName_PartyBliss &sipStrings_QtGui[39033]
#define sipNameNr_PdfVersion 2771
#define sipName_PdfVersion &sipStrings_QtGui[2771]
#define sipNameNr_PdmWidthMM 39044
#define sipName_PdmWidthMM &sipStrings_QtGui[39044]
#define sipNameNr_PorterDuff 39055
#define sipName_PorterDuff &sipStrings_QtGui[39055]
#define sipNameNr_QClipboard 39066
#define sipName_QClipboard &sipStrings_QtGui[39066]
#define sipNameNr_QDropEvent 39077
#define sipName_QDropEvent &sipStrings_QtGui[39077]
#define sipNameNr_QFont__Tag 39088
#define sipName_QFont__Tag &sipStrings_QtGui[39088]
#define sipNameNr_QHelpEvent 39099
#define sipName_QHelpEvent &sipStrings_QtGui[39099]
#define sipNameNr_QHideEvent 39110
#define sipName_QHideEvent &sipStrings_QtGui[39110]
#define sipNameNr_QMatrix2x2 39121
#define sipName_QMatrix2x2 &sipStrings_QtGui[39121]
#define sipNameNr_QMatrix2x3 39132
#define sipName_QMatrix2x3 &sipStrings_QtGui[39132]
#define sipNameNr_QMatrix2x4 39143
#define sipName_QMatrix2x4 &sipStrings_QtGui[39143]
#define sipNameNr_QMatrix3x2 39154
#define sipName_QMatrix3x2 &sipStrings_QtGui[39154]
#define sipNameNr_QMatrix3x3 39165
#define sipName_QMatrix3x3 &sipStrings_QtGui[39165]
#define sipNameNr_QMatrix3x4 39176
#define sipName_QMatrix3x4 &sipStrings_QtGui[39176]
#define sipNameNr_QMatrix4x2 39187
#define sipName_QMatrix4x2 &sipStrings_QtGui[39187]
#define sipNameNr_QMatrix4x3 39198
#define sipName_QMatrix4x3 &sipStrings_QtGui[39198]
#define sipNameNr_QMatrix4x4 39209
#define sipName_QMatrix4x4 &sipStrings_QtGui[39209]
#define sipNameNr_QMoveEvent 39220
#define sipName_QMoveEvent &sipStrings_QtGui[39220]
#define sipNameNr_QPdfWriter 39231
#define sipName_QPdfWriter &sipStrings_QtGui[39231]
#define sipNameNr_QShowEvent 39242
#define sipName_QShowEvent &sipStrings_QtGui[39242]
#define sipNameNr_QTextBlock 39253
#define sipName_QTextBlock &sipStrings_QtGui[39253]
#define sipNameNr_QTextFrame 39264
#define sipName_QTextFrame &sipStrings_QtGui[39264]
#define sipNameNr_QTextTable 39275
#define sipName_QTextTable &sipStrings_QtGui[39275]
#define sipNameNr_QTransform 39286
#define sipName_QTransform &sipStrings_QtGui[39286]
#define sipNameNr_QUndoGroup 39297
#define sipName_QUndoGroup &sipStrings_QtGui[39297]
#define sipNameNr_QUndoStack 39308
#define sipName_QUndoStack &sipStrings_QtGui[39308]
#define sipNameNr_QValidator 39319
#define sipName_QValidator &sipStrings_QtGui[39319]
#define sipNameNr_RegionType 11628
#define sipName_RegionType &sipStrings_QtGui[11628]
#define sipNameNr_RenderFlag 8715
#define sipName_RenderFlag &sipStrings_QtGui[8715]
#define sipNameNr_RenderHint 9889
#define sipName_RenderHint &sipStrings_QtGui[9889]
#define sipNameNr_SRgbLinear 39330
#define sipName_SRgbLinear &sipStrings_QtGui[39330]
#define sipNameNr_SandStrike 39341
#define sipName_SandStrike &sipStrings_QtGui[39341]
#define sipNameNr_ScaledSize 30055
#define sipName_ScaledSize &sipStrings_QtGui[30055]
#define sipNameNr_ShadyWater 39352
#define sipName_ShadyWater &sipStrings_QtGui[39352]
#define sipNameNr_SharpBlues 39363
#define sipName_SharpBlues &sipStrings_QtGui[39363]
#define sipNameNr_ShyRainbow 39374
#define sipName_ShyRainbow &sipStrings_QtGui[39374]
#define sipNameNr_SolidStone 39385
#define sipName_SolidStone &sipStrings_QtGui[39385]
#define sipNameNr_SpaceShift 39396
#define sipName_SpaceShift &sipStrings_QtGui[39396]
#define sipNameNr_Stationary 39407
#define sipName_Stationary &sipStrings_QtGui[39407]
#define sipNameNr_SupremeSky 39418
#define sipName_SupremeSky &sipStrings_QtGui[39418]
#define sipNameNr_SystemFont 4838
#define sipName_SystemFont &sipStrings_QtGui[4838]
#define sipNameNr_TextFormat 30083
#define sipName_TextFormat &sipStrings_QtGui[30083]
#define sipNameNr_TextIndent 30097
#define sipName_TextIndent &sipStrings_QtGui[30097]
#define sipNameNr_TrueSunset 39429
#define sipName_TrueSunset &sipStrings_QtGui[39429]
#define sipNameNr_TypeWriter 39440
#define sipName_TypeWriter &sipStrings_QtGui[39440]
#define sipNameNr_UnknownKey 39451
#define sipName_UnknownKey &sipStrings_QtGui[39451]
#define sipNameNr_UserFormat 39462
#define sipName_UserFormat &sipStrings_QtGui[39462]
#define sipNameNr_UserObject 39473
#define sipName_UserObject &sipStrings_QtGui[39473]
#define sipNameNr_Vietnamese 39484
#define sipName_Vietnamese &sipStrings_QtGui[39484]
#define sipNameNr_Visibility 11148
#define sipName_Visibility &sipStrings_QtGui[11148]
#define sipNameNr_WeatherFog 39495
#define sipName_WeatherFog &sipStrings_QtGui[39495]
#define sipNameNr_WideMatrix 39506
#define sipName_WideMatrix &sipStrings_QtGui[39506]
#define sipNameNr_WindowText 39517
#define sipName_WindowText &sipStrings_QtGui[39517]
#define sipNameNr_WinterNeva 39528
#define sipName_WinterNeva &sipStrings_QtGui[39528]
#define sipNameNr_WitchDance 39539
#define sipName_WitchDance &sipStrings_QtGui[39539]
#define sipNameNr_YoungGrass 39550
#define sipName_YoungGrass &sipStrings_QtGui[39550]
#define sipNameNr___lshift__ 39561
#define sipName___lshift__ &sipStrings_QtGui[39561]
#define sipNameNr___matmul__ 39572
#define sipName___matmul__ &sipStrings_QtGui[39572]
#define sipNameNr___rshift__ 39583
#define sipName___rshift__ &sipStrings_QtGui[39583]
#define sipNameNr_actionText 39594
#define sipName_actionText &sipStrings_QtGui[39594]
#define sipNameNr_actualSize 39605
#define sipName_actualSize &sipStrings_QtGui[39605]
#define sipNameNr_addEllipse 39616
#define sipName_addEllipse &sipStrings_QtGui[39616]
#define sipNameNr_addPolygon 39627
#define sipName_addPolygon &sipStrings_QtGui[39627]
#define sipNameNr_adjustSize 39638
#define sipName_adjustSize &sipStrings_QtGui[39638]
#define sipNameNr_allFormats 39649
#define sipName_allFormats &sipStrings_QtGui[39649]
#define sipNameNr_allWindows 39660
#define sipName_allWindows &sipStrings_QtGui[39660]
#define sipNameNr_alphaUsage 39671
#define sipName_alphaUsage &sipStrings_QtGui[39671]
#define sipNameNr_anchorHref 39682
#define sipName_anchorHref &sipStrings_QtGui[39682]
#define sipNameNr_angleDelta 39693
#define sipName_angleDelta &sipStrings_QtGui[39693]
#define sipNameNr_answerRect 39704
#define sipName_answerRect &sipStrings_QtGui[39704]
#define sipNameNr_appendRows 39715
#define sipName_appendRows &sipStrings_QtGui[39715]
#define sipNameNr_aquamarine 19618
#define sipName_aquamarine &sipStrings_QtGui[19618]
#define sipNameNr_areSharing 39726
#define sipName_areSharing &sipStrings_QtGui[39726]
#define sipNameNr_atBlockEnd 39737
#define sipName_atBlockEnd &sipStrings_QtGui[39737]
#define sipNameNr_attributes 39748
#define sipName_attributes &sipStrings_QtGui[39748]
#define sipNameNr_autoRepeat 39759
#define sipName_autoRepeat &sipStrings_QtGui[39759]
#define sipNameNr_background 39770
#define sipName_background &sipStrings_QtGui[39770]
#define sipNameNr_beginMacro 39781
#define sipName_beginMacro &sipStrings_QtGui[39781]
#define sipNameNr_beginPaint 39792
#define sipName_beginPaint &sipStrings_QtGui[39792]
#define sipNameNr_blockCount 39803
#define sipName_blockCount &sipStrings_QtGui[39803]
#define sipNameNr_blueviolet 39814
#define sipName_blueviolet &sipStrings_QtGui[39814]
#define sipNameNr_brightText 39825
#define sipName_brightText &sipStrings_QtGui[39825]
#define sipNameNr_buttonText 39836
#define sipName_buttonText &sipStrings_QtGui[39836]
#define sipNameNr_cacheLimit 39847
#define sipName_cacheLimit &sipStrings_QtGui[39847]
#define sipNameNr_charFormat 39858
#define sipName_charFormat &sipStrings_QtGui[39858]
#define sipNameNr_chartreuse 39869
#define sipName_chartreuse &sipStrings_QtGui[39869]
#define sipNameNr_checkState 39880
#define sipName_checkState &sipStrings_QtGui[39880]
#define sipNameNr_childCount 39891
#define sipName_childCount &sipStrings_QtGui[39891]
#define sipNameNr_childEvent 39902
#define sipName_childEvent &sipStrings_QtGui[39902]
#define sipNameNr_cleanIndex 39913
#define sipName_cleanIndex &sipStrings_QtGui[39913]
#define sipNameNr_clipRegion 39924
#define sipName_clipRegion &sipStrings_QtGui[39924]
#define sipNameNr_closeEvent 39935
#define sipName_closeEvent &sipStrings_QtGui[39935]
#define sipNameNr_colorCount 39946
#define sipName_colorCount &sipStrings_QtGui[39946]
#define sipNameNr_colorModel 39957
#define sipName_colorModel &sipStrings_QtGui[39957]
#define sipNameNr_colorNames 39968
#define sipName_colorNames &sipStrings_QtGui[39968]
#define sipNameNr_colorSpace 39979
#define sipName_colorSpace &sipStrings_QtGui[39979]
#define sipNameNr_colorTable 39990
#define sipName_colorTable &sipStrings_QtGui[39990]
#define sipNameNr_columnSpan 40001
#define sipName_columnSpan &sipStrings_QtGui[40001]
#define sipNameNr_conjugated 40012
#define sipName_conjugated &sipStrings_QtGui[40012]
#define sipNameNr_contentPos 40023
#define sipName_contentPos &sipStrings_QtGui[40023]
#define sipNameNr_copyDataTo 40034
#define sipName_copyDataTo &sipStrings_QtGui[40034]
#define sipNameNr_createLine 40045
#define sipName_createLine &sipStrings_QtGui[40045]
#define sipNameNr_createList 40056
#define sipName_createList &sipStrings_QtGui[40056]
#define sipNameNr_darkorange 40067
#define sipName_darkorange &sipStrings_QtGui[40067]
#define sipNameNr_darkorchid 40078
#define sipName_darkorchid &sipStrings_QtGui[40078]
#define sipNameNr_darksalmon 40089
#define sipName_darksalmon &sipStrings_QtGui[40089]
#define sipNameNr_darkviolet 40100
#define sipName_darkviolet &sipStrings_QtGui[40100]
#define sipNameNr_dashOffset 40111
#define sipName_dashOffset &sipStrings_QtGui[40111]
#define sipNameNr_deleteChar 40122
#define sipName_deleteChar &sipStrings_QtGui[40122]
#define sipNameNr_deviceType 40133
#define sipName_deviceType &sipStrings_QtGui[40133]
#define sipNameNr_dodgerblue 40144
#define sipName_dodgerblue &sipStrings_QtGui[40144]
#define sipNameNr_dotProduct 40155
#define sipName_dotProduct &sipStrings_QtGui[40155]
#define sipNameNr_dragCursor 40166
#define sipName_dragCursor &sipStrings_QtGui[40166]
#define sipNameNr_drawCursor 40177
#define sipName_drawCursor &sipStrings_QtGui[40177]
#define sipNameNr_drawObject 40188
#define sipName_drawObject &sipStrings_QtGui[40188]
#define sipNameNr_drawPixmap 40199
#define sipName_drawPixmap &sipStrings_QtGui[40199]
#define sipNameNr_drawPoints 40210
#define sipName_drawPoints &sipStrings_QtGui[40210]
#define sipNameNr_dropAction 40221
#define sipName_dropAction &sipStrings_QtGui[40221]
#define sipNameNr_elidedText 40232
#define sipName_elidedText &sipStrings_QtGui[40232]
#define sipNameNr_exactMatch 40243
#define sipName_exactMatch &sipStrings_QtGui[40243]
#define sipNameNr_extensions 40254
#define sipName_extensions &sipStrings_QtGui[40254]
#define sipNameNr_familyName 40265
#define sipName_familyName &sipStrings_QtGui[40265]
#define sipNameNr_firstBlock 40276
#define sipName_firstBlock &sipStrings_QtGui[40276]
#define sipNameNr_fixedPitch 40287
#define sipName_fixedPitch &sipStrings_QtGui[40287]
#define sipNameNr_focalPoint 40298
#define sipName_focalPoint &sipStrings_QtGui[40298]
#define sipNameNr_fontFamily 40309
#define sipName_fontFamily &sipStrings_QtGui[40309]
#define sipNameNr_fontItalic 40320
#define sipName_fontItalic &sipStrings_QtGui[40320]
#define sipNameNr_fontWeight 40331
#define sipName_fontWeight &sipStrings_QtGui[40331]
#define sipNameNr_foreground 40342
#define sipName_foreground &sipStrings_QtGui[40342]
#define sipNameNr_frameCount 40353
#define sipName_frameCount &sipStrings_QtGui[40353]
#define sipNameNr_fromArgb32 40364
#define sipName_fromArgb32 &sipStrings_QtGui[40364]
#define sipNameNr_fromPixmap 40375
#define sipName_fromPixmap &sipStrings_QtGui[40375]
#define sipNameNr_fromRgba64 40386
#define sipName_fromRgba64 &sipStrings_QtGui[40386]
#define sipNameNr_fromString 40397
#define sipName_fromString &sipStrings_QtGui[40397]
#define sipNameNr_ghostwhite 40408
#define sipName_ghostwhite &sipStrings_QtGui[40408]
#define sipNameNr_grabWindow 40419
#define sipName_grabWindow &sipStrings_QtGui[40419]
#define sipNameNr_hasFeature 40430
#define sipName_hasFeature &sipStrings_QtGui[40430]
#define sipNameNr_headerData 40441
#define sipName_headerData &sipStrings_QtGui[40441]
#define sipNameNr_horizontal 40452
#define sipName_horizontal &sipStrings_QtGui[40452]
#define sipNameNr_iccProfile 40463
#define sipName_iccProfile &sipStrings_QtGui[40463]
#define sipNameNr_idealWidth 40474
#define sipName_idealWidth &sipStrings_QtGui[40474]
#define sipNameNr_imageCount 40485
#define sipName_imageCount &sipStrings_QtGui[40485]
#define sipNameNr_inFontUcs4 40496
#define sipName_inFontUcs4 &sipStrings_QtGui[40496]
#define sipNameNr_initialize 40507
#define sipName_initialize &sipStrings_QtGui[40507]
#define sipNameNr_insertHtml 40518
#define sipName_insertHtml &sipStrings_QtGui[40518]
#define sipNameNr_insertList 40529
#define sipName_insertList &sipStrings_QtGui[40529]
#define sipNameNr_insertRows 40540
#define sipName_insertRows &sipStrings_QtGui[40540]
#define sipNameNr_insertText 40551
#define sipName_insertText &sipStrings_QtGui[40551]
#define sipNameNr_intersects 40562
#define sipName_intersects &sipStrings_QtGui[40562]
#define sipNameNr_invertible 40573
#define sipName_invertible &sipStrings_QtGui[40573]
#define sipNameNr_isAccepted 40584
#define sipName_isAccepted &sipStrings_QtGui[40584]
#define sipNameNr_isBrushSet 40595
#define sipName_isBrushSet &sipStrings_QtGui[40595]
#define sipNameNr_isCosmetic 40606
#define sipName_isCosmetic &sipStrings_QtGui[40606]
#define sipNameNr_isDetached 40617
#define sipName_isDetached &sipStrings_QtGui[40617]
#define sipNameNr_isEditable 40628
#define sipName_isEditable &sipStrings_QtGui[40628]
#define sipNameNr_isEndEvent 40639
#define sipName_isEndEvent &sipStrings_QtGui[40639]
#define sipNameNr_isIdentity 40650
#define sipName_isIdentity &sipStrings_QtGui[40650]
#define sipNameNr_isModified 40661
#define sipName_isModified &sipStrings_QtGui[40661]
#define sipNameNr_isObsolete 40672
#define sipName_isObsolete &sipStrings_QtGui[40672]
#define sipNameNr_isOpenGLES 40683
#define sipName_isOpenGLES &sipStrings_QtGui[40683]
#define sipNameNr_isPortrait 40694
#define sipName_isPortrait &sipStrings_QtGui[40694]
#define sipNameNr_isReadOnly 40705
#define sipName_isReadOnly &sipStrings_QtGui[40705]
#define sipNameNr_isRotating 40716
#define sipName_isRotating &sipStrings_QtGui[40716]
#define sipNameNr_isScalable 40727
#define sipName_isScalable &sipStrings_QtGui[40727]
#define sipNameNr_isTopLevel 40738
#define sipName_isTopLevel &sipStrings_QtGui[40738]
#define sipNameNr_itemNumber 40749
#define sipName_itemNumber &sipStrings_QtGui[40749]
#define sipNameNr_leftBorder 40760
#define sipName_leftBorder &sipStrings_QtGui[40760]
#define sipNameNr_leftMargin 40771
#define sipName_leftMargin &sipStrings_QtGui[40771]
#define sipNameNr_lightcoral 40782
#define sipName_lightcoral &sipStrings_QtGui[40782]
#define sipNameNr_lightgreen 40793
#define sipName_lightgreen &sipStrings_QtGui[40793]
#define sipNameNr_lightnessF 40804
#define sipName_lightnessF &sipStrings_QtGui[40804]
#define sipNameNr_lineHeight 40815
#define sipName_lineHeight &sipStrings_QtGui[40815]
#define sipNameNr_lineNumber 40826
#define sipName_lineNumber &sipStrings_QtGui[40826]
#define sipNameNr_mapBetween 40837
#define sipName_mapBetween &sipStrings_QtGui[40837]
#define sipNameNr_mediumblue 40848
#define sipName_mediumblue &sipStrings_QtGui[40848]
#define sipNameNr_mergeCells 40859
#define sipName_mergeCells &sipStrings_QtGui[40859]
#define sipNameNr_minMargins 40870
#define sipName_minMargins &sipStrings_QtGui[40870]
#define sipNameNr_miterLimit 40881
#define sipName_miterLimit &sipStrings_QtGui[40881]
#define sipNameNr_myComputer 40892
#define sipName_myComputer &sipStrings_QtGui[40892]
#define sipNameNr_normalized 40903
#define sipName_normalized &sipStrings_QtGui[40903]
#define sipNameNr_objectType 40914
#define sipName_objectType &sipStrings_QtGui[40914]
#define sipNameNr_pageLayout 40925
#define sipName_pageLayout &sipStrings_QtGui[40925]
#define sipNameNr_pageRanges 40936
#define sipName_pageRanges &sipStrings_QtGui[40936]
#define sipNameNr_paintEvent 40947
#define sipName_paintEvent &sipStrings_QtGui[40947]
#define sipNameNr_papayawhip 40958
#define sipName_papayawhip &sipStrings_QtGui[40958]
#define sipNameNr_pdfVersion 40969
#define sipName_pdfVersion &sipStrings_QtGui[40969]
#define sipNameNr_pixelColor 40980
#define sipName_pixelColor &sipStrings_QtGui[40980]
#define sipNameNr_pixelDelta 40991
#define sipName_pixelDelta &sipStrings_QtGui[40991]
#define sipNameNr_pixelIndex 41002
#define sipName_pixelIndex &sipStrings_QtGui[41002]
#define sipNameNr_pointCount 41013
#define sipName_pointCount &sipStrings_QtGui[41013]
#define sipNameNr_pointSizeF 41024
#define sipName_pointSizeF &sipStrings_QtGui[41024]
#define sipNameNr_pointSizes 41035
#define sipName_pointSizes &sipStrings_QtGui[41035]
#define sipNameNr_powderblue 41046
#define sipName_powderblue &sipStrings_QtGui[41046]
#define sipNameNr_properties 41057
#define sipName_properties &sipStrings_QtGui[41057]
#define sipNameNr_quadToQuad 41068
#define sipName_quadToQuad &sipStrings_QtGui[41068]
#define sipNameNr_rectPixels 41079
#define sipName_rectPixels &sipStrings_QtGui[41079]
#define sipNameNr_rectPoints 41090
#define sipName_rectPoints &sipStrings_QtGui[41090]
#define sipNameNr_removeItem 41101
#define sipName_removeItem &sipStrings_QtGui[41101]
#define sipNameNr_removeRows 41112
#define sipName_removeRows &sipStrings_QtGui[41112]
#define sipNameNr_resetClean 41123
#define sipName_resetClean &sipStrings_QtGui[41123]
#define sipNameNr_resolution 41134
#define sipName_resolution &sipStrings_QtGui[41134]
#define sipNameNr_rgbSwapped 41145
#define sipName_rgbSwapped &sipStrings_QtGui[41145]
#define sipNameNr_rotationTo 41156
#define sipName_rotationTo &sipStrings_QtGui[41156]
#define sipNameNr_sandybrown 41167
#define sipName_sandybrown &sipStrings_QtGui[41167]
#define sipNameNr_saturation 41178
#define sipName_saturation &sipStrings_QtGui[41178]
#define sipNameNr_scaledSize 41189
#define sipName_scaledSize &sipStrings_QtGui[41189]
#define sipNameNr_selections 41200
#define sipName_selections &sipStrings_QtGui[41200]
#define sipNameNr_sequenceId 41211
#define sipName_sequenceId &sipStrings_QtGui[41211]
#define sipNameNr_sessionKey 41222
#define sipName_sessionKey &sipStrings_QtGui[41222]
#define sipNameNr_setBaseUrl 41233
#define sipName_setBaseUrl &sipStrings_QtGui[41233]
#define sipNameNr_setChecked 41244
#define sipName_setChecked &sipStrings_QtGui[41244]
#define sipNameNr_setColorAt 41255
#define sipName_setColorAt &sipStrings_QtGui[41255]
#define sipNameNr_setColumns 41266
#define sipName_setColumns &sipStrings_QtGui[41266]
#define sipNameNr_setContext 41277
#define sipName_setContext &sipStrings_QtGui[41277]
#define sipNameNr_setCreator 41288
#define sipName_setCreator &sipStrings_QtGui[41288]
#define sipNameNr_setDescent 41299
#define sipName_setDescent &sipStrings_QtGui[41299]
#define sipNameNr_setEnabled 33543
#define sipName_setEnabled &sipStrings_QtGui[33543]
#define sipNameNr_setFeature 34180
#define sipName_setFeature &sipStrings_QtGui[34180]
#define sipNameNr_setFormats 41310
#define sipName_setFormats &sipStrings_QtGui[41310]
#define sipNameNr_setHotSpot 41321
#define sipName_setHotSpot &sipStrings_QtGui[41321]
#define sipNameNr_setKerning 41332
#define sipName_setKerning &sipStrings_QtGui[41332]
#define sipNameNr_setMargins 41343
#define sipName_setMargins &sipStrings_QtGui[41343]
#define sipNameNr_setOpacity 41354
#define sipName_setOpacity &sipStrings_QtGui[41354]
#define sipNameNr_setOptions 41365
#define sipName_setOptions &sipStrings_QtGui[41365]
#define sipNameNr_setPadding 41376
#define sipName_setPadding &sipStrings_QtGui[41376]
#define sipNameNr_setPalette 41387
#define sipName_setPalette &sipStrings_QtGui[41387]
#define sipNameNr_setProfile 41398
#define sipName_setProfile &sipStrings_QtGui[41398]
#define sipNameNr_setQuality 41409
#define sipName_setQuality &sipStrings_QtGui[41409]
#define sipNameNr_setRawFont 41420
#define sipName_setRawFont &sipStrings_QtGui[41420]
#define sipNameNr_setSamples 41431
#define sipName_setSamples &sipStrings_QtGui[41431]
#define sipNameNr_setStretch 41442
#define sipName_setStretch &sipStrings_QtGui[41442]
#define sipNameNr_setSubType 41453
#define sipName_setSubType &sipStrings_QtGui[41453]
#define sipNameNr_setTexture 41464
#define sipName_setTexture &sipStrings_QtGui[41464]
#define sipNameNr_setToolTip 41475
#define sipName_setToolTip &sipStrings_QtGui[41475]
#define sipNameNr_setVersion 41486
#define sipName_setVersion &sipStrings_QtGui[41486]
#define sipNameNr_setVisible 41497
#define sipName_setVisible &sipStrings_QtGui[41497]
#define sipNameNr_shareGroup 41508
#define sipName_shareGroup &sipStrings_QtGui[41508]
#define sipNameNr_shortcutId 41519
#define sipName_shortcutId &sipStrings_QtGui[41519]
#define sipNameNr_showNormal 41530
#define sipName_showNormal &sipStrings_QtGui[41530]
#define sipNameNr_simplified 41541
#define sipName_simplified &sipStrings_QtGui[41541]
#define sipNameNr_sizePixels 41552
#define sipName_sizePixels &sipStrings_QtGui[41552]
#define sipNameNr_sizePoints 41563
#define sipName_sizePoints &sipStrings_QtGui[41563]
#define sipNameNr_sourceLeft 41574
#define sipName_sourceLeft &sipStrings_QtGui[41574]
#define sipNameNr_strokePath 41585
#define sipName_strokePath &sipStrings_QtGui[41585]
#define sipNameNr_styleHints 41596
#define sipName_styleHints &sipStrings_QtGui[41596]
#define sipNameNr_substitute 41607
#define sipName_substitute &sipStrings_QtGui[41607]
#define sipNameNr_subtracted 41618
#define sipName_subtracted &sipStrings_QtGui[41618]
#define sipNameNr_systemFont 41629
#define sipName_systemFont &sipStrings_QtGui[41629]
#define sipNameNr_takeColumn 41640
#define sipName_takeColumn &sipStrings_QtGui[41640]
#define sipNameNr_testOption 41651
#define sipName_testOption &sipStrings_QtGui[41651]
#define sipNameNr_textFormat 41662
#define sipName_textFormat &sipStrings_QtGui[41662]
#define sipNameNr_textIndent 41673
#define sipName_textIndent &sipStrings_QtGui[41673]
#define sipNameNr_textLength 41684
#define sipName_textLength &sipStrings_QtGui[41684]
#define sipNameNr_textOption 41695
#define sipName_textOption &sipStrings_QtGui[41695]
#define sipNameNr_timerEvent 41706
#define sipName_timerEvent &sipStrings_QtGui[41706]
#define sipNameNr_toMarkdown 41717
#define sipName_toMarkdown &sipStrings_QtGui[41717]
#define sipNameNr_toPolygonF 41728
#define sipName_toPolygonF &sipStrings_QtGui[41728]
#define sipNameNr_toReversed 41739
#define sipName_toReversed &sipStrings_QtGui[41739]
#define sipNameNr_toVector2D 41750
#define sipName_toVector2D &sipStrings_QtGui[41750]
#define sipNameNr_toVector3D 41761
#define sipName_toVector3D &sipStrings_QtGui[41761]
#define sipNameNr_toVector4D 41772
#define sipName_toVector4D &sipStrings_QtGui[41772]
#define sipNameNr_topLevelAt 41783
#define sipName_topLevelAt &sipStrings_QtGui[41783]
#define sipNameNr_topPadding 41794
#define sipName_topPadding &sipStrings_QtGui[41794]
#define sipNameNr_touchEvent 41805
#define sipName_touchEvent &sipStrings_QtGui[41805]
#define sipNameNr_translated 41816
#define sipName_translated &sipStrings_QtGui[41816]
#define sipNameNr_transposed 41827
#define sipName_transposed &sipStrings_QtGui[41827]
#define sipNameNr_trueMatrix 41838
#define sipName_trueMatrix &sipStrings_QtGui[41838]
#define sipNameNr_unitsPerEm 41849
#define sipName_unitsPerEm &sipStrings_QtGui[41849]
#define sipNameNr_visibility 41860
#define sipName_visibility &sipStrings_QtGui[41860]
#define sipNameNr_wheelEvent 41871
#define sipName_wheelEvent &sipStrings_QtGui[41871]
#define sipNameNr_whitesmoke 41882
#define sipName_whitesmoke &sipStrings_QtGui[41882]
#define sipNameNr_windowIcon 41893
#define sipName_windowIcon &sipStrings_QtGui[41893]
#define sipNameNr_windowText 41904
#define sipName_windowText &sipStrings_QtGui[41904]
#define sipNameNr_yellowSize 41915
#define sipName_yellowSize &sipStrings_QtGui[41915]
#define sipNameNr_AboutRole 41926
#define sipName_AboutRole &sipStrings_QtGui[41926]
#define sipNameNr_AngelCare 41936
#define sipName_AngelCare &sipStrings_QtGui[41936]
#define sipNameNr_Animation 18008
#define sipName_Animation &sipStrings_QtGui[18008]
#define sipNameNr_Attribute 3244
#define sipName_Attribute &sipStrings_QtGui[3244]
#define sipNameNr_AudioCard 41946
#define sipName_AudioCard &sipStrings_QtGui[41946]
#define sipNameNr_Backspace 41956
#define sipName_Backspace &sipStrings_QtGui[41956]
#define sipNameNr_BigEndian 41966
#define sipName_BigEndian &sipStrings_QtGui[41966]
#define sipNameNr_ByteOrder 6450
#define sipName_ByteOrder &sipStrings_QtGui[6450]
#define sipNameNr_CacheMode 16118
#define sipName_CacheMode &sipStrings_QtGui[16118]
#define sipNameNr_CacheNone 41976
#define sipName_CacheNone &sipStrings_QtGui[41976]
#define sipNameNr_CallStart 41986
#define sipName_CallStart &sipStrings_QtGui[41986]
#define sipNameNr_CameraWeb 41996
#define sipName_CameraWeb &sipStrings_QtGui[41996]
#define sipNameNr_CenterTab 42006
#define sipName_CenterTab &sipStrings_QtGui[42006]
#define sipNameNr_ChildCare 42016
#define sipName_ChildCare &sipStrings_QtGui[42016]
#define sipNameNr_Clipboard 29244
#define sipName_Clipboard &sipStrings_QtGui[29244]
#define sipNameNr_ColorRole 11609
#define sipName_ColorRole &sipStrings_QtGui[11609]
#define sipNameNr_Condensed 24025
#define sipName_Condensed &sipStrings_QtGui[24025]
#define sipNameNr_DarkGreen 42026
#define sipName_DarkGreen &sipStrings_QtGui[42026]
#define sipNameNr_DirtyFlag 6426
#define sipName_DirtyFlag &sipStrings_QtGui[6426]
#define sipNameNr_DirtyFont 42036
#define sipName_DirtyFont &sipStrings_QtGui[42036]
#define sipNameNr_DisplayP3 42046
#define sipName_DisplayP3 &sipStrings_QtGui[42046]
#define sipNameNr_EditClear 42056
#define sipName_EditClear &sipStrings_QtGui[42056]
#define sipNameNr_EditPaste 42066
#define sipName_EditPaste &sipStrings_QtGui[42066]
#define sipNameNr_EndOfLine 20797
#define sipName_EndOfLine &sipStrings_QtGui[20797]
#define sipNameNr_EndOfWord 20813
#define sipName_EndOfWord &sipStrings_QtGui[20813]
#define sipNameNr_Envelope9 42076
#define sipName_Envelope9 &sipStrings_QtGui[42076]
#define sipNameNr_Exclusive 33674
#define sipName_Exclusive &sipStrings_QtGui[33674]
#define sipNameNr_Executive 42086
#define sipName_Executive &sipStrings_QtGui[42086]
#define sipNameNr_ExtraBold 42096
#define sipName_ExtraBold &sipStrings_QtGui[42096]
#define sipNameNr_FanFoldUS 42106
#define sipName_FanFoldUS &sipStrings_QtGui[42106]
#define sipNameNr_FixedFont 42116
#define sipName_FixedFont &sipStrings_QtGui[42116]
#define sipNameNr_FloatLeft 42126
#define sipName_FloatLeft &sipStrings_QtGui[42126]
#define sipNameNr_FolderNew 42136
#define sipName_FolderNew &sipStrings_QtGui[42136]
#define sipNameNr_FreshMilk 42146
#define sipName_FreshMilk &sipStrings_QtGui[42146]
#define sipNameNr_Grayscale 9354
#define sipName_Grayscale &sipStrings_QtGui[9354]
#define sipNameNr_HappyAcid 42156
#define sipName_HappyAcid &sipStrings_QtGui[42156]
#define sipNameNr_HeavyRain 42166
#define sipName_HeavyRain &sipStrings_QtGui[42166]
#define sipNameNr_HelpAbout 42176
#define sipName_HelpAbout &sipStrings_QtGui[42176]
#define sipNameNr_Helvetica 42186
#define sipName_Helvetica &sipStrings_QtGui[42186]
#define sipNameNr_Highlight 42196
#define sipName_Highlight &sipStrings_QtGui[42196]
#define sipNameNr_ImageName 42206
#define sipName_ImageName &sipStrings_QtGui[42206]
#define sipNameNr_InvertRgb 42216
#define sipName_InvertRgb &sipStrings_QtGui[42216]
#define sipNameNr_JuicyCake 42226
#define sipName_JuicyCake &sipStrings_QtGui[42226]
#define sipNameNr_JungleDay 42236
#define sipName_JungleDay &sipStrings_QtGui[42236]
#define sipNameNr_KindSteel 42246
#define sipName_KindSteel &sipStrings_QtGui[42246]
#define sipNameNr_Landscape 36656
#define sipName_Landscape &sipStrings_QtGui[36656]
#define sipNameNr_LemonGate 42256
#define sipName_LemonGate &sipStrings_QtGui[42256]
#define sipNameNr_LightBlue 42266
#define sipName_LightBlue &sipStrings_QtGui[42266]
#define sipNameNr_LightGray 42276
#define sipName_LightGray &sipStrings_QtGui[42276]
#define sipNameNr_ListStart 42286
#define sipName_ListStart &sipStrings_QtGui[42286]
#define sipNameNr_ListStyle 42296
#define sipName_ListStyle &sipStrings_QtGui[42296]
#define sipNameNr_MagicLake 42306
#define sipName_MagicLake &sipStrings_QtGui[42306]
#define sipNameNr_Malayalam 42316
#define sipName_Malayalam &sipStrings_QtGui[42316]
#define sipNameNr_MarsParty 42326
#define sipName_MarsParty &sipStrings_QtGui[42326]
#define sipNameNr_Maximized 23565
#define sipName_Maximized &sipStrings_QtGui[23565]
#define sipNameNr_MeanFruit 42336
#define sipName_MeanFruit &sipStrings_QtGui[42336]
#define sipNameNr_MediaTape 42346
#define sipName_MediaTape &sipStrings_QtGui[42346]
#define sipNameNr_MindCrawl 42356
#define sipName_MindCrawl &sipStrings_QtGui[42356]
#define sipNameNr_Minimized 30196
#define sipName_Minimized &sipStrings_QtGui[30196]
#define sipNameNr_MixedCase 42366
#define sipName_MixedCase &sipStrings_QtGui[42366]
#define sipNameNr_Monospace 42376
#define sipName_Monospace &sipStrings_QtGui[42376]
#define sipNameNr_NextBlock 42386
#define sipName_NextBlock &sipStrings_QtGui[42386]
#define sipNameNr_NextChild 42396
#define sipName_NextChild &sipStrings_QtGui[42396]
#define sipNameNr_NightCall 42406
#define sipName_NightCall &sipStrings_QtGui[42406]
#define sipNameNr_NightFade 42416
#define sipName_NightFade &sipStrings_QtGui[42416]
#define sipNameNr_NoProfile 42426
#define sipName_NoProfile &sipStrings_QtGui[42426]
#define sipNameNr_Offscreen 42436
#define sipName_Offscreen &sipStrings_QtGui[42436]
#define sipNameNr_PadSpread 42446
#define sipName_PadSpread &sipStrings_QtGui[42446]
#define sipNameNr_PdmHeight 42456
#define sipName_PdmHeight &sipStrings_QtGui[42456]
#define sipNameNr_PlumPlate 42466
#define sipName_PlumPlate &sipStrings_QtGui[42466]
#define sipNameNr_Prc32KBig 42476
#define sipName_Prc32KBig &sipStrings_QtGui[42476]
#define sipNameNr_Primaries 7471
#define sipName_Primaries &sipStrings_QtGui[7471]
#define sipNameNr_QFontInfo 42486
#define sipName_QFontInfo &sipStrings_QtGui[42486]
#define sipNameNr_QGlyphRun 42496
#define sipName_QGlyphRun &sipStrings_QtGui[42496]
#define sipNameNr_QGradient 42506
#define sipName_QGradient &sipStrings_QtGui[42506]
#define sipNameNr_QKeyEvent 42516
#define sipName_QKeyEvent &sipStrings_QtGui[42516]
#define sipNameNr_QPageSize 42526
#define sipName_QPageSize &sipStrings_QtGui[42526]
#define sipNameNr_QPolygonF 42536
#define sipName_QPolygonF &sipStrings_QtGui[42536]
#define sipNameNr_QShortcut 42546
#define sipName_QShortcut &sipStrings_QtGui[42546]
#define sipNameNr_QTextItem 42556
#define sipName_QTextItem &sipStrings_QtGui[42556]
#define sipNameNr_QTextLine 42566
#define sipName_QTextLine &sipStrings_QtGui[42566]
#define sipNameNr_QTextList 42576
#define sipName_QTextList &sipStrings_QtGui[42576]
#define sipNameNr_QVector2D 42586
#define sipName_QVector2D &sipStrings_QtGui[42586]
#define sipNameNr_QVector3D 42596
#define sipName_QVector3D &sipStrings_QtGui[42596]
#define sipNameNr_QVector4D 42606
#define sipName_QVector4D &sipStrings_QtGui[42606]
#define sipNameNr_QuickDraw 42616
#define sipName_QuickDraw &sipStrings_QtGui[42616]
#define sipNameNr_Rectangle 7908
#define sipName_Rectangle &sipStrings_QtGui[7908]
#define sipNameNr_RedoStack 42626
#define sipName_RedoStack &sipStrings_QtGui[42626]
#define sipNameNr_RichMetal 42636
#define sipName_RichMetal &sipStrings_QtGui[42636]
#define sipNameNr_RiverCity 42646
#define sipName_RiverCity &sipStrings_QtGui[42646]
#define sipNameNr_SansSerif 42656
#define sipName_SansSerif &sipStrings_QtGui[42656]
#define sipNameNr_SeaStrike 42666
#define sipName_SeaStrike &sipStrings_QtGui[42666]
#define sipNameNr_SelectAll 27074
#define sipName_SelectAll &sipStrings_QtGui[27074]
#define sipNameNr_Selection 374
#define sipName_Selection &sipStrings_QtGui[374]
#define sipNameNr_SkipWords 42676
#define sipName_SkipWords &sipStrings_QtGui[42676]
#define sipNameNr_SkyGlider 42686
#define sipName_SkyGlider &sipStrings_QtGui[42686]
#define sipNameNr_SmallCaps 42696
#define sipName_SmallCaps &sipStrings_QtGui[42696]
#define sipNameNr_SnowAgain 42706
#define sipName_SnowAgain &sipStrings_QtGui[42706]
#define sipNameNr_SoftGrass 42716
#define sipName_SoftGrass &sipStrings_QtGui[42716]
#define sipNameNr_SpikyNaga 42726
#define sipName_SpikyNaga &sipStrings_QtGui[42726]
#define sipNameNr_Statement 42736
#define sipName_Statement &sipStrings_QtGui[42736]
#define sipNameNr_StrikeOut 19993
#define sipName_StrikeOut &sipStrings_QtGui[19993]
#define sipNameNr_StyleHint 18871
#define sipName_StyleHint &sipStrings_QtGui[18871]
#define sipNameNr_SunVeggie 42746
#define sipName_SunVeggie &sipStrings_QtGui[42746]
#define sipNameNr_SyncError 42756
#define sipName_SyncError &sipStrings_QtGui[42756]
#define sipNameNr_TeenParty 42766
#define sipName_TeenParty &sipStrings_QtGui[42766]
#define sipNameNr_ThemeIcon 18888
#define sipName_ThemeIcon &sipStrings_QtGui[18888]
#define sipNameNr_TitleFont 42776
#define sipName_TitleFont &sipStrings_QtGui[42776]
#define sipNameNr_TxProject 42786
#define sipName_TxProject &sipStrings_QtGui[42786]
#define sipNameNr_Unchecked 42796
#define sipName_Unchecked &sipStrings_QtGui[42796]
#define sipNameNr_Underline 11389
#define sipName_Underline &sipStrings_QtGui[11389]
#define sipNameNr_UndoStack 39309
#define sipName_UndoStack &sipStrings_QtGui[39309]
#define sipNameNr_UsesAlpha 42806
#define sipName_UsesAlpha &sipStrings_QtGui[42806]
#define sipNameNr_WarmFlame 42816
#define sipName_WarmFlame &sipStrings_QtGui[42816]
#define sipNameNr_WhatsThis 33973
#define sipName_WhatsThis &sipStrings_QtGui[33973]
#define sipNameNr_WildApple 42826
#define sipName_WildApple &sipStrings_QtGui[42826]
#define sipNameNr_WindowNew 42836
#define sipName_WindowNew &sipStrings_QtGui[42836]
#define sipNameNr_WordRight 42846
#define sipName_WordRight &sipStrings_QtGui[42846]
#define sipNameNr_YUVLayout 6474
#define sipName_YUVLayout &sipStrings_QtGui[6474]
#define sipNameNr_ZPosition 42856
#define sipName_ZPosition &sipStrings_QtGui[42856]
#define sipNameNr___enter__ 42866
#define sipName___enter__ &sipStrings_QtGui[42866]
#define sipNameNr_activated 42876
#define sipName_activated &sipStrings_QtGui[42876]
#define sipNameNr_addAction 42886
#define sipName_addAction &sipStrings_QtGui[42886]
#define sipNameNr_addPixmap 42896
#define sipName_addPixmap &sipStrings_QtGui[42896]
#define sipNameNr_addRegion 42906
#define sipName_addRegion &sipStrings_QtGui[42906]
#define sipNameNr_aliceblue 42916
#define sipName_aliceblue &sipStrings_QtGui[42916]
#define sipNameNr_alignment 42926
#define sipName_alignment &sipStrings_QtGui[42926]
#define sipNameNr_alphaSize 42936
#define sipName_alphaSize &sipStrings_QtGui[42936]
#define sipNameNr_ambiguous 42946
#define sipName_ambiguous &sipStrings_QtGui[42946]
#define sipNameNr_appendRow 42956
#define sipName_appendRow &sipStrings_QtGui[42956]
#define sipNameNr_arcMoveTo 42966
#define sipName_arcMoveTo &sipStrings_QtGui[42966]
#define sipNameNr_blackSize 42976
#define sipName_blackSize &sipStrings_QtGui[42976]
#define sipNameNr_blockList 42986
#define sipName_blockList &sipStrings_QtGui[42986]
#define sipNameNr_burlywood 42996
#define sipName_burlywood &sipStrings_QtGui[42996]
#define sipNameNr_byteOrder 43006
#define sipName_byteOrder &sipStrings_QtGui[43006]
#define sipNameNr_cacheMode 43016
#define sipName_cacheMode &sipStrings_QtGui[43016]
#define sipNameNr_cadetblue 43026
#define sipName_cadetblue &sipStrings_QtGui[43026]
#define sipNameNr_capHeight 43036
#define sipName_capHeight &sipStrings_QtGui[43036]
#define sipNameNr_chocolate 43046
#define sipName_chocolate &sipStrings_QtGui[43046]
#define sipNameNr_clearData 43056
#define sipName_clearData &sipStrings_QtGui[43056]
#define sipNameNr_clipTight 43066
#define sipName_clipTight &sipStrings_QtGui[43066]
#define sipNameNr_clipboard 43076
#define sipName_clipboard &sipStrings_QtGui[43076]
#define sipNameNr_component 43086
#define sipName_component &sipStrings_QtGui[43086]
#define sipNameNr_constBits 43096
#define sipName_constBits &sipStrings_QtGui[43096]
#define sipNameNr_convertTo 43106
#define sipName_convertTo &sipStrings_QtGui[43106]
#define sipNameNr_cursorToX 43116
#define sipName_cursorToX &sipStrings_QtGui[43116]
#define sipNameNr_darkgreen 43126
#define sipName_darkgreen &sipStrings_QtGui[43126]
#define sipNameNr_darkkhaki 43136
#define sipName_darkkhaki &sipStrings_QtGui[43136]
#define sipNameNr_delimiter 43146
#define sipName_delimiter &sipStrings_QtGui[43146]
#define sipNameNr_drawChord 43156
#define sipName_drawChord &sipStrings_QtGui[43156]
#define sipNameNr_drawImage 43166
#define sipName_drawImage &sipStrings_QtGui[43166]
#define sipNameNr_drawLines 43176
#define sipName_drawLines &sipStrings_QtGui[43176]
#define sipNameNr_drawPoint 43186
#define sipName_drawPoint &sipStrings_QtGui[43186]
#define sipNameNr_drawRects 43196
#define sipName_drawRects &sipStrings_QtGui[43196]
#define sipNameNr_elementAt 43206
#define sipName_elementAt &sipStrings_QtGui[43206]
#define sipNameNr_endLayout 43216
#define sipName_endLayout &sipStrings_QtGui[43216]
#define sipNameNr_eraseRect 43226
#define sipName_eraseRect &sipStrings_QtGui[43226]
#define sipNameNr_fetchMore 43236
#define sipName_fetchMore &sipStrings_QtGui[43236]
#define sipNameNr_finalStop 43246
#define sipName_finalStop &sipStrings_QtGui[43246]
#define sipNameNr_findBlock 43256
#define sipName_findBlock &sipStrings_QtGui[43256]
#define sipNameNr_findItems 43266
#define sipName_findItems &sipStrings_QtGui[43266]
#define sipNameNr_firebrick 43276
#define sipName_firebrick &sipStrings_QtGui[43276]
#define sipNameNr_firstPage 43286
#define sipName_firstPage &sipStrings_QtGui[43286]
#define sipNameNr_fontTable 43296
#define sipName_fontTable &sipStrings_QtGui[43296]
#define sipNameNr_frameRect 43306
#define sipName_frameRect &sipStrings_QtGui[43306]
#define sipNameNr_fromCmykF 43316
#define sipName_fromCmykF &sipStrings_QtGui[43316]
#define sipNameNr_fromImage 43326
#define sipName_fromImage &sipStrings_QtGui[43326]
#define sipNameNr_fromScale 43336
#define sipName_fromScale &sipStrings_QtGui[43336]
#define sipNameNr_fromTheme 43346
#define sipName_fromTheme &sipStrings_QtGui[43346]
#define sipNameNr_fromValue 43356
#define sipName_fromValue &sipStrings_QtGui[43356]
#define sipNameNr_fromWinId 43366
#define sipName_fromWinId &sipStrings_QtGui[43366]
#define sipNameNr_gainsboro 43376
#define sipName_gainsboro &sipStrings_QtGui[43376]
#define sipNameNr_globalPos 43386
#define sipName_globalPos &sipStrings_QtGui[43386]
#define sipNameNr_glyphRuns 43396
#define sipName_glyphRuns &sipStrings_QtGui[43396]
#define sipNameNr_goldenrod 28404
#define sipName_goldenrod &sipStrings_QtGui[28404]
#define sipNameNr_greenSize 43406
#define sipName_greenSize &sipStrings_QtGui[43406]
#define sipNameNr_hideEvent 43416
#define sipName_hideEvent &sipStrings_QtGui[43416]
#define sipNameNr_highlight 37112
#define sipName_highlight &sipStrings_QtGui[37112]
#define sipNameNr_indianred 43426
#define sipName_indianred &sipStrings_QtGui[43426]
#define sipNameNr_insertRow 43436
#define sipName_insertRow &sipStrings_QtGui[43436]
#define sipNameNr_isChecked 43446
#define sipName_isChecked &sipStrings_QtGui[43446]
#define sipNameNr_isCurveTo 43456
#define sipName_isCurveTo &sipStrings_QtGui[43456]
#define sipNameNr_isEnabled 43466
#define sipName_isEnabled &sipStrings_QtGui[43466]
#define sipNameNr_isExposed 43476
#define sipName_isExposed &sipStrings_QtGui[43476]
#define sipNameNr_isQBitmap 43486
#define sipName_isQBitmap &sipStrings_QtGui[43486]
#define sipNameNr_isScaling 43496
#define sipName_isScaling &sipStrings_QtGui[43496]
#define sipNameNr_isVisible 43506
#define sipName_isVisible &sipStrings_QtGui[43506]
#define sipNameNr_joinStyle 43516
#define sipName_joinStyle &sipStrings_QtGui[43516]
#define sipNameNr_lastBlock 43526
#define sipName_lastBlock &sipStrings_QtGui[43526]
#define sipNameNr_lastError 43536
#define sipName_lastError &sipStrings_QtGui[43536]
#define sipNameNr_lawngreen 43546
#define sipName_lawngreen &sipStrings_QtGui[43546]
#define sipNameNr_lightblue 43556
#define sipName_lightblue &sipStrings_QtGui[43556]
#define sipNameNr_lightcyan 43566
#define sipName_lightcyan &sipStrings_QtGui[43566]
#define sipNameNr_lightgray 43576
#define sipName_lightgray &sipStrings_QtGui[43576]
#define sipNameNr_lightgrey 43586
#define sipName_lightgrey &sipStrings_QtGui[43586]
#define sipNameNr_lightness 43596
#define sipName_lightness &sipStrings_QtGui[43596]
#define sipNameNr_lightpink 43606
#define sipName_lightpink &sipStrings_QtGui[43606]
#define sipNameNr_limegreen 43616
#define sipName_limegreen &sipStrings_QtGui[43616]
#define sipNameNr_lineCount 43626
#define sipName_lineCount &sipStrings_QtGui[43626]
#define sipNameNr_lineWidth 43636
#define sipName_lineWidth &sipStrings_QtGui[43636]
#define sipNameNr_loopCount 43646
#define sipName_loopCount &sipStrings_QtGui[43646]
#define sipNameNr_lostFocus 43656
#define sipName_lostFocus &sipStrings_QtGui[43656]
#define sipNameNr_mapVector 43666
#define sipName_mapVector &sipStrings_QtGui[43666]
#define sipNameNr_mergeWith 43676
#define sipName_mergeWith &sipStrings_QtGui[43676]
#define sipNameNr_mimeTypes 43686
#define sipName_mimeTypes &sipStrings_QtGui[43686]
#define sipNameNr_mintcream 43696
#define sipName_mintcream &sipStrings_QtGui[43696]
#define sipNameNr_mistyrose 43706
#define sipName_mistyrose &sipStrings_QtGui[43706]
#define sipNameNr_modifiers 43716
#define sipName_modifiers &sipStrings_QtGui[43716]
#define sipNameNr_moveEvent 43726
#define sipName_moveEvent &sipStrings_QtGui[43726]
#define sipNameNr_multiData 43736
#define sipName_multiData &sipStrings_QtGui[43736]
#define sipNameNr_nearPlane 43746
#define sipName_nearPlane &sipStrings_QtGui[43746]
#define sipNameNr_normalize 43756
#define sipName_normalize &sipStrings_QtGui[43756]
#define sipNameNr_numericId 43766
#define sipName_numericId &sipStrings_QtGui[43766]
#define sipNameNr_olivedrab 43776
#define sipName_olivedrab &sipStrings_QtGui[43776]
#define sipNameNr_operation 43786
#define sipName_operation &sipStrings_QtGui[43786]
#define sipNameNr_orangered 43796
#define sipName_orangered &sipStrings_QtGui[43796]
#define sipNameNr_pageCount 43806
#define sipName_pageCount &sipStrings_QtGui[43806]
#define sipNameNr_paintRect 43816
#define sipName_paintRect &sipStrings_QtGui[43816]
#define sipNameNr_palegreen 43826
#define sipName_palegreen &sipStrings_QtGui[43826]
#define sipNameNr_peachpuff 43836
#define sipName_peachpuff &sipStrings_QtGui[43836]
#define sipNameNr_pixelSize 43846
#define sipName_pixelSize &sipStrings_QtGui[43846]
#define sipNameNr_pointById 43856
#define sipName_pointById &sipStrings_QtGui[43856]
#define sipNameNr_pointSize 43866
#define sipName_pointSize &sipStrings_QtGui[43866]
#define sipNameNr_positions 43876
#define sipName_positions &sipStrings_QtGui[43876]
#define sipNameNr_primaries 43886
#define sipName_primaries &sipStrings_QtGui[43886]
#define sipNameNr_putPoints 43896
#define sipName_putPoints &sipStrings_QtGui[43896]
#define sipNameNr_rectCount 43906
#define sipName_rectCount &sipStrings_QtGui[43906]
#define sipNameNr_removeRow 43916
#define sipName_removeRow &sipStrings_QtGui[43916]
#define sipNameNr_roleNames 43926
#define sipName_roleNames &sipStrings_QtGui[43926]
#define sipNameNr_rootFrame 43936
#define sipName_rootFrame &sipStrings_QtGui[43936]
#define sipNameNr_rosybrown 43946
#define sipName_rosybrown &sipStrings_QtGui[43946]
#define sipNameNr_royalblue 43956
#define sipName_royalblue &sipStrings_QtGui[43956]
#define sipNameNr_seatNames 43966
#define sipName_seatNames &sipStrings_QtGui[43966]
#define sipNameNr_selection 43976
#define sipName_selection &sipStrings_QtGui[43976]
#define sipNameNr_sessionId 43986
#define sipName_sessionId &sipStrings_QtGui[43986]
#define sipNameNr_setActive 43996
#define sipName_setActive &sipStrings_QtGui[43996]
#define sipNameNr_setAlphaF 44006
#define sipName_setAlphaF &sipStrings_QtGui[44006]
#define sipNameNr_setAnchor 44016
#define sipName_setAnchor &sipStrings_QtGui[44016]
#define sipNameNr_setAscent 44026
#define sipName_setAscent &sipStrings_QtGui[44026]
#define sipNameNr_setBorder 44036
#define sipName_setBorder &sipStrings_QtGui[44036]
#define sipNameNr_setBottom 44046
#define sipName_setBottom &sipStrings_QtGui[44046]
#define sipNameNr_setCenter 44056
#define sipName_setCenter &sipStrings_QtGui[44056]
#define sipNameNr_setColumn 44066
#define sipName_setColumn &sipStrings_QtGui[44066]
#define sipNameNr_setCursor 37928
#define sipName_setCursor &sipStrings_QtGui[37928]
#define sipNameNr_setDevice 44076
#define sipName_setDevice &sipStrings_QtGui[44076]
#define sipNameNr_setFamily 44086
#define sipName_setFamily &sipStrings_QtGui[44086]
#define sipNameNr_setFilter 44096
#define sipName_setFilter &sipStrings_QtGui[44096]
#define sipNameNr_setFormat 44106
#define sipName_setFormat &sipStrings_QtGui[44106]
#define sipNameNr_setGreenF 44116
#define sipName_setGreenF &sipStrings_QtGui[44116]
#define sipNameNr_setHeight 44126
#define sipName_setHeight &sipStrings_QtGui[44126]
#define sipNameNr_setIndent 44136
#define sipName_setIndent &sipStrings_QtGui[44136]
#define sipNameNr_setIsMask 44146
#define sipName_setIsMask &sipStrings_QtGui[44146]
#define sipNameNr_setItalic 44156
#define sipName_setItalic &sipStrings_QtGui[44156]
#define sipNameNr_setLocale 44166
#define sipName_setLocale &sipStrings_QtGui[44166]
#define sipNameNr_setMargin 44176
#define sipName_setMargin &sipStrings_QtGui[44176]
#define sipNameNr_setMarker 44186
#define sipName_setMarker &sipStrings_QtGui[44186]
#define sipNameNr_setMatrix 44196
#define sipName_setMatrix &sipStrings_QtGui[44196]
#define sipNameNr_setOffset 44206
#define sipName_setOffset &sipStrings_QtGui[44206]
#define sipNameNr_setOption 44216
#define sipName_setOption &sipStrings_QtGui[44216]
#define sipNameNr_setParent 44226
#define sipName_setParent &sipStrings_QtGui[44226]
#define sipNameNr_setPaused 44236
#define sipName_setPaused &sipStrings_QtGui[44236]
#define sipNameNr_setPixmap 44246
#define sipName_setPixmap &sipStrings_QtGui[44246]
#define sipNameNr_setPoints 44256
#define sipName_setPoints &sipStrings_QtGui[44256]
#define sipNameNr_setRadius 44266
#define sipName_setRadius &sipStrings_QtGui[44266]
#define sipNameNr_setRgba64 44276
#define sipName_setRgba64 &sipStrings_QtGui[44276]
#define sipNameNr_setScalar 44286
#define sipName_setScalar &sipStrings_QtGui[44286]
#define sipNameNr_setScreen 44296
#define sipName_setScreen &sipStrings_QtGui[44296]
#define sipNameNr_setSpread 44306
#define sipName_setSpread &sipStrings_QtGui[44306]
#define sipNameNr_setStereo 44316
#define sipName_setStereo &sipStrings_QtGui[44316]
#define sipNameNr_setVector 44326
#define sipName_setVector &sipStrings_QtGui[44326]
#define sipNameNr_setWeight 44336
#define sipName_setWeight &sipStrings_QtGui[44336]
#define sipNameNr_setWidthF 44346
#define sipName_setWidthF &sipStrings_QtGui[44346]
#define sipNameNr_setWindow 44356
#define sipName_setWindow &sipStrings_QtGui[44356]
#define sipNameNr_shortcuts 44366
#define sipName_shortcuts &sipStrings_QtGui[44366]
#define sipNameNr_showEvent 44376
#define sipName_showEvent &sipStrings_QtGui[44376]
#define sipNameNr_slateblue 22605
#define sipName_slateblue &sipStrings_QtGui[22605]
#define sipNameNr_slategray 25630
#define sipName_slategray &sipStrings_QtGui[25630]
#define sipNameNr_slategrey 25645
#define sipName_slategrey &sipStrings_QtGui[25645]
#define sipNameNr_sourceTop 44386
#define sipName_sourceTop &sipStrings_QtGui[44386]
#define sipNameNr_splitCell 44396
#define sipName_splitCell &sipStrings_QtGui[44396]
#define sipNameNr_statusTip 44406
#define sipName_statusTip &sipStrings_QtGui[44406]
#define sipNameNr_steelblue 25660
#define sipName_steelblue &sipStrings_QtGui[25660]
#define sipNameNr_strikeOut 44416
#define sipName_strikeOut &sipStrings_QtGui[44416]
#define sipNameNr_styleHint 44426
#define sipName_styleHint &sipStrings_QtGui[44426]
#define sipNameNr_styleName 44436
#define sipName_styleName &sipStrings_QtGui[44436]
#define sipNameNr_takeChild 44446
#define sipName_takeChild &sipStrings_QtGui[44446]
#define sipNameNr_textStart 44456
#define sipName_textStart &sipStrings_QtGui[44456]
#define sipNameNr_textWidth 44466
#define sipName_textWidth &sipStrings_QtGui[44466]
#define sipNameNr_themeName 44476
#define sipName_themeName &sipStrings_QtGui[44476]
#define sipNameNr_timestamp 44486
#define sipName_timestamp &sipStrings_QtGui[44486]
#define sipNameNr_toPolygon 44496
#define sipName_toPolygon &sipStrings_QtGui[44496]
#define sipNameNr_toRawText 44506
#define sipName_toRawText &sipStrings_QtGui[44506]
#define sipNameNr_topBorder 44516
#define sipName_topBorder &sipStrings_QtGui[44516]
#define sipNameNr_topMargin 44526
#define sipName_topMargin &sipStrings_QtGui[44526]
#define sipNameNr_transform 44536
#define sipName_transform &sipStrings_QtGui[44536]
#define sipNameNr_translate 44546
#define sipName_translate &sipStrings_QtGui[44546]
#define sipNameNr_triggered 44556
#define sipName_triggered &sipStrings_QtGui[44556]
#define sipNameNr_turquoise 22621
#define sipName_turquoise &sipStrings_QtGui[22621]
#define sipNameNr_underline 44566
#define sipName_underline &sipStrings_QtGui[44566]
#define sipNameNr_undoLimit 44576
#define sipName_undoLimit &sipStrings_QtGui[44576]
#define sipNameNr_unproject 44586
#define sipName_unproject &sipStrings_QtGui[44586]
#define sipNameNr_userState 44596
#define sipName_userState &sipStrings_QtGui[44596]
#define sipNameNr_whatsThis 44606
#define sipName_whatsThis &sipStrings_QtGui[44606]
#define sipNameNr_windowsId 44616
#define sipName_windowsId &sipStrings_QtGui[44616]
#define sipNameNr_xToCursor 44626
#define sipName_xToCursor &sipStrings_QtGui[44626]
#define sipNameNr_yuvLayout 44636
#define sipName_yuvLayout &sipStrings_QtGui[44636]
#define sipNameNr_AdobeRgb 44646
#define sipName_AdobeRgb &sipStrings_QtGui[44646]
#define sipNameNr_Airbrush 44655
#define sipName_Airbrush &sipStrings_QtGui[44655]
#define sipNameNr_AlignTop 44664
#define sipName_AlignTop &sipStrings_QtGui[44664]
#define sipNameNr_AllDirty 44673
#define sipName_AllDirty &sipStrings_QtGui[44673]
#define sipNameNr_AmyCrisp 44682
#define sipName_AmyCrisp &sipStrings_QtGui[44682]
#define sipNameNr_AnyStyle 44691
#define sipName_AnyStyle &sipStrings_QtGui[44691]
#define sipNameNr_Armenian 44700
#define sipName_Armenian &sipStrings_QtGui[44700]
#define sipNameNr_BigMango 44709
#define sipName_BigMango &sipStrings_QtGui[44709]
#define sipNameNr_BlackSea 44718
#define sipName_BlackSea &sipStrings_QtGui[44718]
#define sipNameNr_Blessing 44727
#define sipName_Blessing &sipStrings_QtGui[44727]
#define sipNameNr_CacheAll 44736
#define sipName_CacheAll &sipStrings_QtGui[44736]
#define sipNameNr_CallStop 44745
#define sipName_CallStop &sipStrings_QtGui[44745]
#define sipNameNr_ClipRect 17757
#define sipName_ClipRect &sipStrings_QtGui[17757]
#define sipNameNr_Computer 40894
#define sipName_Computer &sipStrings_QtGui[40894]
#define sipNameNr_CssFloat 44754
#define sipName_CssFloat &sipStrings_QtGui[44754]
#define sipNameNr_CssMedia 44763
#define sipName_CssMedia &sipStrings_QtGui[44763]
#define sipNameNr_Cyrillic 44772
#define sipName_Cyrillic &sipStrings_QtGui[44772]
#define sipNameNr_DarkBlue 44781
#define sipName_DarkBlue &sipStrings_QtGui[44781]
#define sipNameNr_DarkCyan 44790
#define sipName_DarkCyan &sipStrings_QtGui[44790]
#define sipNameNr_DarkGray 44799
#define sipName_DarkGray &sipStrings_QtGui[44799]
#define sipNameNr_DciP3D65 44808
#define sipName_DciP3D65 &sipStrings_QtGui[44808]
#define sipNameNr_DeepBlue 44817
#define sipName_DeepBlue &sipStrings_QtGui[44817]
#define sipNameNr_DemiBold 44826
#define sipName_DemiBold &sipStrings_QtGui[44826]
#define sipNameNr_Deselect 44835
#define sipName_Deselect &sipStrings_QtGui[44835]
#define sipNameNr_Direct2D 44844
#define sipName_Direct2D &sipStrings_QtGui[44844]
#define sipNameNr_Direct3D 44853
#define sipName_Direct3D &sipStrings_QtGui[44853]
#define sipNameNr_DirtyPen 44862
#define sipName_DirtyPen &sipStrings_QtGui[44862]
#define sipNameNr_Disabled 37353
#define sipName_Disabled &sipStrings_QtGui[37353]
#define sipNameNr_Document 8409
#define sipName_Document &sipStrings_QtGui[8409]
#define sipNameNr_EditCopy 44871
#define sipName_EditCopy &sipStrings_QtGui[44871]
#define sipNameNr_EditFind 44880
#define sipName_EditFind &sipStrings_QtGui[44880]
#define sipNameNr_EditRedo 44889
#define sipName_EditRedo &sipStrings_QtGui[44889]
#define sipNameNr_EditUndo 44898
#define sipName_EditUndo &sipStrings_QtGui[44898]
#define sipNameNr_Expanded 27159
#define sipName_Expanded &sipStrings_QtGui[27159]
#define sipNameNr_FindFlag 6547
#define sipName_FindFlag &sipStrings_QtGui[6547]
#define sipNameNr_FindNext 44907
#define sipName_FindNext &sipStrings_QtGui[44907]
#define sipNameNr_Georgian 44916
#define sipName_Georgian &sipStrings_QtGui[44916]
#define sipNameNr_Gujarati 44925
#define sipName_Gujarati &sipStrings_QtGui[44925]
#define sipNameNr_Gurmukhi 44934
#define sipName_Gurmukhi &sipStrings_QtGui[44934]
#define sipNameNr_IconType 636
#define sipName_IconType &sipStrings_QtGui[636]
#define sipNameNr_Inactive 44943
#define sipName_Inactive &sipStrings_QtGui[44943]
#define sipNameNr_IsAnchor 44952
#define sipName_IsAnchor &sipStrings_QtGui[44952]
#define sipNameNr_ItemType 6523
#define sipName_ItemType &sipStrings_QtGui[6523]
#define sipNameNr_Japanese 44961
#define sipName_Japanese &sipStrings_QtGui[44961]
#define sipNameNr_Keyboard 22942
#define sipName_Keyboard &sipStrings_QtGui[22942]
#define sipNameNr_LadyLips 44970
#define sipName_LadyLips &sipStrings_QtGui[44970]
#define sipNameNr_Language 15345
#define sipName_Language &sipStrings_QtGui[15345]
#define sipNameNr_ListDisc 44979
#define sipName_ListDisc &sipStrings_QtGui[44979]
#define sipNameNr_LoveKiss 44988
#define sipName_LoveKiss &sipStrings_QtGui[44988]
#define sipNameNr_MagicRay 44997
#define sipName_MagicRay &sipStrings_QtGui[44997]
#define sipNameNr_MailRead 45006
#define sipName_MailRead &sipStrings_QtGui[45006]
#define sipNameNr_MailSend 45015
#define sipName_MailSend &sipStrings_QtGui[45015]
#define sipNameNr_MenuRole 15957
#define sipName_MenuRole &sipStrings_QtGui[15957]
#define sipNameNr_Midlight 45024
#define sipName_Midlight &sipStrings_QtGui[45024]
#define sipNameNr_MoleHall 45033
#define sipName_MoleHall &sipStrings_QtGui[45033]
#define sipNameNr_MoveMode 8629
#define sipName_MoveMode &sipStrings_QtGui[8629]
#define sipNameNr_NearMoon 45042
#define sipName_NearMoon &sipStrings_QtGui[45042]
#define sipNameNr_NextCell 45051
#define sipName_NextCell &sipStrings_QtGui[45051]
#define sipNameNr_NextWord 24356
#define sipName_NextWord &sipStrings_QtGui[24356]
#define sipNameNr_NightSky 45060
#define sipName_NightSky &sipStrings_QtGui[45060]
#define sipNameNr_NoMarker 45069
#define sipName_NoMarker &sipStrings_QtGui[45069]
#define sipNameNr_NoObject 45078
#define sipName_NoObject &sipStrings_QtGui[45078]
#define sipNameNr_Notation 4176
#define sipName_Notation &sipStrings_QtGui[4176]
#define sipNameNr_OpenGLES 40685
#define sipName_OpenGLES &sipStrings_QtGui[40685]
#define sipNameNr_Overline 23230
#define sipName_Overline &sipStrings_QtGui[23230]
#define sipNameNr_PaloAlto 45087
#define sipName_PaloAlto &sipStrings_QtGui[45087]
#define sipNameNr_PdmDepth 45096
#define sipName_PdmDepth &sipStrings_QtGui[45096]
#define sipNameNr_PdmWidth 45105
#define sipName_PdmWidth &sipStrings_QtGui[45105]
#define sipNameNr_PlumBath 45114
#define sipName_PlumBath &sipStrings_QtGui[45114]
#define sipNameNr_Portrait 40696
#define sipName_Portrait &sipStrings_QtGui[40696]
#define sipNameNr_Position 3873
#define sipName_Position &sipStrings_QtGui[3873]
#define sipNameNr_Postcard 23981
#define sipName_Postcard &sipStrings_QtGui[23981]
#define sipNameNr_Pressure 13773
#define sipName_Pressure &sipStrings_QtGui[13773]
#define sipNameNr_Priority 15975
#define sipName_Priority &sipStrings_QtGui[15975]
#define sipNameNr_Property 8695
#define sipName_Property &sipStrings_QtGui[8695]
#define sipNameNr_QPainter 45123
#define sipName_QPainter &sipStrings_QtGui[45123]
#define sipNameNr_QPalette 45132
#define sipName_QPalette &sipStrings_QtGui[45132]
#define sipNameNr_QPicture 45141
#define sipName_QPicture &sipStrings_QtGui[45141]
#define sipNameNr_QPolygon 45150
#define sipName_QPolygon &sipStrings_QtGui[45150]
#define sipNameNr_QRawFont 45159
#define sipName_QRawFont &sipStrings_QtGui[45159]
#define sipNameNr_QSurface 45168
#define sipName_QSurface &sipStrings_QtGui[45168]
#define sipNameNr_QuitRole 45177
#define sipName_QuitRole &sipStrings_QtGui[45177]
#define sipNameNr_RareWind 45186
#define sipName_RareWind &sipStrings_QtGui[45186]
#define sipNameNr_Released 45195
#define sipName_Released &sipStrings_QtGui[45195]
#define sipNameNr_RightTab 45204
#define sipName_RightTab &sipStrings_QtGui[45204]
#define sipNameNr_Rotation 45213
#define sipName_Rotation &sipStrings_QtGui[45213]
#define sipNameNr_Seashore 45222
#define sipName_Seashore &sipStrings_QtGui[45222]
#define sipNameNr_Selected 45231
#define sipName_Selected &sipStrings_QtGui[45231]
#define sipNameNr_StarWine 45240
#define sipName_StarWine &sipStrings_QtGui[45240]
#define sipNameNr_TouchPad 45249
#define sipName_TouchPad &sipStrings_QtGui[45249]
#define sipNameNr_Trailing 45258
#define sipName_Trailing &sipStrings_QtGui[45258]
#define sipNameNr_Trashcan 45267
#define sipName_Trashcan &sipStrings_QtGui[45267]
#define sipNameNr_TxRotate 45276
#define sipName_TxRotate &sipStrings_QtGui[45276]
#define sipNameNr_UserType 45285
#define sipName_UserType &sipStrings_QtGui[45285]
#define sipNameNr_Velocity 17919
#define sipName_Velocity &sipStrings_QtGui[17919]
#define sipNameNr_Windowed 45294
#define sipName_Windowed &sipStrings_QtGui[45294]
#define sipNameNr_WordLeft 45303
#define sipName_WordLeft &sipStrings_QtGui[45303]
#define sipNameNr_WordWrap 45312
#define sipName_WordWrap &sipStrings_QtGui[45312]
#define sipNameNr_WrapMode 8739
#define sipName_WrapMode &sipStrings_QtGui[8739]
#define sipNameNr_YUV420SP 45321
#define sipName_YUV420SP &sipStrings_QtGui[45321]
#define sipNameNr___bool__ 45330
#define sipName___bool__ &sipStrings_QtGui[45330]
#define sipNameNr___exit__ 45339
#define sipName___exit__ &sipStrings_QtGui[45339]
#define sipNameNr___hash__ 45348
#define sipName___hash__ &sipStrings_QtGui[45348]
#define sipNameNr___iadd__ 45357
#define sipName___iadd__ &sipStrings_QtGui[45357]
#define sipNameNr___iand__ 45366
#define sipName___iand__ &sipStrings_QtGui[45366]
#define sipNameNr___imul__ 45375
#define sipName___imul__ &sipStrings_QtGui[45375]
#define sipNameNr___isub__ 45384
#define sipName___isub__ &sipStrings_QtGui[45384]
#define sipNameNr___ixor__ 45393
#define sipName___ixor__ &sipStrings_QtGui[45393]
#define sipNameNr___repr__ 45402
#define sipName___repr__ &sipStrings_QtGui[45402]
#define sipNameNr_accepted 45411
#define sipName_accepted &sipStrings_QtGui[45411]
#define sipNameNr_activate 45420
#define sipName_activate &sipStrings_QtGui[45420]
#define sipNameNr_addRange 45429
#define sipName_addRange &sipStrings_QtGui[45429]
#define sipNameNr_addStack 45438
#define sipName_addStack &sipStrings_QtGui[45438]
#define sipNameNr_anchorAt 45447
#define sipName_anchorAt &sipStrings_QtGui[45447]
#define sipNameNr_baseSize 45456
#define sipName_baseSize &sipStrings_QtGui[45456]
#define sipNameNr_behavior 45465
#define sipName_behavior &sipStrings_QtGui[45465]
#define sipNameNr_blueSize 45474
#define sipName_blueSize &sipStrings_QtGui[45474]
#define sipNameNr_cacheKey 45483
#define sipName_cacheKey &sipStrings_QtGui[45483]
#define sipNameNr_canWrite 7099
#define sipName_canWrite &sipStrings_QtGui[7099]
#define sipNameNr_capStyle 45492
#define sipName_capStyle &sipStrings_QtGui[45492]
#define sipNameNr_capacity 45501
#define sipName_capacity &sipStrings_QtGui[45501]
#define sipNameNr_clipPath 45510
#define sipName_clipPath &sipStrings_QtGui[45510]
#define sipNameNr_clipRect 45519
#define sipName_clipRect &sipStrings_QtGui[45519]
#define sipNameNr_contains 45528
#define sipName_contains &sipStrings_QtGui[45528]
#define sipNameNr_cornsilk 45537
#define sipName_cornsilk &sipStrings_QtGui[45537]
#define sipNameNr_cyanSize 45546
#define sipName_cyanSize &sipStrings_QtGui[45546]
#define sipNameNr_darkblue 45555
#define sipName_darkblue &sipStrings_QtGui[45555]
#define sipNameNr_darkcyan 45564
#define sipName_darkcyan &sipStrings_QtGui[45564]
#define sipNameNr_darkgray 45573
#define sipName_darkgray &sipStrings_QtGui[45573]
#define sipNameNr_darkgrey 45582
#define sipName_darkgrey &sipStrings_QtGui[45582]
#define sipNameNr_decimals 45591
#define sipName_decimals &sipStrings_QtGui[45591]
#define sipNameNr_deeppink 45600
#define sipName_deeppink &sipStrings_QtGui[45600]
#define sipNameNr_document 45609
#define sipName_document &sipStrings_QtGui[45609]
#define sipNameNr_drawLine 45618
#define sipName_drawLine &sipStrings_QtGui[45618]
#define sipNameNr_drawPath 45627
#define sipName_drawPath &sipStrings_QtGui[45627]
#define sipNameNr_drawRect 45636
#define sipName_drawRect &sipStrings_QtGui[45636]
#define sipNameNr_drawText 45645
#define sipName_drawText &sipStrings_QtGui[45645]
#define sipNameNr_endMacro 45654
#define sipName_endMacro &sipStrings_QtGui[45654]
#define sipNameNr_endPaint 45663
#define sipName_endPaint &sipStrings_QtGui[45663]
#define sipNameNr_families 45672
#define sipName_families &sipStrings_QtGui[45672]
#define sipNameNr_farPlane 45681
#define sipName_farPlane &sipStrings_QtGui[45681]
#define sipNameNr_features 45690
#define sipName_features &sipStrings_QtGui[45690]
#define sipNameNr_fileIcon 45699
#define sipName_fileIcon &sipStrings_QtGui[45699]
#define sipNameNr_fileInfo 45708
#define sipName_fileInfo &sipStrings_QtGui[45708]
#define sipNameNr_fileName 45717
#define sipName_fileName &sipStrings_QtGui[45717]
#define sipNameNr_filePath 45726
#define sipName_filePath &sipStrings_QtGui[45726]
#define sipNameNr_fillPath 45735
#define sipName_fillPath &sipStrings_QtGui[45735]
#define sipNameNr_fillRect 45744
#define sipName_fillRect &sipStrings_QtGui[45744]
#define sipNameNr_fillRule 45753
#define sipName_fillRule &sipStrings_QtGui[45753]
#define sipNameNr_finished 45762
#define sipName_finished &sipStrings_QtGui[45762]
#define sipNameNr_fontInfo 45771
#define sipName_fontInfo &sipStrings_QtGui[45771]
#define sipNameNr_formatAt 45780
#define sipName_formatAt &sipStrings_QtGui[45780]
#define sipNameNr_fragment 45789
#define sipName_fragment &sipStrings_QtGui[45789]
#define sipNameNr_fromAxes 45798
#define sipName_fromAxes &sipStrings_QtGui[45798]
#define sipNameNr_fromCmyk 45807
#define sipName_fromCmyk &sipStrings_QtGui[45807]
#define sipNameNr_fromData 45816
#define sipName_fromData &sipStrings_QtGui[45816]
#define sipNameNr_fromFont 45825
#define sipName_fromFont &sipStrings_QtGui[45825]
#define sipNameNr_fromHslF 45834
#define sipName_fromHslF &sipStrings_QtGui[45834]
#define sipNameNr_fromHsvF 45843
#define sipName_fromHsvF &sipStrings_QtGui[45843]
#define sipNameNr_fromHtml 45852
#define sipName_fromHtml &sipStrings_QtGui[45852]
#define sipNameNr_fromRgbF 45861
#define sipName_fromRgbF &sipStrings_QtGui[45861]
#define sipNameNr_fromRgba 45870
#define sipName_fromRgba &sipStrings_QtGui[45870]
#define sipNameNr_fullRect 45879
#define sipName_fullRect &sipStrings_QtGui[45879]
#define sipNameNr_geometry 45888
#define sipName_geometry &sipStrings_QtGui[45888]
#define sipNameNr_getCmykF 45897
#define sipName_getCmykF &sipStrings_QtGui[45897]
#define sipNameNr_gotFocus 45906
#define sipName_gotFocus &sipStrings_QtGui[45906]
#define sipNameNr_gradient 45915
#define sipName_gradient &sipStrings_QtGui[45915]
#define sipNameNr_hasAlpha 45924
#define sipName_hasAlpha &sipStrings_QtGui[45924]
#define sipNameNr_heightMM 45933
#define sipName_heightMM &sipStrings_QtGui[45933]
#define sipNameNr_honeydew 45942
#define sipName_honeydew &sipStrings_QtGui[45942]
#define sipNameNr_iconName 45951
#define sipName_iconName &sipStrings_QtGui[45951]
#define sipNameNr_iconText 45960
#define sipName_iconText &sipStrings_QtGui[45960]
#define sipNameNr_inverted 45969
#define sipName_inverted &sipStrings_QtGui[45969]
#define sipNameNr_isActive 45978
#define sipName_isActive &sipStrings_QtGui[45978]
#define sipNameNr_isAffine 45987
#define sipName_isAffine &sipStrings_QtGui[45987]
#define sipNameNr_isAnchor 45996
#define sipName_isAnchor &sipStrings_QtGui[45996]
#define sipNameNr_isClosed 46005
#define sipName_isClosed &sipStrings_QtGui[46005]
#define sipNameNr_isCopyOf 46014
#define sipName_isCopyOf &sipStrings_QtGui[46014]
#define sipNameNr_isLineTo 46023
#define sipName_isLineTo &sipStrings_QtGui[46023]
#define sipNameNr_isMoveTo 46032
#define sipName_isMoveTo &sipStrings_QtGui[46032]
#define sipNameNr_isOpaque 46041
#define sipName_isOpaque &sipStrings_QtGui[46041]
#define sipNameNr_isPhase2 46050
#define sipName_isPhase2 &sipStrings_QtGui[46050]
#define sipNameNr_itemData 46059
#define sipName_itemData &sipStrings_QtGui[46059]
#define sipNameNr_itemText 46068
#define sipName_itemText &sipStrings_QtGui[46068]
#define sipNameNr_iterator 9954
#define sipName_iterator &sipStrings_QtGui[9954]
#define sipNameNr_lastPage 46077
#define sipName_lastPage &sipStrings_QtGui[46077]
#define sipNameNr_lavender 46086
#define sipName_lavender &sipStrings_QtGui[46086]
#define sipNameNr_magentaF 46095
#define sipName_magentaF &sipStrings_QtGui[46095]
#define sipNameNr_maxWidth 46104
#define sipName_maxWidth &sipStrings_QtGui[46104]
#define sipNameNr_menuRole 46113
#define sipName_menuRole &sipStrings_QtGui[46113]
#define sipNameNr_midlight 46122
#define sipName_midlight &sipStrings_QtGui[46122]
#define sipNameNr_mimeData 46131
#define sipName_mimeData &sipStrings_QtGui[46131]
#define sipNameNr_mimeType 46140
#define sipName_mimeType &sipStrings_QtGui[46140]
#define sipNameNr_mirrored 46149
#define sipName_mirrored &sipStrings_QtGui[46149]
#define sipNameNr_mnemonic 3013
#define sipName_mnemonic &sipStrings_QtGui[3013]
#define sipNameNr_moccasin 46158
#define sipName_moccasin &sipStrings_QtGui[46158]
#define sipNameNr_modality 46167
#define sipName_modality &sipStrings_QtGui[46167]
#define sipNameNr_moveRows 41114
#define sipName_moveRows &sipStrings_QtGui[41114]
#define sipNameNr_notation 46176
#define sipName_notation &sipStrings_QtGui[46176]
#define sipNameNr_oldState 46185
#define sipName_oldState &sipStrings_QtGui[46185]
#define sipNameNr_openFile 46194
#define sipName_openFile &sipStrings_QtGui[46194]
#define sipNameNr_optimize 46203
#define sipName_optimize &sipStrings_QtGui[46203]
#define sipNameNr_overline 46212
#define sipName_overline &sipStrings_QtGui[46212]
#define sipNameNr_pageSize 46221
#define sipName_pageSize &sipStrings_QtGui[46221]
#define sipNameNr_position 46230
#define sipName_position &sipStrings_QtGui[46230]
#define sipNameNr_pressure 46239
#define sipName_pressure &sipStrings_QtGui[46239]
#define sipNameNr_previous 46248
#define sipName_previous &sipStrings_QtGui[46248]
#define sipNameNr_priority 46257
#define sipName_priority &sipStrings_QtGui[46257]
#define sipNameNr_property 46266
#define sipName_property &sipStrings_QtGui[46266]
#define sipNameNr_rawValue 46275
#define sipName_rawValue &sipStrings_QtGui[46275]
#define sipNameNr_redoText 46284
#define sipName_redoText &sipStrings_QtGui[46284]
#define sipNameNr_resource 46293
#define sipName_resource &sipStrings_QtGui[46293]
#define sipNameNr_revision 46302
#define sipName_revision &sipStrings_QtGui[46302]
#define sipNameNr_rootPath 46311
#define sipName_rootPath &sipStrings_QtGui[46311]
#define sipNameNr_rotation 46320
#define sipName_rotation &sipStrings_QtGui[46320]
#define sipNameNr_rowCount 46329
#define sipName_rowCount &sipStrings_QtGui[46329]
#define sipNameNr_rowStart 46338
#define sipName_rowStart &sipStrings_QtGui[46338]
#define sipNameNr_scanLine 46347
#define sipName_scanLine &sipStrings_QtGui[46347]
#define sipNameNr_screenAt 46356
#define sipName_screenAt &sipStrings_QtGui[46356]
#define sipNameNr_seagreen 25721
#define sipName_seagreen &sipStrings_QtGui[25721]
#define sipNameNr_seashell 46365
#define sipName_seashell &sipStrings_QtGui[46365]
#define sipNameNr_seatName 46374
#define sipName_seatName &sipStrings_QtGui[46374]
#define sipNameNr_setAlpha 46383
#define sipName_setAlpha &sipStrings_QtGui[46383]
#define sipNameNr_setAngle 46392
#define sipName_setAngle &sipStrings_QtGui[46392]
#define sipNameNr_setBlueF 46401
#define sipName_setBlueF &sipStrings_QtGui[46401]
#define sipNameNr_setBrush 46410
#define sipName_setBrush &sipStrings_QtGui[46410]
#define sipNameNr_setChild 46419
#define sipName_setChild &sipStrings_QtGui[46419]
#define sipNameNr_setClean 41125
#define sipName_setClean &sipStrings_QtGui[41125]
#define sipNameNr_setCmykF 46428
#define sipName_setCmykF &sipStrings_QtGui[46428]
#define sipNameNr_setColor 46437
#define sipName_setColor &sipStrings_QtGui[46437]
#define sipNameNr_setFlags 46446
#define sipName_setFlags &sipStrings_QtGui[46446]
#define sipNameNr_setGreen 46455
#define sipName_setGreen &sipStrings_QtGui[46455]
#define sipNameNr_setImage 46464
#define sipName_setImage &sipStrings_QtGui[46464]
#define sipNameNr_setIndex 46473
#define sipName_setIndex &sipStrings_QtGui[46473]
#define sipNameNr_setPixel 46482
#define sipName_setPixel &sipStrings_QtGui[46482]
#define sipNameNr_setPoint 46491
#define sipName_setPoint &sipStrings_QtGui[46491]
#define sipNameNr_setRange 46500
#define sipName_setRange &sipStrings_QtGui[46500]
#define sipNameNr_setRects 46509
#define sipName_setRects &sipStrings_QtGui[46509]
#define sipNameNr_setShape 46518
#define sipName_setShape &sipStrings_QtGui[46518]
#define sipNameNr_setSpeed 46527
#define sipName_setSpeed &sipStrings_QtGui[46527]
#define sipNameNr_setStart 46536
#define sipName_setStart &sipStrings_QtGui[46536]
#define sipNameNr_setStops 46545
#define sipName_setStops &sipStrings_QtGui[46545]
#define sipNameNr_setStyle 46554
#define sipName_setStyle &sipStrings_QtGui[46554]
#define sipNameNr_setTitle 46563
#define sipName_setTitle &sipStrings_QtGui[46563]
#define sipNameNr_setUnits 46572
#define sipName_setUnits &sipStrings_QtGui[46572]
#define sipNameNr_setValue 46581
#define sipName_setValue &sipStrings_QtGui[46581]
#define sipNameNr_setWidth 46590
#define sipName_setWidth &sipStrings_QtGui[46590]
#define sipNameNr_shortcut 46599
#define sipName_shortcut &sipStrings_QtGui[46599]
#define sipNameNr_sizeHint 46608
#define sipName_sizeHint &sipStrings_QtGui[46608]
#define sipNameNr_sortRole 46617
#define sipName_sortRole &sipStrings_QtGui[46617]
#define sipNameNr_startPos 46626
#define sipName_startPos &sipStrings_QtGui[46626]
#define sipNameNr_strategy 46635
#define sipName_strategy &sipStrings_QtGui[46635]
#define sipNameNr_systemId 46644
#define sipName_systemId &sipStrings_QtGui[46644]
#define sipNameNr_tabArray 46653
#define sipName_tabArray &sipStrings_QtGui[46653]
#define sipNameNr_tabStops 46662
#define sipName_tabStops &sipStrings_QtGui[46662]
#define sipNameNr_takeItem 46671
#define sipName_takeItem &sipStrings_QtGui[46671]
#define sipNameNr_textKeys 46680
#define sipName_textKeys &sipStrings_QtGui[46680]
#define sipNameNr_textList 46689
#define sipName_textList &sipStrings_QtGui[46689]
#define sipNameNr_timeHeld 46698
#define sipName_timeHeld &sipStrings_QtGui[46698]
#define sipNameNr_toArgb32 46707
#define sipName_toArgb32 &sipStrings_QtGui[46707]
#define sipNameNr_toPointF 46716
#define sipName_toPointF &sipStrings_QtGui[46716]
#define sipNameNr_toString 46725
#define sipName_toString &sipStrings_QtGui[46725]
#define sipNameNr_undoText 46734
#define sipName_undoText &sipStrings_QtGui[46734]
#define sipNameNr_uniqueId 46743
#define sipName_uniqueId &sipStrings_QtGui[46743]
#define sipNameNr_userData 46752
#define sipName_userData &sipStrings_QtGui[46752]
#define sipNameNr_validate 46761
#define sipName_validate &sipStrings_QtGui[46761]
#define sipNameNr_velocity 46770
#define sipName_velocity &sipStrings_QtGui[46770]
#define sipNameNr_vertical 46779
#define sipName_vertical &sipStrings_QtGui[46779]
#define sipNameNr_viewport 46788
#define sipName_viewport &sipStrings_QtGui[46788]
#define sipNameNr_wrapMode 46797
#define sipName_wrapMode &sipStrings_QtGui[46797]
#define sipNameNr_xChanged 32947
#define sipName_xChanged &sipStrings_QtGui[32947]
#define sipNameNr_yChanged 2068
#define sipName_yChanged &sipStrings_QtGui[2068]
#define sipNameNr_A3Extra 46806
#define sipName_A3Extra &sipStrings_QtGui[46806]
#define sipNameNr_A4Extra 46814
#define sipName_A4Extra &sipStrings_QtGui[46814]
#define sipNameNr_A4Small 46822
#define sipName_A4Small &sipStrings_QtGui[46822]
#define sipNameNr_A5Extra 46830
#define sipName_A5Extra &sipStrings_QtGui[46830]
#define sipNameNr_B5Extra 46838
#define sipName_B5Extra &sipStrings_QtGui[46838]
#define sipNameNr_Battery 46846
#define sipName_Battery &sipStrings_QtGui[46846]
#define sipNameNr_Bengali 46854
#define sipName_Bengali &sipStrings_QtGui[46854]
#define sipNameNr_Blitter 46862
#define sipName_Blitter &sipStrings_QtGui[46862]
#define sipNameNr_Checked 41247
#define sipName_Checked &sipStrings_QtGui[41247]
#define sipNameNr_Comm10E 46870
#define sipName_Comm10E &sipStrings_QtGui[46870]
#define sipNameNr_Courier 46878
#define sipName_Courier &sipStrings_QtGui[46878]
#define sipNameNr_Current 36190
#define sipName_Current &sipStrings_QtGui[36190]
#define sipNameNr_Cursive 46886
#define sipName_Cursive &sipStrings_QtGui[46886]
#define sipNameNr_DarkRed 46894
#define sipName_DarkRed &sipStrings_QtGui[46894]
#define sipNameNr_Desktop 46902
#define sipName_Desktop &sipStrings_QtGui[46902]
#define sipNameNr_DotLine 23892
#define sipName_DotLine &sipStrings_QtGui[23892]
#define sipNameNr_EditCut 46910
#define sipName_EditCut &sipStrings_QtGui[46910]
#define sipNameNr_Element 8564
#define sipName_Element &sipStrings_QtGui[8564]
#define sipNameNr_Ellipse 36202
#define sipName_Ellipse &sipStrings_QtGui[36202]
#define sipNameNr_Fantasy 46918
#define sipName_Fantasy &sipStrings_QtGui[46918]
#define sipNameNr_FlyHigh 46926
#define sipName_FlyHigh &sipStrings_QtGui[46926]
#define sipNameNr_Forward 18635
#define sipName_Forward &sipStrings_QtGui[18635]
#define sipNameNr_Generic 46934
#define sipName_Generic &sipStrings_QtGui[46934]
#define sipNameNr_HelpFaq 46942
#define sipName_HelpFaq &sipStrings_QtGui[46942]
#define sipNameNr_HexArgb 46950
#define sipName_HexArgb &sipStrings_QtGui[46950]
#define sipNameNr_Indexed 46958
#define sipName_Indexed &sipStrings_QtGui[46958]
#define sipNameNr_Invalid 24087
#define sipName_Invalid &sipStrings_QtGui[24087]
#define sipNameNr_Kannada 46966
#define sipName_Kannada &sipStrings_QtGui[46966]
#define sipNameNr_Leading 46974
#define sipName_Leading &sipStrings_QtGui[46974]
#define sipNameNr_LeftTab 46982
#define sipName_LeftTab &sipStrings_QtGui[46982]
#define sipNameNr_LibGLES 46990
#define sipName_LibGLES &sipStrings_QtGui[46990]
#define sipNameNr_ListAdd 46998
#define sipName_ListAdd &sipStrings_QtGui[46998]
#define sipNameNr_Magenta 34462
#define sipName_Magenta &sipStrings_QtGui[34462]
#define sipNameNr_MaxUser 47006
#define sipName_MaxUser &sipStrings_QtGui[47006]
#define sipNameNr_Myanmar 47014
#define sipName_Myanmar &sipStrings_QtGui[47014]
#define sipNameNr_Network 47022
#define sipName_Network &sipStrings_QtGui[47022]
#define sipNameNr_NewLife 47030
#define sipName_NewLife &sipStrings_QtGui[47030]
#define sipNameNr_NewYork 47038
#define sipName_NewYork &sipStrings_QtGui[47038]
#define sipNameNr_NextRow 47046
#define sipName_NextRow &sipStrings_QtGui[47046]
#define sipNameNr_NoMatch 47054
#define sipName_NoMatch &sipStrings_QtGui[47054]
#define sipNameNr_OpenGL2 47062
#define sipName_OpenGL2 &sipStrings_QtGui[47062]
#define sipNameNr_OverSun 47070
#define sipName_OverSun &sipStrings_QtGui[47070]
#define sipNameNr_PdmDpiX 47078
#define sipName_PdmDpiX &sipStrings_QtGui[47078]
#define sipNameNr_PdmDpiY 47086
#define sipName_PdmDpiY &sipStrings_QtGui[47086]
#define sipNameNr_Picture 36214
#define sipName_Picture &sipStrings_QtGui[36214]
#define sipNameNr_Pressed 47094
#define sipName_Pressed &sipStrings_QtGui[47094]
#define sipNameNr_Printer 38838
#define sipName_Printer &sipStrings_QtGui[38838]
#define sipNameNr_QAction 47102
#define sipName_QAction &sipStrings_QtGui[47102]
#define sipNameNr_QBitmap 43488
#define sipName_QBitmap &sipStrings_QtGui[43488]
#define sipNameNr_QCursor 47110
#define sipName_QCursor &sipStrings_QtGui[47110]
#define sipNameNr_QPixmap 47118
#define sipName_QPixmap &sipStrings_QtGui[47118]
#define sipNameNr_QRegion 47126
#define sipName_QRegion &sipStrings_QtGui[47126]
#define sipNameNr_QRgba64 47134
#define sipName_QRgba64 &sipStrings_QtGui[47134]
#define sipNameNr_QScreen 47142
#define sipName_QScreen &sipStrings_QtGui[47142]
#define sipNameNr_QWindow 47150
#define sipName_QWindow &sipStrings_QtGui[47150]
#define sipNameNr_Quality 27636
#define sipName_Quality &sipStrings_QtGui[27636]
#define sipNameNr_Refresh 35674
#define sipName_Refresh &sipStrings_QtGui[35674]
#define sipNameNr_Replace 47158
#define sipName_Replace &sipStrings_QtGui[47158]
#define sipNameNr_Running 19043
#define sipName_Running &sipStrings_QtGui[19043]
#define sipNameNr_Scanner 47166
#define sipName_Scanner &sipStrings_QtGui[47166]
#define sipNameNr_SeaLord 47174
#define sipName_SeaLord &sipStrings_QtGui[47174]
#define sipNameNr_Sinhala 47182
#define sipName_Sinhala &sipStrings_QtGui[47182]
#define sipNameNr_Stretch 24417
#define sipName_Stretch &sipStrings_QtGui[24417]
#define sipNameNr_SubType 41456
#define sipName_SubType &sipStrings_QtGui[41456]
#define sipNameNr_TabType 10018
#define sipName_TabType &sipStrings_QtGui[10018]
#define sipNameNr_Tabloid 47190
#define sipName_Tabloid &sipStrings_QtGui[47190]
#define sipNameNr_Tibetan 47198
#define sipName_Tibetan &sipStrings_QtGui[47198]
#define sipNameNr_Trigger 47206
#define sipName_Trigger &sipStrings_QtGui[47206]
#define sipNameNr_TxScale 47214
#define sipName_TxScale &sipStrings_QtGui[47214]
#define sipNameNr_TxShear 47222
#define sipName_TxShear &sipStrings_QtGui[47222]
#define sipNameNr_Unknown 47230
#define sipName_Unknown &sipStrings_QtGui[47230]
#define sipNameNr_Updated 27944
#define sipName_Updated &sipStrings_QtGui[27944]
#define sipNameNr_Windows 23615
#define sipName_Windows &sipStrings_QtGui[23615]
#define sipNameNr_YUV420P 47238
#define sipName_YUV420P &sipStrings_QtGui[47238]
#define sipNameNr_ZoomOut 47246
#define sipName_ZoomOut &sipStrings_QtGui[47246]
#define sipNameNr___add__ 47254
#define sipName___add__ &sipStrings_QtGui[47254]
#define sipNameNr___and__ 47262
#define sipName___and__ &sipStrings_QtGui[47262]
#define sipNameNr___int__ 47270
#define sipName___int__ &sipStrings_QtGui[47270]
#define sipNameNr___ior__ 47278
#define sipName___ior__ &sipStrings_QtGui[47278]
#define sipNameNr___len__ 47286
#define sipName___len__ &sipStrings_QtGui[47286]
#define sipNameNr___mul__ 47294
#define sipName___mul__ &sipStrings_QtGui[47294]
#define sipNameNr___neg__ 47302
#define sipName___neg__ &sipStrings_QtGui[47302]
#define sipNameNr___sub__ 47310
#define sipName___sub__ &sipStrings_QtGui[47310]
#define sipNameNr___xor__ 47318
#define sipName___xor__ &sipStrings_QtGui[47318]
#define sipNameNr_actions 47326
#define sipName_actions &sipStrings_QtGui[47326]
#define sipNameNr_addFile 47334
#define sipName_addFile &sipStrings_QtGui[47334]
#define sipNameNr_addPage 47342
#define sipName_addPage &sipStrings_QtGui[47342]
#define sipNameNr_addPath 47350
#define sipName_addPath &sipStrings_QtGui[47350]
#define sipNameNr_addRect 47358
#define sipName_addRect &sipStrings_QtGui[47358]
#define sipNameNr_addText 47366
#define sipName_addText &sipStrings_QtGui[47366]
#define sipNameNr_adjoint 47374
#define sipName_adjoint &sipStrings_QtGui[47374]
#define sipNameNr_allGray 47382
#define sipName_allGray &sipStrings_QtGui[47382]
#define sipNameNr_atStart 47390
#define sipName_atStart &sipStrings_QtGui[47390]
#define sipNameNr_autorep 47398
#define sipName_autorep &sipStrings_QtGui[47398]
#define sipNameNr_baseUrl 47406
#define sipName_baseUrl &sipStrings_QtGui[47406]
#define sipNameNr_buttons 47414
#define sipName_buttons &sipStrings_QtGui[47414]
#define sipNameNr_canRead 47422
#define sipName_canRead &sipStrings_QtGui[47422]
#define sipNameNr_canRedo 47430
#define sipName_canRedo &sipStrings_QtGui[47430]
#define sipNameNr_canUndo 47438
#define sipName_canUndo &sipStrings_QtGui[47438]
#define sipNameNr_changed 47446
#define sipName_changed &sipStrings_QtGui[47446]
#define sipNameNr_checked 42798
#define sipName_checked &sipStrings_QtGui[42798]
#define sipNameNr_cleanup 47454
#define sipName_cleanup &sipStrings_QtGui[47454]
#define sipNameNr_columns 47462
#define sipName_columns &sipStrings_QtGui[47462]
#define sipNameNr_combine 47470
#define sipName_combine &sipStrings_QtGui[47470]
#define sipNameNr_command 47478
#define sipName_command &sipStrings_QtGui[47478]
#define sipNameNr_context 47486
#define sipName_context &sipStrings_QtGui[47486]
#define sipNameNr_creator 47494
#define sipName_creator &sipStrings_QtGui[47494]
#define sipNameNr_crimson 47502
#define sipName_crimson &sipStrings_QtGui[47502]
#define sipNameNr_cubicTo 47510
#define sipName_cubicTo &sipStrings_QtGui[47510]
#define sipNameNr_darkred 47518
#define sipName_darkred &sipStrings_QtGui[47518]
#define sipNameNr_descent 47526
#define sipName_descent &sipStrings_QtGui[47526]
#define sipNameNr_destroy 47534
#define sipName_destroy &sipStrings_QtGui[47534]
#define sipNameNr_devType 47542
#define sipName_devType &sipStrings_QtGui[47542]
#define sipNameNr_devices 47550
#define sipName_devices &sipStrings_QtGui[47550]
#define sipNameNr_dimgray 47558
#define sipName_dimgray &sipStrings_QtGui[47558]
#define sipNameNr_dimgrey 47566
#define sipName_dimgrey &sipStrings_QtGui[47566]
#define sipNameNr_drawArc 47574
#define sipName_drawArc &sipStrings_QtGui[47574]
#define sipNameNr_drawPie 47582
#define sipName_drawPie &sipStrings_QtGui[47582]
#define sipNameNr_enabled 47590
#define sipName_enabled &sipStrings_QtGui[47590]
#define sipNameNr_exposed 47598
#define sipName_exposed &sipStrings_QtGui[47598]
#define sipNameNr_fontDpi 47606
#define sipName_fontDpi &sipStrings_QtGui[47606]
#define sipNameNr_formats 47614
#define sipName_formats &sipStrings_QtGui[47614]
#define sipNameNr_fromHsl 47622
#define sipName_fromHsl &sipStrings_QtGui[47622]
#define sipNameNr_fromHsv 47630
#define sipName_fromHsv &sipStrings_QtGui[47630]
#define sipNameNr_fromRgb 47638
#define sipName_fromRgb &sipStrings_QtGui[47638]
#define sipNameNr_frustum 47646
#define sipName_frustum &sipStrings_QtGui[47646]
#define sipNameNr_fuchsia 47654
#define sipName_fuchsia &sipStrings_QtGui[47654]
#define sipNameNr_getAxes 47662
#define sipName_getAxes &sipStrings_QtGui[47662]
#define sipNameNr_getCmyk 47670
#define sipName_getCmyk &sipStrings_QtGui[47670]
#define sipNameNr_getHslF 47678
#define sipName_getHslF &sipStrings_QtGui[47678]
#define sipNameNr_getHsvF 47686
#define sipName_getHsvF &sipStrings_QtGui[47686]
#define sipNameNr_getRgbF 47694
#define sipName_getRgbF &sipStrings_QtGui[47694]
#define sipNameNr_globalX 47702
#define sipName_globalX &sipStrings_QtGui[47702]
#define sipNameNr_globalY 47710
#define sipName_globalY &sipStrings_QtGui[47710]
#define sipNameNr_hitTest 47718
#define sipName_hitTest &sipStrings_QtGui[47718]
#define sipNameNr_hotSpot 47726
#define sipName_hotSpot &sipStrings_QtGui[47726]
#define sipNameNr_hotpink 47734
#define sipName_hotpink &sipStrings_QtGui[47734]
#define sipNameNr_hovered 47742
#define sipName_hovered &sipStrings_QtGui[47742]
#define sipNameNr_hslHueF 47750
#define sipName_hslHueF &sipStrings_QtGui[47750]
#define sipNameNr_hsvHueF 47758
#define sipName_hsvHueF &sipStrings_QtGui[47758]
#define sipNameNr_hueSize 47766
#define sipName_hueSize &sipStrings_QtGui[47766]
#define sipNameNr_imageAt 47774
#define sipName_imageAt &sipStrings_QtGui[47774]
#define sipNameNr_indexOf 47782
#define sipName_indexOf &sipStrings_QtGui[47782]
#define sipNameNr_isClean 47790
#define sipName_isClean &sipStrings_QtGui[47790]
#define sipNameNr_isEmpty 47798
#define sipName_isEmpty &sipStrings_QtGui[47798]
#define sipNameNr_isEqual 47806
#define sipName_isEqual &sipStrings_QtGui[47806]
#define sipNameNr_isModal 47814
#define sipName_isModal &sipStrings_QtGui[47814]
#define sipNameNr_isSolid 47822
#define sipName_isSolid &sipStrings_QtGui[47822]
#define sipNameNr_isValid 47830
#define sipName_isValid &sipStrings_QtGui[47830]
#define sipNameNr_kerning 47838
#define sipName_kerning &sipStrings_QtGui[47838]
#define sipNameNr_leading 47846
#define sipName_leading &sipStrings_QtGui[47846]
#define sipNameNr_lighter 13527
#define sipName_lighter &sipStrings_QtGui[13527]
#define sipNameNr_magenta 36106
#define sipName_magenta &sipStrings_QtGui[36106]
#define sipNameNr_mapRect 47854
#define sipName_mapRect &sipStrings_QtGui[47854]
#define sipNameNr_margins 47862
#define sipName_margins &sipStrings_QtGui[47862]
#define sipNameNr_matches 47870
#define sipName_matches &sipStrings_QtGui[47870]
#define sipNameNr_newPage 47878
#define sipName_newPage &sipStrings_QtGui[47878]
#define sipNameNr_oldPosF 47886
#define sipName_oldPosF &sipStrings_QtGui[47886]
#define sipNameNr_oldSize 47894
#define sipName_oldSize &sipStrings_QtGui[47894]
#define sipNameNr_oldlace 47902
#define sipName_oldlace &sipStrings_QtGui[47902]
#define sipNameNr_opacity 47910
#define sipName_opacity &sipStrings_QtGui[47910]
#define sipNameNr_openUrl 47918
#define sipName_openUrl &sipStrings_QtGui[47918]
#define sipNameNr_options 47926
#define sipName_options &sipStrings_QtGui[47926]
#define sipNameNr_padding 47934
#define sipName_padding &sipStrings_QtGui[47934]
#define sipNameNr_painter 47942
#define sipName_painter &sipStrings_QtGui[47942]
#define sipNameNr_palette 47950
#define sipName_palette &sipStrings_QtGui[47950]
#define sipNameNr_prepare 47958
#define sipName_prepare &sipStrings_QtGui[47958]
#define sipNameNr_prepend 47966
#define sipName_prepend &sipStrings_QtGui[47966]
#define sipNameNr_profile 47974
#define sipName_profile &sipStrings_QtGui[47974]
#define sipNameNr_project 44588
#define sipName_project &sipStrings_QtGui[44588]
#define sipNameNr_qRgba64 47982
#define sipName_qRgba64 &sipStrings_QtGui[47982]
#define sipNameNr_quality 47990
#define sipName_quality &sipStrings_QtGui[47990]
#define sipNameNr_queries 47998
#define sipName_queries &sipStrings_QtGui[47998]
#define sipNameNr_rawFont 48006
#define sipName_rawFont &sipStrings_QtGui[48006]
#define sipNameNr_redSize 48014
#define sipName_redSize &sipStrings_QtGui[48014]
#define sipNameNr_release 48022
#define sipName_release &sipStrings_QtGui[48022]
#define sipNameNr_replace 48030
#define sipName_replace &sipStrings_QtGui[48030]
#define sipNameNr_reserve 48038
#define sipName_reserve &sipStrings_QtGui[48038]
#define sipNameNr_resized 48046
#define sipName_resized &sipStrings_QtGui[48046]
#define sipNameNr_resolve 48054
#define sipName_resolve &sipStrings_QtGui[48054]
#define sipNameNr_restore 48062
#define sipName_restore &sipStrings_QtGui[48062]
#define sipNameNr_rgbSwap 48070
#define sipName_rgbSwap &sipStrings_QtGui[48070]
#define sipNameNr_rowSpan 48078
#define sipName_rowSpan &sipStrings_QtGui[48078]
#define sipNameNr_samples 48086
#define sipName_samples &sipStrings_QtGui[48086]
#define sipNameNr_scaling 48094
#define sipName_scaling &sipStrings_QtGui[48094]
#define sipNameNr_screens 48102
#define sipName_screens &sipStrings_QtGui[48102]
#define sipNameNr_setBlue 48110
#define sipName_setBlue &sipStrings_QtGui[48110]
#define sipNameNr_setBold 48118
#define sipName_setBold &sipStrings_QtGui[48118]
#define sipNameNr_setCmyk 48126
#define sipName_setCmyk &sipStrings_QtGui[48126]
#define sipNameNr_setData 48134
#define sipName_setData &sipStrings_QtGui[48134]
#define sipNameNr_setFlag 48142
#define sipName_setFlag &sipStrings_QtGui[48142]
#define sipNameNr_setFont 48150
#define sipName_setFont &sipStrings_QtGui[48150]
#define sipNameNr_setHslF 48158
#define sipName_setHslF &sipStrings_QtGui[48158]
#define sipNameNr_setHsvF 48166
#define sipName_setHsvF &sipStrings_QtGui[48166]
#define sipNameNr_setHtml 48174
#define sipName_setHtml &sipStrings_QtGui[48174]
#define sipNameNr_setIcon 48182
#define sipName_setIcon &sipStrings_QtGui[48182]
#define sipNameNr_setItem 48190
#define sipName_setItem &sipStrings_QtGui[48190]
#define sipNameNr_setKeys 48198
#define sipName_setKeys &sipStrings_QtGui[48198]
#define sipNameNr_setMask 48206
#define sipName_setMask &sipStrings_QtGui[48206]
#define sipNameNr_setMenu 48214
#define sipName_setMenu &sipStrings_QtGui[48214]
#define sipNameNr_setMode 48222
#define sipName_setMode &sipStrings_QtGui[48222]
#define sipNameNr_setName 48230
#define sipName_setName &sipStrings_QtGui[48230]
#define sipNameNr_setRedF 48238
#define sipName_setRedF &sipStrings_QtGui[48238]
#define sipNameNr_setRgbF 48246
#define sipName_setRgbF &sipStrings_QtGui[48246]
#define sipNameNr_setRgba 48254
#define sipName_setRgba &sipStrings_QtGui[48254]
#define sipNameNr_setTabs 48262
#define sipName_setTabs &sipStrings_QtGui[48262]
#define sipNameNr_setText 48270
#define sipName_setText &sipStrings_QtGui[48270]
#define sipNameNr_sibling 48278
#define sipName_sibling &sipStrings_QtGui[48278]
#define sipNameNr_skyblue 33169
#define sipName_skyblue &sipStrings_QtGui[33169]
#define sipNameNr_started 48286
#define sipName_started &sipStrings_QtGui[48286]
#define sipNameNr_stretch 48294
#define sipName_stretch &sipStrings_QtGui[48294]
#define sipNameNr_subEnum 48302
#define sipName_subEnum &sipStrings_QtGui[48302]
#define sipNameNr_subType 48310
#define sipName_subType &sipStrings_QtGui[48310]
#define sipNameNr_surface 48318
#define sipName_surface &sipStrings_QtGui[48318]
#define sipNameNr_takeRow 48326
#define sipName_takeRow &sipStrings_QtGui[48326]
#define sipNameNr_texture 48334
#define sipName_texture &sipStrings_QtGui[48334]
#define sipNameNr_thistle 48342
#define sipName_thistle &sipStrings_QtGui[48342]
#define sipNameNr_toImage 48350
#define sipName_toImage &sipStrings_QtGui[48350]
#define sipNameNr_toPoint 48358
#define sipName_toPoint &sipStrings_QtGui[48358]
#define sipNameNr_toRgb16 48366
#define sipName_toRgb16 &sipStrings_QtGui[48366]
#define sipNameNr_toggled 48374
#define sipName_toggled &sipStrings_QtGui[48374]
#define sipNameNr_toolTip 48382
#define sipName_toolTip &sipStrings_QtGui[48382]
#define sipNameNr_trigger 48390
#define sipName_trigger &sipStrings_QtGui[48390]
#define sipNameNr_updated 48398
#define sipName_updated &sipStrings_QtGui[48398]
#define sipNameNr_version 48406
#define sipName_version &sipStrings_QtGui[48406]
#define sipNameNr_widthMM 48414
#define sipName_widthMM &sipStrings_QtGui[48414]
#define sipNameNr_xHeight 48422
#define sipName_xHeight &sipStrings_QtGui[48422]
#define sipNameNr_yellowF 48430
#define sipName_yellowF &sipStrings_QtGui[48430]
#define sipNameNr_A4Plus 48438
#define sipName_A4Plus &sipStrings_QtGui[48438]
#define sipNameNr_Accent 48445
#define sipName_Accent &sipStrings_QtGui[48445]
#define sipNameNr_Action 9851
#define sipName_Action &sipStrings_QtGui[9851]
#define sipNameNr_Active 25888
#define sipName_Active &sipStrings_QtGui[25888]
#define sipNameNr_AddTab 48452
#define sipName_AddTab &sipStrings_QtGui[48452]
#define sipNameNr_Arabic 48459
#define sipName_Arabic &sipStrings_QtGui[48459]
#define sipNameNr_Button 48466
#define sipName_Button &sipStrings_QtGui[48466]
#define sipNameNr_Cancel 48473
#define sipName_Cancel &sipStrings_QtGui[48473]
#define sipNameNr_Cicero 48480
#define sipName_Cicero &sipStrings_QtGui[48480]
#define sipNameNr_Color0 48487
#define sipName_Color0 &sipStrings_QtGui[48487]
#define sipNameNr_Color1 48494
#define sipName_Color1 &sipStrings_QtGui[48494]
#define sipNameNr_Cursor 9401
#define sipName_Cursor &sipStrings_QtGui[9401]
#define sipNameNr_Custom 48501
#define sipName_Custom &sipStrings_QtGui[48501]
#define sipNameNr_Delete 38267
#define sipName_Delete &sipStrings_QtGui[38267]
#define sipNameNr_Eraser 48508
#define sipName_Eraser &sipStrings_QtGui[48508]
#define sipNameNr_Finger 48515
#define sipName_Finger &sipStrings_QtGui[48515]
#define sipNameNr_Folder 48522
#define sipName_Folder &sipStrings_QtGui[48522]
#define sipNameNr_Format 3276
#define sipName_Format &sipStrings_QtGui[3276]
#define sipNameNr_GoDown 48529
#define sipName_GoDown &sipStrings_QtGui[48529]
#define sipNameNr_GoHome 48536
#define sipName_GoHome &sipStrings_QtGui[48536]
#define sipNameNr_GoNext 48543
#define sipName_GoNext &sipStrings_QtGui[48543]
#define sipNameNr_Hebrew 48550
#define sipName_Hebrew &sipStrings_QtGui[48550]
#define sipNameNr_HexRgb 48557
#define sipName_HexRgb &sipStrings_QtGui[48557]
#define sipNameNr_Hidden 48564
#define sipName_Hidden &sipStrings_QtGui[48564]
#define sipNameNr_InFlow 48571
#define sipName_InFlow &sipStrings_QtGui[48571]
#define sipNameNr_Italic 18483
#define sipName_Italic &sipStrings_QtGui[18483]
#define sipNameNr_JisB10 48578
#define sipName_JisB10 &sipStrings_QtGui[48578]
#define sipNameNr_Korean 48585
#define sipName_Korean &sipStrings_QtGui[48585]
#define sipNameNr_Ledger 48592
#define sipName_Ledger &sipStrings_QtGui[48592]
#define sipNameNr_Letter 48599
#define sipName_Letter &sipStrings_QtGui[48599]
#define sipNameNr_Linear 39334
#define sipName_Linear &sipStrings_QtGui[39334]
#define sipNameNr_Medium 15311
#define sipName_Medium &sipStrings_QtGui[15311]
#define sipNameNr_NoMove 48606
#define sipName_NoMove &sipStrings_QtGui[48606]
#define sipNameNr_NoRole 48613
#define sipName_NoRole &sipStrings_QtGui[48613]
#define sipNameNr_NoWrap 48620
#define sipName_NoWrap &sipStrings_QtGui[48620]
#define sipNameNr_Normal 34283
#define sipName_Normal &sipStrings_QtGui[34283]
#define sipNameNr_OldHat 48627
#define sipName_OldHat &sipStrings_QtGui[48627]
#define sipNameNr_OpenGL 8187
#define sipName_OpenGL &sipStrings_QtGui[8187]
#define sipNameNr_OpenVG 48634
#define sipName_OpenVG &sipStrings_QtGui[48634]
#define sipNameNr_Option 1061
#define sipName_Option &sipStrings_QtGui[1061]
#define sipNameNr_Paused 44239
#define sipName_Paused &sipStrings_QtGui[44239]
#define sipNameNr_Prc16K 48641
#define sipName_Prc16K &sipStrings_QtGui[48641]
#define sipNameNr_Prc32K 48648
#define sipName_Prc32K &sipStrings_QtGui[48648]
#define sipNameNr_Preset 16031
#define sipName_Preset &sipStrings_QtGui[16031]
#define sipNameNr_QBrush 48655
#define sipName_QBrush &sipStrings_QtGui[48655]
#define sipNameNr_QColor 48662
#define sipName_QColor &sipStrings_QtGui[48662]
#define sipNameNr_QImage 48669
#define sipName_QImage &sipStrings_QtGui[48669]
#define sipNameNr_QMovie 48676
#define sipName_QMovie &sipStrings_QtGui[48676]
#define sipNameNr_Quarto 48683
#define sipName_Quarto &sipStrings_QtGui[48683]
#define sipNameNr_Raster 48690
#define sipName_Raster &sipStrings_QtGui[48690]
#define sipNameNr_Reason 4790
#define sipName_Reason &sipStrings_QtGui[4790]
#define sipNameNr_SaveAs 23968
#define sipName_SaveAs &sipStrings_QtGui[23968]
#define sipNameNr_Scroll 35039
#define sipName_Scroll &sipStrings_QtGui[35039]
#define sipNameNr_Shadow 48697
#define sipName_Shadow &sipStrings_QtGui[48697]
#define sipNameNr_Spread 16049
#define sipName_Spread &sipStrings_QtGui[16049]
#define sipNameNr_Stacks 8653
#define sipName_Stacks &sipStrings_QtGui[8653]
#define sipNameNr_Stylus 48704
#define sipName_Stylus &sipStrings_QtGui[48704]
#define sipNameNr_SuperA 48711
#define sipName_SuperA &sipStrings_QtGui[48711]
#define sipNameNr_SuperB 48718
#define sipName_SuperB &sipStrings_QtGui[48718]
#define sipNameNr_Symbol 48725
#define sipName_Symbol &sipStrings_QtGui[48725]
#define sipNameNr_Syriac 48732
#define sipName_Syriac &sipStrings_QtGui[48732]
#define sipNameNr_System 3189
#define sipName_System &sipStrings_QtGui[3189]
#define sipNameNr_Telugu 48739
#define sipName_Telugu &sipStrings_QtGui[48739]
#define sipNameNr_Thaana 48746
#define sipName_Thaana &sipStrings_QtGui[48746]
#define sipNameNr_TxNone 48753
#define sipName_TxNone &sipStrings_QtGui[48753]
#define sipNameNr_Weight 27693
#define sipName_Weight &sipStrings_QtGui[27693]
#define sipNameNr_Window 13471
#define sipName_Window &sipStrings_QtGui[13471]
#define sipNameNr_YUV411 48760
#define sipName_YUV411 &sipStrings_QtGui[48760]
#define sipNameNr_YUV422 48767
#define sipName_YUV422 &sipStrings_QtGui[48767]
#define sipNameNr_YUV444 48774
#define sipName_YUV444 &sipStrings_QtGui[48774]
#define sipNameNr_Yellow 38168
#define sipName_Yellow &sipStrings_QtGui[38168]
#define sipNameNr_ZoomIn 48781
#define sipName_ZoomIn &sipStrings_QtGui[48781]
#define sipNameNr___eq__ 48788
#define sipName___eq__ &sipStrings_QtGui[48788]
#define sipNameNr___ge__ 48795
#define sipName___ge__ &sipStrings_QtGui[48795]
#define sipNameNr___gt__ 48802
#define sipName___gt__ &sipStrings_QtGui[48802]
#define sipNameNr___le__ 48809
#define sipName___le__ &sipStrings_QtGui[48809]
#define sipNameNr___lt__ 48816
#define sipName___lt__ &sipStrings_QtGui[48816]
#define sipNameNr___ne__ 48823
#define sipName___ne__ &sipStrings_QtGui[48823]
#define sipNameNr___or__ 48830
#define sipName___or__ &sipStrings_QtGui[48830]
#define sipNameNr_accent 48837
#define sipName_accent &sipStrings_QtGui[48837]
#define sipNameNr_accept 48844
#define sipName_accept &sipStrings_QtGui[48844]
#define sipNameNr_action 7727
#define sipName_action &sipStrings_QtGui[7727]
#define sipNameNr_active 44945
#define sipName_active &sipStrings_QtGui[44945]
#define sipNameNr_alpha8 48851
#define sipName_alpha8 &sipStrings_QtGui[48851]
#define sipNameNr_alphaF 48858
#define sipName_alphaF &sipStrings_QtGui[48858]
#define sipNameNr_anchor 48865
#define sipName_anchor &sipStrings_QtGui[48865]
#define sipNameNr_append 48872
#define sipName_append &sipStrings_QtGui[48872]
#define sipNameNr_ascent 48879
#define sipName_ascent &sipStrings_QtGui[48879]
#define sipNameNr_before 48886
#define sipName_before &sipStrings_QtGui[48886]
#define sipNameNr_bisque 48893
#define sipName_bisque &sipStrings_QtGui[48893]
#define sipNameNr_bitmap 48900
#define sipName_bitmap &sipStrings_QtGui[48900]
#define sipNameNr_blackF 48907
#define sipName_blackF &sipStrings_QtGui[48907]
#define sipNameNr_border 48914
#define sipName_border &sipStrings_QtGui[48914]
#define sipNameNr_bottom 48921
#define sipName_bottom &sipStrings_QtGui[48921]
#define sipNameNr_button 48928
#define sipName_button &sipStrings_QtGui[48928]
#define sipNameNr_cancel 48935
#define sipName_cancel &sipStrings_QtGui[48935]
#define sipNameNr_cellAt 48942
#define sipName_cellAt &sipStrings_QtGui[48942]
#define sipNameNr_center 48949
#define sipName_center &sipStrings_QtGui[48949]
#define sipNameNr_closed 48956
#define sipName_closed &sipStrings_QtGui[48956]
#define sipNameNr_column 48963
#define sipName_column &sipStrings_QtGui[48963]
#define sipNameNr_commit 48970
#define sipName_commit &sipStrings_QtGui[48970]
#define sipNameNr_create 48977
#define sipName_create &sipStrings_QtGui[48977]
#define sipNameNr_cursor 48984
#define sipName_cursor &sipStrings_QtGui[48984]
#define sipNameNr_darker 48991
#define sipName_darker &sipStrings_QtGui[48991]
#define sipNameNr_detach 48998
#define sipName_detach &sipStrings_QtGui[48998]
#define sipNameNr_device 37019
#define sipName_device &sipStrings_QtGui[37019]
#define sipNameNr_factor 49005
#define sipName_factor &sipStrings_QtGui[49005]
#define sipNameNr_family 49012
#define sipName_family &sipStrings_QtGui[49012]
#define sipNameNr_filter 49019
#define sipName_filter &sipStrings_QtGui[49019]
#define sipNameNr_format 49026
#define sipName_format &sipStrings_QtGui[49026]
#define sipNameNr_getHsl 49033
#define sipName_getHsl &sipStrings_QtGui[49033]
#define sipNameNr_getHsv 49040
#define sipName_getHsv &sipStrings_QtGui[49040]
#define sipNameNr_getRgb 49047
#define sipName_getRgb &sipStrings_QtGui[49047]
#define sipNameNr_green8 49054
#define sipName_green8 &sipStrings_QtGui[49054]
#define sipNameNr_greenF 49061
#define sipName_greenF &sipStrings_QtGui[49061]
#define sipNameNr_height 49068
#define sipName_height &sipStrings_QtGui[49068]
#define sipNameNr_hslHue 49075
#define sipName_hslHue &sipStrings_QtGui[49075]
#define sipNameNr_hsvHue 49082
#define sipName_hsvHue &sipStrings_QtGui[49082]
#define sipNameNr_ignore 49089
#define sipName_ignore &sipStrings_QtGui[49089]
#define sipNameNr_inFont 49096
#define sipName_inFont &sipStrings_QtGui[49096]
#define sipNameNr_indent 49103
#define sipName_indent &sipStrings_QtGui[49103]
#define sipNameNr_indigo 49110
#define sipName_indigo &sipStrings_QtGui[49110]
#define sipNameNr_insert 49117
#define sipName_insert &sipStrings_QtGui[49117]
#define sipNameNr_isMask 49124
#define sipName_isMask &sipStrings_QtGui[49124]
#define sipNameNr_isNull 49131
#define sipName_isNull &sipStrings_QtGui[49131]
#define sipNameNr_italic 49138
#define sipName_italic &sipStrings_QtGui[49138]
#define sipNameNr_layout 49145
#define sipName_layout &sipStrings_QtGui[49145]
#define sipNameNr_length 49152
#define sipName_length &sipStrings_QtGui[49152]
#define sipNameNr_lineAt 49159
#define sipName_lineAt &sipStrings_QtGui[49159]
#define sipNameNr_lineTo 49166
#define sipName_lineTo &sipStrings_QtGui[49166]
#define sipNameNr_locale 49173
#define sipName_locale &sipStrings_QtGui[49173]
#define sipNameNr_lookAt 49180
#define sipName_lookAt &sipStrings_QtGui[49180]
#define sipNameNr_margin 49187
#define sipName_margin &sipStrings_QtGui[49187]
#define sipNameNr_marker 49194
#define sipName_marker &sipStrings_QtGui[49194]
#define sipNameNr_maroon 49201
#define sipName_maroon &sipStrings_QtGui[49201]
#define sipNameNr_matrix 49208
#define sipName_matrix &sipStrings_QtGui[49208]
#define sipNameNr_member 49215
#define sipName_member &sipStrings_QtGui[49215]
#define sipNameNr_metric 49222
#define sipName_metric &sipStrings_QtGui[49222]
#define sipNameNr_mirror 49229
#define sipName_mirror &sipStrings_QtGui[49229]
#define sipNameNr_moveTo 49236
#define sipName_moveTo &sipStrings_QtGui[49236]
#define sipNameNr_normal 49243
#define sipName_normal &sipStrings_QtGui[49243]
#define sipNameNr_notify 49250
#define sipName_notify &sipStrings_QtGui[49250]
#define sipNameNr_object 49257
#define sipName_object &sipStrings_QtGui[49257]
#define sipNameNr_offset 49264
#define sipName_offset &sipStrings_QtGui[49264]
#define sipNameNr_oldPos 49271
#define sipName_oldPos &sipStrings_QtGui[49271]
#define sipNameNr_option 49278
#define sipName_option &sipStrings_QtGui[49278]
#define sipNameNr_orange 40071
#define sipName_orange &sipStrings_QtGui[40071]
#define sipNameNr_orchid 33300
#define sipName_orchid &sipStrings_QtGui[33300]
#define sipNameNr_parent 28981
#define sipName_parent &sipStrings_QtGui[28981]
#define sipNameNr_pixmap 49285
#define sipName_pixmap &sipStrings_QtGui[49285]
#define sipNameNr_points 49292
#define sipName_points &sipStrings_QtGui[49292]
#define sipNameNr_prefix 49299
#define sipName_prefix &sipStrings_QtGui[49299]
#define sipNameNr_purple 33313
#define sipName_purple &sipStrings_QtGui[33313]
#define sipNameNr_qAlpha 49306
#define sipName_qAlpha &sipStrings_QtGui[49306]
#define sipNameNr_qGreen 49313
#define sipName_qGreen &sipStrings_QtGui[49313]
#define sipNameNr_quadTo 49320
#define sipName_quadTo &sipStrings_QtGui[49320]
#define sipNameNr_radius 49327
#define sipName_radius &sipStrings_QtGui[49327]
#define sipNameNr_raise_ 49334
#define sipName_raise_ &sipStrings_QtGui[49334]
#define sipNameNr_reason 49341
#define sipName_reason &sipStrings_QtGui[49341]
#define sipNameNr_region 49348
#define sipName_region &sipStrings_QtGui[49348]
#define sipNameNr_remove 49355
#define sipName_remove &sipStrings_QtGui[49355]
#define sipNameNr_resize 49362
#define sipName_resize &sipStrings_QtGui[49362]
#define sipNameNr_revert 49369
#define sipName_revert &sipStrings_QtGui[49369]
#define sipNameNr_rgba64 49376
#define sipName_rgba64 &sipStrings_QtGui[49376]
#define sipNameNr_rotate 49383
#define sipName_rotate &sipStrings_QtGui[49383]
#define sipNameNr_rowEnd 49390
#define sipName_rowEnd &sipStrings_QtGui[49390]
#define sipNameNr_salmon 36767
#define sipName_salmon &sipStrings_QtGui[36767]
#define sipNameNr_scalar 49397
#define sipName_scalar &sipStrings_QtGui[49397]
#define sipNameNr_scaleX 49404
#define sipName_scaleX &sipStrings_QtGui[49404]
#define sipNameNr_scaleY 49411
#define sipName_scaleY &sipStrings_QtGui[49411]
#define sipNameNr_scaled 49418
#define sipName_scaled &sipStrings_QtGui[49418]
#define sipNameNr_screen 24853
#define sipName_screen &sipStrings_QtGui[24853]
#define sipNameNr_scroll 49425
#define sipName_scroll &sipStrings_QtGui[49425]
#define sipNameNr_select 44837
#define sipName_select &sipStrings_QtGui[44837]
#define sipNameNr_setHsl 49432
#define sipName_setHsl &sipStrings_QtGui[49432]
#define sipNameNr_setHsv 49439
#define sipName_setHsv &sipStrings_QtGui[49439]
#define sipNameNr_setKey 49446
#define sipName_setKey &sipStrings_QtGui[49446]
#define sipNameNr_setPen 49453
#define sipName_setPen &sipStrings_QtGui[49453]
#define sipNameNr_setPos 49460
#define sipName_setPos &sipStrings_QtGui[49460]
#define sipNameNr_setRed 49467
#define sipName_setRed &sipStrings_QtGui[49467]
#define sipNameNr_setRgb 49474
#define sipName_setRgb &sipStrings_QtGui[49474]
#define sipNameNr_setRow 49481
#define sipName_setRow &sipStrings_QtGui[49481]
#define sipNameNr_setTop 49488
#define sipName_setTop &sipStrings_QtGui[49488]
#define sipNameNr_shadow 49495
#define sipName_shadow &sipStrings_QtGui[49495]
#define sipNameNr_shares 49502
#define sipName_shares &sipStrings_QtGui[49502]
#define sipNameNr_sienna 49509
#define sipName_sienna &sipStrings_QtGui[49509]
#define sipNameNr_silver 49516
#define sipName_silver &sipStrings_QtGui[49516]
#define sipNameNr_source 13737
#define sipName_source &sipStrings_QtGui[13737]
#define sipNameNr_spread 49523
#define sipName_spread &sipStrings_QtGui[49523]
#define sipNameNr_stacks 49530
#define sipName_stacks &sipStrings_QtGui[49530]
#define sipNameNr_stereo 49537
#define sipName_stereo &sipStrings_QtGui[49537]
#define sipNameNr_styles 49544
#define sipName_styles &sipStrings_QtGui[49544]
#define sipNameNr_submit 49551
#define sipName_submit &sipStrings_QtGui[49551]
#define sipNameNr_target 49558
#define sipName_target &sipStrings_QtGui[49558]
#define sipNameNr_toCmyk 49565
#define sipName_toCmyk &sipStrings_QtGui[49565]
#define sipNameNr_toHtml 49572
#define sipName_toHtml &sipStrings_QtGui[49572]
#define sipNameNr_toggle 49579
#define sipName_toggle &sipStrings_QtGui[49579]
#define sipNameNr_tomato 49586
#define sipName_tomato &sipStrings_QtGui[49586]
#define sipNameNr_united 49593
#define sipName_united &sipStrings_QtGui[49593]
#define sipNameNr_update 49600
#define sipName_update &sipStrings_QtGui[49600]
#define sipNameNr_valueF 49607
#define sipName_valueF &sipStrings_QtGui[49607]
#define sipNameNr_vector 49614
#define sipName_vector &sipStrings_QtGui[49614]
#define sipNameNr_violet 39818
#define sipName_violet &sipStrings_QtGui[39818]
#define sipNameNr_weight 49621
#define sipName_weight &sipStrings_QtGui[49621]
#define sipNameNr_widthF 49628
#define sipName_widthF &sipStrings_QtGui[49628]
#define sipNameNr_window 49635
#define sipName_window &sipStrings_QtGui[49635]
#define sipNameNr_yellow 10418
#define sipName_yellow &sipStrings_QtGui[10418]
#define sipNameNr_Alpha 17328
#define sipName_Alpha &sipStrings_QtGui[17328]
#define sipNameNr_AnsiA 49642
#define sipName_AnsiA &sipStrings_QtGui[49642]
#define sipNameNr_AnsiB 49648
#define sipName_AnsiB &sipStrings_QtGui[49648]
#define sipNameNr_AnsiC 49654
#define sipName_AnsiC &sipStrings_QtGui[49654]
#define sipNameNr_AnsiD 49660
#define sipName_AnsiD &sipStrings_QtGui[49660]
#define sipNameNr_AnsiE 49666
#define sipName_AnsiE &sipStrings_QtGui[49666]
#define sipNameNr_ArchA 49672
#define sipName_ArchA &sipStrings_QtGui[49672]
#define sipNameNr_ArchB 49678
#define sipName_ArchB &sipStrings_QtGui[49678]
#define sipNameNr_ArchC 49684
#define sipName_ArchC &sipStrings_QtGui[49684]
#define sipNameNr_ArchD 49690
#define sipName_ArchD &sipStrings_QtGui[49690]
#define sipNameNr_ArchE 49696
#define sipName_ArchE &sipStrings_QtGui[49696]
#define sipNameNr_AtEnd 49702
#define sipName_AtEnd &sipStrings_QtGui[49702]
#define sipNameNr_Black 49708
#define sipName_Black &sipStrings_QtGui[49708]
#define sipNameNr_Click 49714
#define sipName_Click &sipStrings_QtGui[49714]
#define sipNameNr_Close 35724
#define sipName_Close &sipStrings_QtGui[35724]
#define sipNameNr_Didot 49720
#define sipName_Didot &sipStrings_QtGui[49720]
#define sipNameNr_Drive 49726
#define sipName_Drive &sipStrings_QtGui[49726]
#define sipNameNr_Folio 49732
#define sipName_Folio &sipStrings_QtGui[49732]
#define sipNameNr_Gamma 14175
#define sipName_Gamma &sipStrings_QtGui[14175]
#define sipNameNr_Greek 49738
#define sipName_Greek &sipStrings_QtGui[49738]
#define sipNameNr_Green 42030
#define sipName_Green &sipStrings_QtGui[42030]
#define sipNameNr_Hover 49744
#define sipName_Hover &sipStrings_QtGui[49744]
#define sipNameNr_JisB0 49750
#define sipName_JisB0 &sipStrings_QtGui[49750]
#define sipNameNr_JisB1 49756
#define sipName_JisB1 &sipStrings_QtGui[49756]
#define sipNameNr_JisB2 49762
#define sipName_JisB2 &sipStrings_QtGui[49762]
#define sipNameNr_JisB3 49768
#define sipName_JisB3 &sipStrings_QtGui[49768]
#define sipNameNr_JisB4 49774
#define sipName_JisB4 &sipStrings_QtGui[49774]
#define sipNameNr_JisB5 49780
#define sipName_JisB5 &sipStrings_QtGui[49780]
#define sipNameNr_JisB6 49786
#define sipName_JisB6 &sipStrings_QtGui[49786]
#define sipNameNr_JisB7 49792
#define sipName_JisB7 &sipStrings_QtGui[49792]
#define sipNameNr_JisB8 49798
#define sipName_JisB8 &sipStrings_QtGui[49798]
#define sipNameNr_JisB9 49804
#define sipName_JisB9 &sipStrings_QtGui[49804]
#define sipNameNr_Khmer 49810
#define sipName_Khmer &sipStrings_QtGui[49810]
#define sipNameNr_Latin 49816
#define sipName_Latin &sipStrings_QtGui[49816]
#define sipNameNr_Legal 12902
#define sipName_Legal &sipStrings_QtGui[12902]
#define sipNameNr_LibGL 49822
#define sipName_LibGL &sipStrings_QtGui[49822]
#define sipNameNr_Light 4635
#define sipName_Light &sipStrings_QtGui[4635]
#define sipNameNr_Mouse 38664
#define sipName_Mouse &sipStrings_QtGui[38664]
#define sipNameNr_None_ 49828
#define sipName_None_ &sipStrings_QtGui[49828]
#define sipNameNr_Ogham 49834
#define sipName_Ogham &sipStrings_QtGui[49834]
#define sipNameNr_Oriya 49840
#define sipName_Oriya &sipStrings_QtGui[49840]
#define sipNameNr_Other 49846
#define sipName_Other &sipStrings_QtGui[49846]
#define sipNameNr_Paste 42070
#define sipName_Paste &sipStrings_QtGui[42070]
#define sipNameNr_Phone 49852
#define sipName_Phone &sipStrings_QtGui[49852]
#define sipNameNr_Point 22161
#define sipName_Point &sipStrings_QtGui[22161]
#define sipNameNr_Print 27036
#define sipName_Print &sipStrings_QtGui[27036]
#define sipNameNr_QDrag 49858
#define sipName_QDrag &sipStrings_QtGui[49858]
#define sipNameNr_QFont 49864
#define sipName_QFont &sipStrings_QtGui[49864]
#define sipNameNr_QIcon 49870
#define sipName_QIcon &sipStrings_QtGui[49870]
#define sipNameNr_QMenu 49876
#define sipName_QMenu &sipStrings_QtGui[49876]
#define sipNameNr_Range 5790
#define sipName_Range &sipStrings_QtGui[5790]
#define sipNameNr_Right 12940
#define sipName_Right &sipStrings_QtGui[12940]
#define sipNameNr_Roles 6358
#define sipName_Roles &sipStrings_QtGui[6358]
#define sipNameNr_Runic 49882
#define sipName_Runic &sipStrings_QtGui[49882]
#define sipNameNr_Serif 42660
#define sipName_Serif &sipStrings_QtGui[42660]
#define sipNameNr_Start 13073
#define sipName_Start &sipStrings_QtGui[13073]
#define sipNameNr_State 4999
#define sipName_State &sipStrings_QtGui[4999]
#define sipNameNr_Style 1943
#define sipName_Style &sipStrings_QtGui[1943]
#define sipNameNr_Tamil 49888
#define sipName_Tamil &sipStrings_QtGui[49888]
#define sipNameNr_Times 49894
#define sipName_Times &sipStrings_QtGui[49894]
#define sipNameNr_White 31442
#define sipName_White &sipStrings_QtGui[31442]
#define sipNameNr_XTilt 49900
#define sipName_XTilt &sipStrings_QtGui[49900]
#define sipNameNr_YTilt 49906
#define sipName_YTilt &sipStrings_QtGui[49906]
#define sipNameNr_alert 49912
#define sipName_alert &sipStrings_QtGui[49912]
#define sipNameNr_alpha 49918
#define sipName_alpha &sipStrings_QtGui[49918]
#define sipNameNr_angle 7912
#define sipName_angle &sipStrings_QtGui[7912]
#define sipNameNr_arcTo 49924
#define sipName_arcTo &sipStrings_QtGui[49924]
#define sipNameNr_atEnd 49930
#define sipName_atEnd &sipStrings_QtGui[49930]
#define sipNameNr_azure 49936
#define sipName_azure &sipStrings_QtGui[49936]
#define sipNameNr_begin 49942
#define sipName_begin &sipStrings_QtGui[49942]
#define sipNameNr_beige 49948
#define sipName_beige &sipStrings_QtGui[49948]
#define sipNameNr_black 49954
#define sipName_black &sipStrings_QtGui[49954]
#define sipNameNr_block 49960
#define sipName_block &sipStrings_QtGui[49960]
#define sipNameNr_blue8 49966
#define sipName_blue8 &sipStrings_QtGui[49966]
#define sipNameNr_blueF 49972
#define sipName_blueF &sipStrings_QtGui[49972]
#define sipNameNr_brown 37212
#define sipName_brown &sipStrings_QtGui[37212]
#define sipNameNr_brush 44658
#define sipName_brush &sipStrings_QtGui[44658]
#define sipNameNr_buddy 49978
#define sipName_buddy &sipStrings_QtGui[49978]
#define sipNameNr_child 49984
#define sipName_child &sipStrings_QtGui[49984]
#define sipNameNr_clear 49990
#define sipName_clear &sipStrings_QtGui[49990]
#define sipNameNr_clone 49996
#define sipName_clone &sipStrings_QtGui[49996]
#define sipNameNr_close 50002
#define sipName_close &sipStrings_QtGui[50002]
#define sipNameNr_color 50008
#define sipName_color &sipStrings_QtGui[50008]
#define sipNameNr_coral 40787
#define sipName_coral &sipStrings_QtGui[40787]
#define sipNameNr_count 50014
#define sipName_count &sipStrings_QtGui[50014]
#define sipNameNr_cyanF 50020
#define sipName_cyanF &sipStrings_QtGui[50020]
#define sipNameNr_delim 50026
#define sipName_delim &sipStrings_QtGui[50026]
#define sipNameNr_delta 50032
#define sipName_delta &sipStrings_QtGui[50032]
#define sipNameNr_depth 50038
#define sipName_depth &sipStrings_QtGui[50038]
#define sipNameNr_error 50044
#define sipName_error &sipStrings_QtGui[50044]
#define sipNameNr_event 50050
#define sipName_event &sipStrings_QtGui[50050]
#define sipNameNr_first 50056
#define sipName_first &sipStrings_QtGui[50056]
#define sipNameNr_fixup 50062
#define sipName_fixup &sipStrings_QtGui[50062]
#define sipNameNr_flags 50068
#define sipName_flags &sipStrings_QtGui[50068]
#define sipNameNr_flush 50074
#define sipName_flush &sipStrings_QtGui[50074]
#define sipNameNr_from_ 50080
#define sipName_from_ &sipStrings_QtGui[50080]
#define sipNameNr_gamma 50086
#define sipName_gamma &sipStrings_QtGui[50086]
#define sipNameNr_green 17202
#define sipName_green &sipStrings_QtGui[17202]
#define sipNameNr_hints 50092
#define sipName_hints &sipStrings_QtGui[50092]
#define sipNameNr_hover 50098
#define sipName_hover &sipStrings_QtGui[50098]
#define sipNameNr_image 50104
#define sipName_image &sipStrings_QtGui[50104]
#define sipNameNr_index 50110
#define sipName_index &sipStrings_QtGui[50110]
#define sipNameNr_isDir 50116
#define sipName_isDir &sipStrings_QtGui[50116]
#define sipNameNr_ivory 50122
#define sipName_ivory &sipStrings_QtGui[50122]
#define sipNameNr_khaki 43140
#define sipName_khaki &sipStrings_QtGui[43140]
#define sipNameNr_light 37116
#define sipName_light &sipStrings_QtGui[37116]
#define sipNameNr_linen 50128
#define sipName_linen &sipStrings_QtGui[50128]
#define sipNameNr_lower 50134
#define sipName_lower &sipStrings_QtGui[50134]
#define sipNameNr_match 50140
#define sipName_match &sipStrings_QtGui[50140]
#define sipNameNr_merge 50146
#define sipName_merge &sipStrings_QtGui[50146]
#define sipNameNr_mkdir 50152
#define sipName_mkdir &sipStrings_QtGui[50152]
#define sipNameNr_model 50158
#define sipName_model &sipStrings_QtGui[50158]
#define sipNameNr_nlerp 50164
#define sipName_nlerp &sipStrings_QtGui[50164]
#define sipNameNr_olive 50170
#define sipName_olive &sipStrings_QtGui[50170]
#define sipNameNr_order 8852
#define sipName_order &sipStrings_QtGui[8852]
#define sipNameNr_ortho 50176
#define sipName_ortho &sipStrings_QtGui[50176]
#define sipNameNr_paint 50182
#define sipName_paint &sipStrings_QtGui[50182]
#define sipNameNr_phase 50188
#define sipName_phase &sipStrings_QtGui[50188]
#define sipNameNr_pixel 50194
#define sipName_pixel &sipStrings_QtGui[50194]
#define sipNameNr_point 50200
#define sipName_point &sipStrings_QtGui[50200]
#define sipNameNr_print 50206
#define sipName_print &sipStrings_QtGui[50206]
#define sipNameNr_qBlue 50212
#define sipName_qBlue &sipStrings_QtGui[50212]
#define sipNameNr_qGray 50218
#define sipName_qGray &sipStrings_QtGui[50218]
#define sipNameNr_qRgba 50224
#define sipName_qRgba &sipStrings_QtGui[50224]
#define sipNameNr_reset 16032
#define sipName_reset &sipStrings_QtGui[16032]
#define sipNameNr_rmdir 50230
#define sipName_rmdir &sipStrings_QtGui[50230]
#define sipNameNr_scale 9358
#define sipName_scale &sipStrings_QtGui[9358]
#define sipNameNr_shape 50236
#define sipName_shape &sipStrings_QtGui[50236]
#define sipNameNr_shear 50242
#define sipName_shear &sipStrings_QtGui[50242]
#define sipNameNr_slerp 50248
#define sipName_slerp &sipStrings_QtGui[50248]
#define sipNameNr_speed 50254
#define sipName_speed &sipStrings_QtGui[50254]
#define sipNameNr_start 50260
#define sipName_start &sipStrings_QtGui[50260]
#define sipNameNr_state 23105
#define sipName_state &sipStrings_QtGui[23105]
#define sipNameNr_stops 50266
#define sipName_stops &sipStrings_QtGui[50266]
#define sipNameNr_style 50272
#define sipName_style &sipStrings_QtGui[50272]
#define sipNameNr_title 50278
#define sipName_title &sipStrings_QtGui[50278]
#define sipNameNr_toHsl 50284
#define sipName_toHsl &sipStrings_QtGui[50284]
#define sipNameNr_toHsv 50290
#define sipName_toHsv &sipStrings_QtGui[50290]
#define sipNameNr_toRgb 35100
#define sipName_toRgb &sipStrings_QtGui[35100]
#define sipNameNr_units 50296
#define sipName_units &sipStrings_QtGui[50296]
#define sipNameNr_valid 24089
#define sipName_valid &sipStrings_QtGui[24089]
#define sipNameNr_value 50302
#define sipName_value &sipStrings_QtGui[50302]
#define sipNameNr_wheat 50308
#define sipName_wheat &sipStrings_QtGui[50308]
#define sipNameNr_white 32287
#define sipName_white &sipStrings_QtGui[32287]
#define sipNameNr_width 50314
#define sipName_width &sipStrings_QtGui[50314]
#define sipNameNr_winId 50320
#define sipName_winId &sipStrings_QtGui[50320]
#define sipNameNr_write 50326
#define sipName_write &sipStrings_QtGui[50326]
#define sipNameNr_xTilt 50332
#define sipName_xTilt &sipStrings_QtGui[50332]
#define sipNameNr_xored 50338
#define sipName_xored &sipStrings_QtGui[50338]
#define sipNameNr_yTilt 50344
#define sipName_yTilt &sipStrings_QtGui[50344]
#define sipNameNr_Area 26535
#define sipName_Area &sipStrings_QtGui[26535]
#define sipNameNr_Back 50350
#define sipName_Back &sipStrings_QtGui[50350]
#define sipNameNr_Base 26953
#define sipName_Base &sipStrings_QtGui[26953]
#define sipNameNr_Blue 35029
#define sipName_Blue &sipStrings_QtGui[35029]
#define sipNameNr_Bold 24075
#define sipName_Bold &sipStrings_QtGui[24075]
#define sipNameNr_CMYK 50355
#define sipName_CMYK &sipStrings_QtGui[50355]
#define sipNameNr_Cmyk 19726
#define sipName_Cmyk &sipStrings_QtGui[19726]
#define sipNameNr_Copy 44875
#define sipName_Copy &sipStrings_QtGui[44875]
#define sipNameNr_Cyan 44794
#define sipName_Cyan &sipStrings_QtGui[44794]
#define sipNameNr_Dark 35077
#define sipName_Dark &sipStrings_QtGui[35077]
#define sipNameNr_Down 48531
#define sipName_Down &sipStrings_QtGui[48531]
#define sipNameNr_Edge 21538
#define sipName_Edge &sipStrings_QtGui[21538]
#define sipNameNr_File 33211
#define sipName_File &sipStrings_QtGui[33211]
#define sipNameNr_Find 44884
#define sipName_Find &sipStrings_QtGui[44884]
#define sipNameNr_Flag 925
#define sipName_Flag &sipStrings_QtGui[925]
#define sipNameNr_GoUp 50360
#define sipName_GoUp &sipStrings_QtGui[50360]
#define sipNameNr_Gray 42281
#define sipName_Gray &sipStrings_QtGui[42281]
#define sipNameNr_IMC1 50365
#define sipName_IMC1 &sipStrings_QtGui[50365]
#define sipNameNr_IMC2 50370
#define sipName_IMC2 &sipStrings_QtGui[50370]
#define sipNameNr_IMC3 50375
#define sipName_IMC3 &sipStrings_QtGui[50375]
#define sipNameNr_IMC4 50380
#define sipName_IMC4 &sipStrings_QtGui[50380]
#define sipNameNr_Inch 12334
#define sipName_Inch &sipStrings_QtGui[12334]
#define sipNameNr_Left 15637
#define sipName_Left &sipStrings_QtGui[15637]
#define sipNameNr_Link 38676
#define sipName_Link &sipStrings_QtGui[38676]
#define sipNameNr_Mode 2807
#define sipName_Mode &sipStrings_QtGui[2807]
#define sipNameNr_NV12 50385
#define sipName_NV12 &sipStrings_QtGui[50385]
#define sipNameNr_NV21 50390
#define sipName_NV21 &sipStrings_QtGui[50390]
#define sipNameNr_Name 5286
#define sipName_Name &sipStrings_QtGui[5286]
#define sipNameNr_Nega 50395
#define sipName_Nega &sipStrings_QtGui[50395]
#define sipNameNr_Note 50400
#define sipName_Note &sipStrings_QtGui[50400]
#define sipNameNr_Open 30624
#define sipName_Open &sipStrings_QtGui[30624]
#define sipNameNr_Pica 50405
#define sipName_Pica &sipStrings_QtGui[50405]
#define sipNameNr_Puck 50410
#define sipName_Puck &sipStrings_QtGui[50410]
#define sipNameNr_QPen 50415
#define sipName_QPen &sipStrings_QtGui[50415]
#define sipNameNr_Quit 50420
#define sipName_Quit &sipStrings_QtGui[50420]
#define sipNameNr_Redo 44893
#define sipName_Redo &sipStrings_QtGui[44893]
#define sipNameNr_Ruby 50425
#define sipName_Ruby &sipStrings_QtGui[50425]
#define sipNameNr_SRgb 50430
#define sipName_SRgb &sipStrings_QtGui[50430]
#define sipNameNr_Save 30637
#define sipName_Save &sipStrings_QtGui[30637]
#define sipNameNr_Size 9051
#define sipName_Size &sipStrings_QtGui[9051]
#define sipNameNr_Spec 31586
#define sipName_Spec &sipStrings_QtGui[31586]
#define sipNameNr_Text 10294
#define sipName_Text &sipStrings_QtGui[10294]
#define sipNameNr_Thai 50435
#define sipName_Thai &sipStrings_QtGui[50435]
#define sipNameNr_Thin 50440
#define sipName_Thin &sipStrings_QtGui[50440]
#define sipNameNr_Type 340
#define sipName_Type &sipStrings_QtGui[340]
#define sipNameNr_UYVY 50445
#define sipName_UYVY &sipStrings_QtGui[50445]
#define sipNameNr_Undo 44902
#define sipName_Undo &sipStrings_QtGui[44902]
#define sipNameNr_Unit 16177
#define sipName_Unit &sipStrings_QtGui[16177]
#define sipNameNr_User 47009
#define sipName_User &sipStrings_QtGui[47009]
#define sipNameNr_YUYV 50450
#define sipName_YUYV &sipStrings_QtGui[50450]
#define sipNameNr_YV12 50455
#define sipName_YV12 &sipStrings_QtGui[50455]
#define sipNameNr_aqua 50460
#define sipName_aqua &sipStrings_QtGui[50460]
#define sipNameNr_axis 50465
#define sipName_axis &sipStrings_QtGui[50465]
#define sipNameNr_base 27709
#define sipName_base &sipStrings_QtGui[27709]
#define sipNameNr_bits 50470
#define sipName_bits &sipStrings_QtGui[50470]
#define sipNameNr_blue 22610
#define sipName_blue &sipStrings_QtGui[22610]
#define sipNameNr_bold 50475
#define sipName_bold &sipStrings_QtGui[50475]
#define sipNameNr_clip 50480
#define sipName_clip &sipStrings_QtGui[50480]
#define sipNameNr_copy 50485
#define sipName_copy &sipStrings_QtGui[50485]
#define sipNameNr_cyan 43571
#define sipName_cyan &sipStrings_QtGui[43571]
#define sipNameNr_dark 50490
#define sipName_dark &sipStrings_QtGui[50490]
#define sipNameNr_data 8051
#define sipName_data &sipStrings_QtGui[8051]
#define sipNameNr_draw 50495
#define sipName_draw &sipStrings_QtGui[50495]
#define sipNameNr_edge 50500
#define sipName_edge &sipStrings_QtGui[50500]
#define sipNameNr_exec 50505
#define sipName_exec &sipStrings_QtGui[50505]
#define sipNameNr_file 604
#define sipName_file &sipStrings_QtGui[604]
#define sipNameNr_fill 50510
#define sipName_fill &sipStrings_QtGui[50510]
#define sipNameNr_find 50515
#define sipName_find &sipStrings_QtGui[50515]
#define sipNameNr_font 50520
#define sipName_font &sipStrings_QtGui[50520]
#define sipNameNr_from 50525
#define sipName_from &sipStrings_QtGui[50525]
#define sipNameNr_gold 50530
#define sipName_gold &sipStrings_QtGui[50530]
#define sipNameNr_gray 25635
#define sipName_gray &sipStrings_QtGui[25635]
#define sipNameNr_grey 25650
#define sipName_grey &sipStrings_QtGui[25650]
#define sipNameNr_hide 50535
#define sipName_hide &sipStrings_QtGui[50535]
#define sipNameNr_hotX 50540
#define sipName_hotX &sipStrings_QtGui[50540]
#define sipNameNr_hotY 50545
#define sipName_hotY &sipStrings_QtGui[50545]
#define sipNameNr_href 50550
#define sipName_href &sipStrings_QtGui[50550]
#define sipNameNr_hueF 50555
#define sipName_hueF &sipStrings_QtGui[50555]
#define sipNameNr_icon 50560
#define sipName_icon &sipStrings_QtGui[50560]
#define sipNameNr_item 50565
#define sipName_item &sipStrings_QtGui[50565]
#define sipNameNr_join 50570
#define sipName_join &sipStrings_QtGui[50570]
#define sipNameNr_key2 50575
#define sipName_key2 &sipStrings_QtGui[50575]
#define sipNameNr_key3 50580
#define sipName_key3 &sipStrings_QtGui[50580]
#define sipNameNr_key4 50585
#define sipName_key4 &sipStrings_QtGui[50585]
#define sipNameNr_keys 50590
#define sipName_keys &sipStrings_QtGui[50590]
#define sipNameNr_last 50595
#define sipName_last &sipStrings_QtGui[50595]
#define sipNameNr_lime 50600
#define sipName_lime &sipStrings_QtGui[50600]
#define sipNameNr_link 50605
#define sipName_link &sipStrings_QtGui[50605]
#define sipNameNr_load 50610
#define sipName_load &sipStrings_QtGui[50610]
#define sipNameNr_mask 50615
#define sipName_mask &sipStrings_QtGui[50615]
#define sipNameNr_menu 50620
#define sipName_menu &sipStrings_QtGui[50620]
#define sipNameNr_mode 50625
#define sipName_mode &sipStrings_QtGui[50625]
#define sipNameNr_name 50630
#define sipName_name &sipStrings_QtGui[50630]
#define sipNameNr_navy 50635
#define sipName_navy &sipStrings_QtGui[50635]
#define sipNameNr_next 50640
#define sipName_next &sipStrings_QtGui[50640]
#define sipNameNr_peru 50645
#define sipName_peru &sipStrings_QtGui[50645]
#define sipNameNr_pink 43611
#define sipName_pink &sipStrings_QtGui[43611]
#define sipNameNr_play 32184
#define sipName_play &sipStrings_QtGui[32184]
#define sipNameNr_plum 50650
#define sipName_plum &sipStrings_QtGui[50650]
#define sipNameNr_push 50655
#define sipName_push &sipStrings_QtGui[50655]
#define sipNameNr_qRed 50660
#define sipName_qRed &sipStrings_QtGui[50660]
#define sipNameNr_qRgb 50665
#define sipName_qRgb &sipStrings_QtGui[50665]
#define sipNameNr_read 16051
#define sipName_read &sipStrings_QtGui[16051]
#define sipNameNr_rect 50670
#define sipName_rect &sipStrings_QtGui[50670]
#define sipNameNr_red8 50675
#define sipName_red8 &sipStrings_QtGui[50675]
#define sipNameNr_redF 50680
#define sipName_redF &sipStrings_QtGui[50680]
#define sipNameNr_redo 50685
#define sipName_redo &sipStrings_QtGui[50685]
#define sipNameNr_rgba 50690
#define sipName_rgba &sipStrings_QtGui[50690]
#define sipNameNr_role 50695
#define sipName_role &sipStrings_QtGui[50695]
#define sipNameNr_rows 50700
#define sipName_rows &sipStrings_QtGui[50700]
#define sipNameNr_save 50705
#define sipName_save &sipStrings_QtGui[50705]
#define sipNameNr_setW 50710
#define sipName_setW &sipStrings_QtGui[50710]
#define sipNameNr_setX 50715
#define sipName_setX &sipStrings_QtGui[50715]
#define sipNameNr_setY 50720
#define sipName_setY &sipStrings_QtGui[50720]
#define sipNameNr_setZ 50725
#define sipName_setZ &sipStrings_QtGui[50725]
#define sipNameNr_show 50730
#define sipName_show &sipStrings_QtGui[50730]
#define sipNameNr_size 17941
#define sipName_size &sipStrings_QtGui[17941]
#define sipNameNr_snow 50735
#define sipName_snow &sipStrings_QtGui[50735]
#define sipNameNr_sort 50740
#define sipName_sort &sipStrings_QtGui[50740]
#define sipNameNr_span 50745
#define sipName_span &sipStrings_QtGui[50745]
#define sipNameNr_spec 50750
#define sipName_spec &sipStrings_QtGui[50750]
#define sipNameNr_stop 50755
#define sipName_stop &sipStrings_QtGui[50755]
#define sipNameNr_swap 50760
#define sipName_swap &sipStrings_QtGui[50760]
#define sipNameNr_sync 50765
#define sipName_sync &sipStrings_QtGui[50765]
#define sipNameNr_tabs 50770
#define sipName_tabs &sipStrings_QtGui[50770]
#define sipNameNr_teal 50775
#define sipName_teal &sipStrings_QtGui[50775]
#define sipNameNr_text 177
#define sipName_text &sipStrings_QtGui[177]
#define sipNameNr_type 20083
#define sipName_type &sipStrings_QtGui[20083]
#define sipNameNr_undo 50780
#define sipName_undo &sipStrings_QtGui[50780]
#define sipNameNr_A10 50785
#define sipName_A10 &sipStrings_QtGui[50785]
#define sipNameNr_All 15584
#define sipName_All &sipStrings_QtGui[15584]
#define sipNameNr_Any 50789
#define sipName_Any &sipStrings_QtGui[50789]
#define sipNameNr_B10 48581
#define sipName_B10 &sipStrings_QtGui[48581]
#define sipNameNr_BGR 50793
#define sipName_BGR &sipStrings_QtGui[50793]
#define sipNameNr_C5E 50797
#define sipName_C5E &sipStrings_QtGui[50797]
#define sipNameNr_Cut 46914
#define sipName_Cut &sipStrings_QtGui[46914]
#define sipNameNr_DLE 50801
#define sipName_DLE &sipStrings_QtGui[50801]
#define sipNameNr_End 33615
#define sipName_End &sipStrings_QtGui[33615]
#define sipNameNr_HSL 50805
#define sipName_HSL &sipStrings_QtGui[50805]
#define sipNameNr_HSV 50809
#define sipName_HSV &sipStrings_QtGui[50809]
#define sipNameNr_Hsl 22963
#define sipName_Hsl &sipStrings_QtGui[22963]
#define sipNameNr_Hsv 22979
#define sipName_Hsv &sipStrings_QtGui[22979]
#define sipNameNr_Key 4897
#define sipName_Key &sipStrings_QtGui[4897]
#define sipNameNr_Lao 50813
#define sipName_Lao &sipStrings_QtGui[50813]
#define sipNameNr_Mid 50817
#define sipName_Mid &sipStrings_QtGui[50817]
#define sipNameNr_New 23746
#define sipName_New &sipStrings_QtGui[23746]
#define sipNameNr_Nko 50821
#define sipName_Nko &sipStrings_QtGui[50821]
#define sipNameNr_Off 50825
#define sipName_Off &sipStrings_QtGui[50825]
#define sipNameNr_Pdf 50829
#define sipName_Pdf &sipStrings_QtGui[50829]
#define sipNameNr_Pen 39029
#define sipName_Pen &sipStrings_QtGui[39029]
#define sipNameNr_RGB 50833
#define sipName_RGB &sipStrings_QtGui[50833]
#define sipNameNr_Red 46898
#define sipName_Red &sipStrings_QtGui[46898]
#define sipNameNr_Rgb 30370
#define sipName_Rgb &sipStrings_QtGui[30370]
#define sipNameNr_SVG 50837
#define sipName_SVG &sipStrings_QtGui[50837]
#define sipNameNr_Svg 9812
#define sipName_Svg &sipStrings_QtGui[9812]
#define sipNameNr_Tab 19013
#define sipName_Tab &sipStrings_QtGui[19013]
#define sipNameNr_Tag 39095
#define sipName_Tag &sipStrings_QtGui[39095]
#define sipNameNr_X11 50841
#define sipName_X11 &sipStrings_QtGui[50841]
#define sipNameNr_Y16 50845
#define sipName_Y16 &sipStrings_QtGui[50845]
#define sipNameNr_YUV 50849
#define sipName_YUV &sipStrings_QtGui[50849]
#define sipNameNr_add 50853
#define sipName_add &sipStrings_QtGui[50853]
#define sipNameNr_cap 50857
#define sipName_cap &sipStrings_QtGui[50857]
#define sipNameNr_end 30651
#define sipName_end &sipStrings_QtGui[30651]
#define sipNameNr_hue 50861
#define sipName_hue &sipStrings_QtGui[50861]
#define sipNameNr_key 50865
#define sipName_key &sipStrings_QtGui[50865]
#define sipNameNr_m11 50869
#define sipName_m11 &sipStrings_QtGui[50869]
#define sipNameNr_m12 50873
#define sipName_m12 &sipStrings_QtGui[50873]
#define sipNameNr_m13 50877
#define sipName_m13 &sipStrings_QtGui[50877]
#define sipNameNr_m21 50881
#define sipName_m21 &sipStrings_QtGui[50881]
#define sipNameNr_m22 50885
#define sipName_m22 &sipStrings_QtGui[50885]
#define sipNameNr_m23 50889
#define sipName_m23 &sipStrings_QtGui[50889]
#define sipNameNr_m31 50893
#define sipName_m31 &sipStrings_QtGui[50893]
#define sipNameNr_m32 50897
#define sipName_m32 &sipStrings_QtGui[50897]
#define sipNameNr_m33 50901
#define sipName_m33 &sipStrings_QtGui[50901]
#define sipNameNr_map 22211
#define sipName_map &sipStrings_QtGui[22211]
#define sipNameNr_mid 50905
#define sipName_mid &sipStrings_QtGui[50905]
#define sipNameNr_pen 30625
#define sipName_pen &sipStrings_QtGui[30625]
#define sipNameNr_pos 50909
#define sipName_pos &sipStrings_QtGui[50909]
#define sipNameNr_red 17042
#define sipName_red &sipStrings_QtGui[17042]
#define sipNameNr_rgb 46954
#define sipName_rgb &sipStrings_QtGui[46954]
#define sipNameNr_row 50913
#define sipName_row &sipStrings_QtGui[50913]
#define sipNameNr_tan 47202
#define sipName_tan &sipStrings_QtGui[47202]
#define sipNameNr_tip 50917
#define sipName_tip &sipStrings_QtGui[50917]
#define sipNameNr_top 1593
#define sipName_top &sipStrings_QtGui[1593]
#define sipNameNr_url 50921
#define sipName_url &sipStrings_QtGui[50921]
#define sipNameNr_A0 50925
#define sipName_A0 &sipStrings_QtGui[50925]
#define sipNameNr_A1 50928
#define sipName_A1 &sipStrings_QtGui[50928]
#define sipNameNr_A2 50931
#define sipName_A2 &sipStrings_QtGui[50931]
#define sipNameNr_A3 50934
#define sipName_A3 &sipStrings_QtGui[50934]
#define sipNameNr_A4 50937
#define sipName_A4 &sipStrings_QtGui[50937]
#define sipNameNr_A5 50940
#define sipName_A5 &sipStrings_QtGui[50940]
#define sipNameNr_A6 50943
#define sipName_A6 &sipStrings_QtGui[50943]
#define sipNameNr_A7 50946
#define sipName_A7 &sipStrings_QtGui[50946]
#define sipNameNr_A8 50949
#define sipName_A8 &sipStrings_QtGui[50949]
#define sipNameNr_A9 50952
#define sipName_A9 &sipStrings_QtGui[50952]
#define sipNameNr_B0 49753
#define sipName_B0 &sipStrings_QtGui[49753]
#define sipNameNr_B1 49759
#define sipName_B1 &sipStrings_QtGui[49759]
#define sipNameNr_B2 49765
#define sipName_B2 &sipStrings_QtGui[49765]
#define sipNameNr_B3 49771
#define sipName_B3 &sipStrings_QtGui[49771]
#define sipNameNr_B4 38337
#define sipName_B4 &sipStrings_QtGui[38337]
#define sipNameNr_B5 38348
#define sipName_B5 &sipStrings_QtGui[38348]
#define sipNameNr_B6 38359
#define sipName_B6 &sipStrings_QtGui[38359]
#define sipNameNr_B7 49795
#define sipName_B7 &sipStrings_QtGui[49795]
#define sipNameNr_B8 49801
#define sipName_B8 &sipStrings_QtGui[49801]
#define sipNameNr_B9 49807
#define sipName_B9 &sipStrings_QtGui[49807]
#define sipNameNr_On 50955
#define sipName_On &sipStrings_QtGui[50955]
#define sipNameNr_Qt 50958
#define sipName_Qt &sipStrings_QtGui[50958]
#define sipNameNr_Up 50362
#define sipName_Up &sipStrings_QtGui[50362]
#define sipNameNr_Y8 50961
#define sipName_Y8 &sipStrings_QtGui[50961]
#define sipNameNr_at 3280
#define sipName_at &sipStrings_QtGui[3280]
#define sipNameNr_dx 50964
#define sipName_dx &sipStrings_QtGui[50964]
#define sipNameNr_dy 49981
#define sipName_dy &sipStrings_QtGui[49981]
#define sipNameNr_id 15405
#define sipName_id &sipStrings_QtGui[15405]
#define sipNameNr_on 381
#define sipName_on &sipStrings_QtGui[381]
#define sipNameNr_sh 4398
#define sipName_sh &sipStrings_QtGui[4398]
#define sipNameNr_sw 50967
#define sipName_sw &sipStrings_QtGui[50967]
#define sipNameNr_sx 50970
#define sipName_sx &sipStrings_QtGui[50970]
#define sipNameNr_sy 46923
#define sipName_sy &sipStrings_QtGui[46923]
#define sipNameNr_to 24437
#define sipName_to &sipStrings_QtGui[24437]
#define sipNameNr_n 382
#define sipName_n &sipStrings_QtGui[382]
#define sipNameNr_w 9709
#define sipName_w &sipStrings_QtGui[9709]
#define sipNameNr_x 11095
#define sipName_x &sipStrings_QtGui[11095]
#define sipNameNr_y 823
#define sipName_y &sipStrings_QtGui[823]
#define sipNameNr_z 50973
#define sipName_z &sipStrings_QtGui[50973]

#define sipMalloc                   sipAPI_QtGui->api_malloc
#define sipFree                     sipAPI_QtGui->api_free
#define sipBuildResult              sipAPI_QtGui->api_build_result
#define sipCallMethod               sipAPI_QtGui->api_call_method
#define sipCallProcedureMethod      sipAPI_QtGui->api_call_procedure_method
#define sipCallErrorHandler         sipAPI_QtGui->api_call_error_handler
#define sipParseResultEx            sipAPI_QtGui->api_parse_result_ex
#define sipParseResult              sipAPI_QtGui->api_parse_result
#define sipParseArgs                sipAPI_QtGui->api_parse_args
#define sipParseKwdArgs             sipAPI_QtGui->api_parse_kwd_args
#define sipParsePair                sipAPI_QtGui->api_parse_pair
#define sipInstanceDestroyed        sipAPI_QtGui->api_instance_destroyed
#define sipInstanceDestroyedEx      sipAPI_QtGui->api_instance_destroyed_ex
#define sipConvertFromSequenceIndex sipAPI_QtGui->api_convert_from_sequence_index
#define sipConvertFromSliceObject   sipAPI_QtGui->api_convert_from_slice_object
#define sipConvertFromVoidPtr       sipAPI_QtGui->api_convert_from_void_ptr
#define sipConvertToVoidPtr         sipAPI_QtGui->api_convert_to_void_ptr
#define sipAddException             sipAPI_QtGui->api_add_exception
#define sipNoFunction               sipAPI_QtGui->api_no_function
#define sipNoMethod                 sipAPI_QtGui->api_no_method
#define sipAbstractMethod           sipAPI_QtGui->api_abstract_method
#define sipBadClass                 sipAPI_QtGui->api_bad_class
#define sipBadCatcherResult         sipAPI_QtGui->api_bad_catcher_result
#define sipBadCallableArg           sipAPI_QtGui->api_bad_callable_arg
#define sipBadOperatorArg           sipAPI_QtGui->api_bad_operator_arg
#define sipTrace                    sipAPI_QtGui->api_trace
#define sipTransferBack             sipAPI_QtGui->api_transfer_back
#define sipTransferTo               sipAPI_QtGui->api_transfer_to
#define sipSimpleWrapper_Type       sipAPI_QtGui->api_simplewrapper_type
#define sipWrapper_Type             sipAPI_QtGui->api_wrapper_type
#define sipWrapperType_Type         sipAPI_QtGui->api_wrappertype_type
#define sipVoidPtr_Type             sipAPI_QtGui->api_voidptr_type
#define sipGetPyObject              sipAPI_QtGui->api_get_pyobject
#define sipGetAddress               sipAPI_QtGui->api_get_address
#define sipGetMixinAddress          sipAPI_QtGui->api_get_mixin_address
#define sipGetCppPtr                sipAPI_QtGui->api_get_cpp_ptr
#define sipGetComplexCppPtr         sipAPI_QtGui->api_get_complex_cpp_ptr
#define sipCallHook                 sipAPI_QtGui->api_call_hook
#define sipEndThread                sipAPI_QtGui->api_end_thread
#define sipRaiseUnknownException    sipAPI_QtGui->api_raise_unknown_exception
#define sipRaiseTypeException       sipAPI_QtGui->api_raise_type_exception
#define sipBadLengthForSlice        sipAPI_QtGui->api_bad_length_for_slice
#define sipAddTypeInstance          sipAPI_QtGui->api_add_type_instance
#define sipPySlotExtend             sipAPI_QtGui->api_pyslot_extend
#define sipAddDelayedDtor           sipAPI_QtGui->api_add_delayed_dtor
#define sipCanConvertToType         sipAPI_QtGui->api_can_convert_to_type
#define sipConvertToType            sipAPI_QtGui->api_convert_to_type
#define sipForceConvertToType       sipAPI_QtGui->api_force_convert_to_type
#define sipConvertToEnum            sipAPI_QtGui->api_convert_to_enum
#define sipConvertToBool            sipAPI_QtGui->api_convert_to_bool
#define sipReleaseType              sipAPI_QtGui->api_release_type
#define sipConvertFromType          sipAPI_QtGui->api_convert_from_type
#define sipConvertFromNewType       sipAPI_QtGui->api_convert_from_new_type
#define sipConvertFromNewPyType     sipAPI_QtGui->api_convert_from_new_pytype
#define sipConvertFromEnum          sipAPI_QtGui->api_convert_from_enum
#define sipGetState                 sipAPI_QtGui->api_get_state
#define sipExportSymbol             sipAPI_QtGui->api_export_symbol
#define sipImportSymbol             sipAPI_QtGui->api_import_symbol
#define sipFindType                 sipAPI_QtGui->api_find_type
#define sipBytes_AsChar             sipAPI_QtGui->api_bytes_as_char
#define sipBytes_AsString           sipAPI_QtGui->api_bytes_as_string
#define sipString_AsASCIIChar       sipAPI_QtGui->api_string_as_ascii_char
#define sipString_AsASCIIString     sipAPI_QtGui->api_string_as_ascii_string
#define sipString_AsLatin1Char      sipAPI_QtGui->api_string_as_latin1_char
#define sipString_AsLatin1String    sipAPI_QtGui->api_string_as_latin1_string
#define sipString_AsUTF8Char        sipAPI_QtGui->api_string_as_utf8_char
#define sipString_AsUTF8String      sipAPI_QtGui->api_string_as_utf8_string
#define sipUnicode_AsWChar          sipAPI_QtGui->api_unicode_as_wchar
#define sipUnicode_AsWString        sipAPI_QtGui->api_unicode_as_wstring
#define sipConvertFromConstVoidPtr  sipAPI_QtGui->api_convert_from_const_void_ptr
#define sipConvertFromVoidPtrAndSize    sipAPI_QtGui->api_convert_from_void_ptr_and_size
#define sipConvertFromConstVoidPtrAndSize   sipAPI_QtGui->api_convert_from_const_void_ptr_and_size
#define sipWrappedTypeName(wt)      ((wt)->wt_td->td_cname)
#define sipDeprecated               sipAPI_QtGui->api_deprecated
#define sipGetReference             sipAPI_QtGui->api_get_reference
#define sipKeepReference            sipAPI_QtGui->api_keep_reference
#define sipRegisterProxyResolver    sipAPI_QtGui->api_register_proxy_resolver
#define sipRegisterPyType           sipAPI_QtGui->api_register_py_type
#define sipTypeFromPyTypeObject     sipAPI_QtGui->api_type_from_py_type_object
#define sipTypeScope                sipAPI_QtGui->api_type_scope
#define sipResolveTypedef           sipAPI_QtGui->api_resolve_typedef
#define sipRegisterAttributeGetter  sipAPI_QtGui->api_register_attribute_getter
#define sipEnableAutoconversion     sipAPI_QtGui->api_enable_autoconversion
#define sipInitMixin                sipAPI_QtGui->api_init_mixin
#define sipExportModule             sipAPI_QtGui->api_export_module
#define sipInitModule               sipAPI_QtGui->api_init_module
#define sipGetInterpreter           sipAPI_QtGui->api_get_interpreter
#define sipSetTypeUserData          sipAPI_QtGui->api_set_type_user_data
#define sipGetTypeUserData          sipAPI_QtGui->api_get_type_user_data
#define sipPyTypeDict               sipAPI_QtGui->api_py_type_dict
#define sipPyTypeName               sipAPI_QtGui->api_py_type_name
#define sipGetCFunction             sipAPI_QtGui->api_get_c_function
#define sipGetMethod                sipAPI_QtGui->api_get_method
#define sipFromMethod               sipAPI_QtGui->api_from_method
#define sipGetDate                  sipAPI_QtGui->api_get_date
#define sipFromDate                 sipAPI_QtGui->api_from_date
#define sipGetDateTime              sipAPI_QtGui->api_get_datetime
#define sipFromDateTime             sipAPI_QtGui->api_from_datetime
#define sipGetTime                  sipAPI_QtGui->api_get_time
#define sipFromTime                 sipAPI_QtGui->api_from_time
#define sipIsUserType               sipAPI_QtGui->api_is_user_type
#define sipCheckPluginForType       sipAPI_QtGui->api_check_plugin_for_type
#define sipUnicodeNew               sipAPI_QtGui->api_unicode_new
#define sipUnicodeWrite             sipAPI_QtGui->api_unicode_write
#define sipUnicodeData              sipAPI_QtGui->api_unicode_data
#define sipGetBufferInfo            sipAPI_QtGui->api_get_buffer_info
#define sipReleaseBufferInfo        sipAPI_QtGui->api_release_buffer_info
#define sipIsOwnedByPython          sipAPI_QtGui->api_is_owned_by_python
#define sipIsDerivedClass           sipAPI_QtGui->api_is_derived_class
#define sipGetUserObject            sipAPI_QtGui->api_get_user_object
#define sipSetUserObject            sipAPI_QtGui->api_set_user_object
#define sipRegisterEventHandler     sipAPI_QtGui->api_register_event_handler
#define sipConvertToArray           sipAPI_QtGui->api_convert_to_array
#define sipConvertToTypedArray      sipAPI_QtGui->api_convert_to_typed_array
#define sipEnableGC                 sipAPI_QtGui->api_enable_gc
#define sipPrintObject              sipAPI_QtGui->api_print_object
#define sipLong_AsChar              sipAPI_QtGui->api_long_as_char
#define sipLong_AsSignedChar        sipAPI_QtGui->api_long_as_signed_char
#define sipLong_AsUnsignedChar      sipAPI_QtGui->api_long_as_unsigned_char
#define sipLong_AsShort             sipAPI_QtGui->api_long_as_short
#define sipLong_AsUnsignedShort     sipAPI_QtGui->api_long_as_unsigned_short
#define sipLong_AsInt               sipAPI_QtGui->api_long_as_int
#define sipLong_AsUnsignedInt       sipAPI_QtGui->api_long_as_unsigned_int
#define sipLong_AsLong              sipAPI_QtGui->api_long_as_long
#define sipLong_AsUnsignedLong      sipAPI_QtGui->api_long_as_unsigned_long
#define sipLong_AsLongLong          sipAPI_QtGui->api_long_as_long_long
#define sipLong_AsUnsignedLongLong  sipAPI_QtGui->api_long_as_unsigned_long_long
#define sipLong_AsSizeT             sipAPI_QtGui->api_long_as_size_t
#define sipVisitWrappers            sipAPI_QtGui->api_visit_wrappers
#define sipRegisterExitNotifier     sipAPI_QtGui->api_register_exit_notifier
#define sipPyTypeDictRef            sipAPI_QtGui->api_py_type_dict_ref
#define sipNextExceptionHandler     sipAPI_QtGui->api_next_exception_handler
#define sipIsEnumFlag               sipAPI_QtGui->api_is_enum_flag
#define sipConvertToTypeUS          sipAPI_QtGui->api_convert_to_type_us
#define sipForceConvertToTypeUS     sipAPI_QtGui->api_force_convert_to_type_us
#define sipReleaseTypeUS            sipAPI_QtGui->api_release_type_us
#define sipIsPyMethod               sipAPI_QtGui->api_is_py_method_12_8

/* The strings used by this module. */
extern const char sipStrings_QtGui[];

#define sipType_QAbstractFileIconProvider sipExportedTypes_QtGui[0]

#define sipType_QAbstractFileIconProvider_Option sipExportedTypes_QtGui[2]

#define sipType_QAbstractFileIconProvider_IconType sipExportedTypes_QtGui[1]

extern sipClassTypeDef sipTypeDef_QtGui_QAbstractFileIconProvider;

#define sipType_QAbstractTextDocumentLayout sipExportedTypes_QtGui[3]

extern sipClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout;

#define sipType_QAbstractTextDocumentLayout_Selection sipExportedTypes_QtGui[5]

extern sipClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout_Selection;

#define sipType_QAbstractTextDocumentLayout_PaintContext sipExportedTypes_QtGui[4]

extern sipClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout_PaintContext;

#define sipType_QTextObjectInterface sipExportedTypes_QtGui[325]

extern sipClassTypeDef sipTypeDef_QtGui_QTextObjectInterface;

#define sipType_QMenu sipExportedTypes_QtGui[168]

#define sipType_QAction sipExportedTypes_QtGui[6]

#define sipType_QAction_Priority sipExportedTypes_QtGui[9]

#define sipType_QAction_MenuRole sipExportedTypes_QtGui[8]

#define sipType_QAction_ActionEvent sipExportedTypes_QtGui[7]

extern sipClassTypeDef sipTypeDef_QtGui_QAction;

#define sipType_QActionGroup sipExportedTypes_QtGui[11]

#define sipType_QActionGroup_ExclusionPolicy sipExportedTypes_QtGui[12]

extern sipClassTypeDef sipTypeDef_QtGui_QActionGroup;

#define sipType_QBackingStore sipExportedTypes_QtGui[13]

extern sipClassTypeDef sipTypeDef_QtGui_QBackingStore;

#define sipType_QPaintDevice sipExportedTypes_QtGui[191]

#define sipType_QPaintDevice_PaintDeviceMetric sipExportedTypes_QtGui[192]

extern sipClassTypeDef sipTypeDef_QtGui_QPaintDevice;

#define sipType_QPixmap sipExportedTypes_QtGui[224]

extern sipClassTypeDef sipTypeDef_QtGui_QPixmap;

#define sipType_QBitmap sipExportedTypes_QtGui[14]

extern sipClassTypeDef sipTypeDef_QtGui_QBitmap;

#define sipType_QColor sipExportedTypes_QtGui[20]

#define sipType_QColor_NameFormat sipExportedTypes_QtGui[21]

#define sipType_QColor_Spec sipExportedTypes_QtGui[22]

extern sipClassTypeDef sipTypeDef_QtGui_QColor;

#define sipType_QColorConstants sipExportedTypes_QtGui[23]

extern sipClassTypeDef sipTypeDef_QtGui_QColorConstants;

#define sipType_QColorConstants_Svg sipExportedTypes_QtGui[24]

extern sipClassTypeDef sipTypeDef_QtGui_QColorConstants_Svg;

#define sipType_QBrush sipExportedTypes_QtGui[15]

extern sipClassTypeDef sipTypeDef_QtGui_QBrush;

#define sipType_QGradient sipExportedTypes_QtGui[89]

#define sipType_QGradient_Preset sipExportedTypes_QtGui[91]

#define sipType_QGradient_Spread sipExportedTypes_QtGui[92]

#define sipType_QGradient_Type sipExportedTypes_QtGui[93]

#define sipType_QGradient_CoordinateMode sipExportedTypes_QtGui[90]

extern sipClassTypeDef sipTypeDef_QtGui_QGradient;

#define sipType_QLinearGradient sipExportedTypes_QtGui[132]

extern sipClassTypeDef sipTypeDef_QtGui_QLinearGradient;

#define sipType_QRadialGradient sipExportedTypes_QtGui[236]

extern sipClassTypeDef sipTypeDef_QtGui_QRadialGradient;

#define sipType_QConicalGradient sipExportedTypes_QtGui[30]

extern sipClassTypeDef sipTypeDef_QtGui_QConicalGradient;

#define sipType_QClipboard sipExportedTypes_QtGui[17]

#define sipType_QClipboard_Mode sipExportedTypes_QtGui[18]

extern sipClassTypeDef sipTypeDef_QtGui_QClipboard;

#define sipType_QColorSpace sipExportedTypes_QtGui[25]

#define sipType_QColorSpace_TransferFunction sipExportedTypes_QtGui[28]

#define sipType_QColorSpace_Primaries sipExportedTypes_QtGui[27]

#define sipType_QColorSpace_NamedColorSpace sipExportedTypes_QtGui[26]

extern sipClassTypeDef sipTypeDef_QtGui_QColorSpace;

#define sipType_QColorTransform sipExportedTypes_QtGui[29]

extern sipClassTypeDef sipTypeDef_QtGui_QColorTransform;

#define sipType_QCursor sipExportedTypes_QtGui[33]

extern sipClassTypeDef sipTypeDef_QtGui_QCursor;

#define sipType_QDesktopServices sipExportedTypes_QtGui[34]

extern sipClassTypeDef sipTypeDef_QtGui_QDesktopServices;

#define sipType_QDrag sipExportedTypes_QtGui[37]

extern sipClassTypeDef sipTypeDef_QtGui_QDrag;

#define sipType_QInputEvent sipExportedTypes_QtGui[119]

extern sipClassTypeDef sipTypeDef_QtGui_QInputEvent;

#define sipType_QKeyEvent sipExportedTypes_QtGui[127]

extern sipClassTypeDef sipTypeDef_QtGui_QKeyEvent;

#define sipType_QFocusEvent sipExportedTypes_QtGui[70]

extern sipClassTypeDef sipTypeDef_QtGui_QFocusEvent;

#define sipType_QPaintEvent sipExportedTypes_QtGui[200]

extern sipClassTypeDef sipTypeDef_QtGui_QPaintEvent;

#define sipType_QMoveEvent sipExportedTypes_QtGui[170]

extern sipClassTypeDef sipTypeDef_QtGui_QMoveEvent;

#define sipType_QResizeEvent sipExportedTypes_QtGui[244]

extern sipClassTypeDef sipTypeDef_QtGui_QResizeEvent;

#define sipType_QCloseEvent sipExportedTypes_QtGui[19]

extern sipClassTypeDef sipTypeDef_QtGui_QCloseEvent;

#define sipType_QIconDragEvent sipExportedTypes_QtGui[102]

extern sipClassTypeDef sipTypeDef_QtGui_QIconDragEvent;

#define sipType_QShowEvent sipExportedTypes_QtGui[255]

extern sipClassTypeDef sipTypeDef_QtGui_QShowEvent;

#define sipType_QHideEvent sipExportedTypes_QtGui[96]

extern sipClassTypeDef sipTypeDef_QtGui_QHideEvent;

#define sipType_QContextMenuEvent sipExportedTypes_QtGui[31]

#define sipType_QContextMenuEvent_Reason sipExportedTypes_QtGui[32]

extern sipClassTypeDef sipTypeDef_QtGui_QContextMenuEvent;

#define sipType_QInputMethodEvent sipExportedTypes_QtGui[122]

#define sipType_QInputMethodEvent_AttributeType sipExportedTypes_QtGui[124]

extern sipClassTypeDef sipTypeDef_QtGui_QInputMethodEvent;

#define sipType_QInputMethodEvent_Attribute sipExportedTypes_QtGui[123]

extern sipClassTypeDef sipTypeDef_QtGui_QInputMethodEvent_Attribute;

#define sipType_QInputMethodQueryEvent sipExportedTypes_QtGui[125]

extern sipClassTypeDef sipTypeDef_QtGui_QInputMethodQueryEvent;

#define sipType_QDropEvent sipExportedTypes_QtGui[41]

extern sipClassTypeDef sipTypeDef_QtGui_QDropEvent;

#define sipType_QDragMoveEvent sipExportedTypes_QtGui[40]

extern sipClassTypeDef sipTypeDef_QtGui_QDragMoveEvent;

#define sipType_QDragEnterEvent sipExportedTypes_QtGui[38]

extern sipClassTypeDef sipTypeDef_QtGui_QDragEnterEvent;

#define sipType_QDragLeaveEvent sipExportedTypes_QtGui[39]

extern sipClassTypeDef sipTypeDef_QtGui_QDragLeaveEvent;

#define sipType_QHelpEvent sipExportedTypes_QtGui[95]

extern sipClassTypeDef sipTypeDef_QtGui_QHelpEvent;

#define sipType_QStatusTipEvent sipExportedTypes_QtGui[262]

extern sipClassTypeDef sipTypeDef_QtGui_QStatusTipEvent;

#define sipType_QWhatsThisClickedEvent sipExportedTypes_QtGui[346]

extern sipClassTypeDef sipTypeDef_QtGui_QWhatsThisClickedEvent;

#define sipType_QActionEvent sipExportedTypes_QtGui[10]

extern sipClassTypeDef sipTypeDef_QtGui_QActionEvent;

#define sipType_QFileOpenEvent sipExportedTypes_QtGui[46]

extern sipClassTypeDef sipTypeDef_QtGui_QFileOpenEvent;

#define sipType_QShortcutEvent sipExportedTypes_QtGui[254]

extern sipClassTypeDef sipTypeDef_QtGui_QShortcutEvent;

#define sipType_QWindowStateChangeEvent sipExportedTypes_QtGui[351]

extern sipClassTypeDef sipTypeDef_QtGui_QWindowStateChangeEvent;

#define sipType_QExposeEvent sipExportedTypes_QtGui[45]

extern sipClassTypeDef sipTypeDef_QtGui_QExposeEvent;

#define sipType_QScrollPrepareEvent sipExportedTypes_QtGui[249]

extern sipClassTypeDef sipTypeDef_QtGui_QScrollPrepareEvent;

#define sipType_QScrollEvent sipExportedTypes_QtGui[247]

#define sipType_QScrollEvent_ScrollState sipExportedTypes_QtGui[248]

extern sipClassTypeDef sipTypeDef_QtGui_QScrollEvent;

#define sipType_QPlatformSurfaceEvent sipExportedTypes_QtGui[227]

#define sipType_QPlatformSurfaceEvent_SurfaceEventType sipExportedTypes_QtGui[228]

extern sipClassTypeDef sipTypeDef_QtGui_QPlatformSurfaceEvent;

#define sipType_QPointerEvent sipExportedTypes_QtGui[229]

extern sipClassTypeDef sipTypeDef_QtGui_QPointerEvent;

#define sipType_QSinglePointEvent sipExportedTypes_QtGui[256]

extern sipClassTypeDef sipTypeDef_QtGui_QSinglePointEvent;

#define sipType_QEnterEvent sipExportedTypes_QtGui[42]

extern sipClassTypeDef sipTypeDef_QtGui_QEnterEvent;

#define sipType_QMouseEvent sipExportedTypes_QtGui[169]

extern sipClassTypeDef sipTypeDef_QtGui_QMouseEvent;

#define sipType_QHoverEvent sipExportedTypes_QtGui[97]

extern sipClassTypeDef sipTypeDef_QtGui_QHoverEvent;

#define sipType_QWheelEvent sipExportedTypes_QtGui[347]

extern sipClassTypeDef sipTypeDef_QtGui_QWheelEvent;

#define sipType_QTabletEvent sipExportedTypes_QtGui[273]

extern sipClassTypeDef sipTypeDef_QtGui_QTabletEvent;

#define sipType_QNativeGestureEvent sipExportedTypes_QtGui[174]

extern sipClassTypeDef sipTypeDef_QtGui_QNativeGestureEvent;

#define sipType_QTouchEvent sipExportedTypes_QtGui[335]

extern sipClassTypeDef sipTypeDef_QtGui_QTouchEvent;

#define sipType_QChildWindowEvent sipExportedTypes_QtGui[16]

extern sipClassTypeDef sipTypeDef_QtGui_QChildWindowEvent;

#define sipType_QEventPoint sipExportedTypes_QtGui[43]

#define sipType_QEventPoint_State sipExportedTypes_QtGui[44]

extern sipClassTypeDef sipTypeDef_QtGui_QEventPoint;

#define sipType_QFileSystemModel sipExportedTypes_QtGui[47]

#define sipType_QFileSystemModel_Option sipExportedTypes_QtGui[48]

#define sipType_QFileSystemModel_Roles sipExportedTypes_QtGui[49]

extern sipClassTypeDef sipTypeDef_QtGui_QFileSystemModel;

#define sipType_QFont sipExportedTypes_QtGui[71]

#define sipType_QFont_HintingPreference sipExportedTypes_QtGui[73]

#define sipType_QFont_SpacingType sipExportedTypes_QtGui[74]

#define sipType_QFont_Capitalization sipExportedTypes_QtGui[72]

#define sipType_QFont_Stretch sipExportedTypes_QtGui[75]

#define sipType_QFont_Style sipExportedTypes_QtGui[76]

#define sipType_QFont_Weight sipExportedTypes_QtGui[80]

#define sipType_QFont_StyleStrategy sipExportedTypes_QtGui[78]

#define sipType_QFont_StyleHint sipExportedTypes_QtGui[77]

extern sipClassTypeDef sipTypeDef_QtGui_QFont;

#define sipType_QFont_Tag sipExportedTypes_QtGui[79]

extern sipClassTypeDef sipTypeDef_QtGui_QFont_Tag;

#define sipType_QFontDatabase sipExportedTypes_QtGui[81]

#define sipType_QFontDatabase_SystemFont sipExportedTypes_QtGui[82]

#define sipType_QFontDatabase_WritingSystem sipExportedTypes_QtGui[83]

extern sipClassTypeDef sipTypeDef_QtGui_QFontDatabase;

#define sipType_QFontInfo sipExportedTypes_QtGui[84]

extern sipClassTypeDef sipTypeDef_QtGui_QFontInfo;

#define sipType_QFontMetrics sipExportedTypes_QtGui[85]

extern sipClassTypeDef sipTypeDef_QtGui_QFontMetrics;

#define sipType_QFontMetricsF sipExportedTypes_QtGui[86]

extern sipClassTypeDef sipTypeDef_QtGui_QFontMetricsF;

#define sipType_QMatrix4x3 sipExportedTypes_QtGui[166]

extern sipClassTypeDef sipTypeDef_QtGui_QMatrix4x3;

#define sipType_QMatrix4x2 sipExportedTypes_QtGui[165]

extern sipClassTypeDef sipTypeDef_QtGui_QMatrix4x2;

#define sipType_QMatrix3x4 sipExportedTypes_QtGui[164]

extern sipClassTypeDef sipTypeDef_QtGui_QMatrix3x4;

#define sipType_QMatrix3x3 sipExportedTypes_QtGui[163]

extern sipClassTypeDef sipTypeDef_QtGui_QMatrix3x3;

#define sipType_QMatrix3x2 sipExportedTypes_QtGui[162]

extern sipClassTypeDef sipTypeDef_QtGui_QMatrix3x2;

#define sipType_QMatrix2x4 sipExportedTypes_QtGui[161]

extern sipClassTypeDef sipTypeDef_QtGui_QMatrix2x4;

#define sipType_QMatrix2x3 sipExportedTypes_QtGui[160]

extern sipClassTypeDef sipTypeDef_QtGui_QMatrix2x3;

#define sipType_QMatrix2x2 sipExportedTypes_QtGui[159]

extern sipClassTypeDef sipTypeDef_QtGui_QMatrix2x2;

#define sipType_QGlyphRun sipExportedTypes_QtGui[87]

#define sipType_QGlyphRun_GlyphRunFlag sipExportedTypes_QtGui[88]

extern sipClassTypeDef sipTypeDef_QtGui_QGlyphRun;

#define sipType_QGuiApplication sipExportedTypes_QtGui[94]

extern sipClassTypeDef sipTypeDef_QtGui_QGuiApplication;

#define sipType_QIcon sipExportedTypes_QtGui[98]

#define sipType_QIcon_ThemeIcon sipExportedTypes_QtGui[101]

#define sipType_QIcon_State sipExportedTypes_QtGui[100]

#define sipType_QIcon_Mode sipExportedTypes_QtGui[99]

extern sipClassTypeDef sipTypeDef_QtGui_QIcon;

#define sipType_QIconEngine sipExportedTypes_QtGui[103]

#define sipType_QIconEngine_IconEngineHook sipExportedTypes_QtGui[104]

extern sipClassTypeDef sipTypeDef_QtGui_QIconEngine;

#define sipType_QIconEngine_ScaledPixmapArgument sipExportedTypes_QtGui[105]

extern sipClassTypeDef sipTypeDef_QtGui_QIconEngine_ScaledPixmapArgument;

#define sipType_QImage sipExportedTypes_QtGui[106]

#define sipType_QImage_Format sipExportedTypes_QtGui[107]

#define sipType_QImage_InvertMode sipExportedTypes_QtGui[108]

extern sipClassTypeDef sipTypeDef_QtGui_QImage;

#define sipType_QImageIOHandler sipExportedTypes_QtGui[109]

#define sipType_QImageIOHandler_Transformation sipExportedTypes_QtGui[111]

#define sipType_QImageIOHandler_ImageOption sipExportedTypes_QtGui[110]

extern sipClassTypeDef sipTypeDef_QtGui_QImageIOHandler;

#define sipType_QImageReader sipExportedTypes_QtGui[112]

#define sipType_QImageReader_ImageReaderError sipExportedTypes_QtGui[113]

extern sipClassTypeDef sipTypeDef_QtGui_QImageReader;

#define sipType_QImageWriter sipExportedTypes_QtGui[114]

#define sipType_QImageWriter_ImageWriterError sipExportedTypes_QtGui[115]

extern sipClassTypeDef sipTypeDef_QtGui_QImageWriter;

#define sipType_QInputDevice sipExportedTypes_QtGui[116]

#define sipType_QInputDevice_Capability sipExportedTypes_QtGui[117]

#define sipType_QInputDevice_DeviceType sipExportedTypes_QtGui[118]

extern sipClassTypeDef sipTypeDef_QtGui_QInputDevice;

#define sipType_QInputMethod sipExportedTypes_QtGui[120]

#define sipType_QInputMethod_Action sipExportedTypes_QtGui[121]

extern sipClassTypeDef sipTypeDef_QtGui_QInputMethod;

#define sipType_QKeySequence sipExportedTypes_QtGui[128]

#define sipType_QKeySequence_StandardKey sipExportedTypes_QtGui[131]

#define sipType_QKeySequence_SequenceMatch sipExportedTypes_QtGui[130]

#define sipType_QKeySequence_SequenceFormat sipExportedTypes_QtGui[129]

extern sipClassTypeDef sipTypeDef_QtGui_QKeySequence;

#define sipType_QMatrix4x4 sipExportedTypes_QtGui[167]

extern sipClassTypeDef sipTypeDef_QtGui_QMatrix4x4;

#define sipType_QMovie sipExportedTypes_QtGui[171]

#define sipType_QMovie_CacheMode sipExportedTypes_QtGui[172]

#define sipType_QMovie_MovieState sipExportedTypes_QtGui[173]

extern sipClassTypeDef sipTypeDef_QtGui_QMovie;

#define sipType_QSurface sipExportedTypes_QtGui[264]

#define sipType_QSurface_SurfaceType sipExportedTypes_QtGui[266]

#define sipType_QSurface_SurfaceClass sipExportedTypes_QtGui[265]

extern sipClassTypeDef sipTypeDef_QtGui_QSurface;

#define sipType_QOffscreenSurface sipExportedTypes_QtGui[175]

extern sipClassTypeDef sipTypeDef_QtGui_QOffscreenSurface;

#define sipType_QOpenGLContextGroup sipExportedTypes_QtGui[178]

extern sipClassTypeDef sipTypeDef_QtGui_QOpenGLContextGroup;

#define sipType_QOpenGLContext sipExportedTypes_QtGui[176]

#define sipType_QOpenGLContext_OpenGLModuleType sipExportedTypes_QtGui[177]

extern sipClassTypeDef sipTypeDef_QtGui_QOpenGLContext;

#define sipType_QPagedPaintDevice sipExportedTypes_QtGui[189]

#define sipType_QPagedPaintDevice_PdfVersion sipExportedTypes_QtGui[190]

extern sipClassTypeDef sipTypeDef_QtGui_QPagedPaintDevice;

#define sipType_QPageLayout sipExportedTypes_QtGui[179]

#define sipType_QPageLayout_Mode sipExportedTypes_QtGui[180]

#define sipType_QPageLayout_Orientation sipExportedTypes_QtGui[181]

#define sipType_QPageLayout_Unit sipExportedTypes_QtGui[182]

extern sipClassTypeDef sipTypeDef_QtGui_QPageLayout;

#define sipType_QPageRanges sipExportedTypes_QtGui[183]

extern sipClassTypeDef sipTypeDef_QtGui_QPageRanges;

#define sipType_QPageRanges_Range sipExportedTypes_QtGui[184]

extern sipClassTypeDef sipTypeDef_QtGui_QPageRanges_Range;

#define sipType_QPageSize sipExportedTypes_QtGui[185]

#define sipType_QPageSize_SizeMatchPolicy sipExportedTypes_QtGui[187]

#define sipType_QPageSize_Unit sipExportedTypes_QtGui[188]

#define sipType_QPageSize_PageSizeId sipExportedTypes_QtGui[186]

extern sipClassTypeDef sipTypeDef_QtGui_QPageSize;

#define sipType_QWindow sipExportedTypes_QtGui[348]

#define sipType_QWindow_Visibility sipExportedTypes_QtGui[350]

#define sipType_QWindow_AncestorMode sipExportedTypes_QtGui[349]

extern sipClassTypeDef sipTypeDef_QtGui_QWindow;

#define sipType_QPaintDeviceWindow sipExportedTypes_QtGui[193]

extern sipClassTypeDef sipTypeDef_QtGui_QPaintDeviceWindow;

#define sipType_QTextItem sipExportedTypes_QtGui[310]

#define sipType_QTextItem_RenderFlag sipExportedTypes_QtGui[311]

extern sipClassTypeDef sipTypeDef_QtGui_QTextItem;

#define sipType_QPaintEngine sipExportedTypes_QtGui[194]

#define sipType_QPaintEngine_Type sipExportedTypes_QtGui[198]

#define sipType_QPaintEngine_PolygonDrawMode sipExportedTypes_QtGui[197]

#define sipType_QPaintEngine_DirtyFlag sipExportedTypes_QtGui[195]

#define sipType_QPaintEngine_PaintEngineFeature sipExportedTypes_QtGui[196]

extern sipClassTypeDef sipTypeDef_QtGui_QPaintEngine;

#define sipType_QPaintEngineState sipExportedTypes_QtGui[199]

extern sipClassTypeDef sipTypeDef_QtGui_QPaintEngineState;

#define sipType_QPainter sipExportedTypes_QtGui[201]

#define sipType_QPainter_PixmapFragmentHint sipExportedTypes_QtGui[204]

#define sipType_QPainter_CompositionMode sipExportedTypes_QtGui[202]

#define sipType_QPainter_RenderHint sipExportedTypes_QtGui[205]

extern sipClassTypeDef sipTypeDef_QtGui_QPainter;

#define sipType_QPainter_PixmapFragment sipExportedTypes_QtGui[203]

extern sipClassTypeDef sipTypeDef_QtGui_QPainter_PixmapFragment;

#define sipType_QPainterPath sipExportedTypes_QtGui[206]

#define sipType_QPainterPath_ElementType sipExportedTypes_QtGui[208]

extern sipClassTypeDef sipTypeDef_QtGui_QPainterPath;

#define sipType_QPainterPath_Element sipExportedTypes_QtGui[207]

extern sipClassTypeDef sipTypeDef_QtGui_QPainterPath_Element;

#define sipType_QPainterPathStroker sipExportedTypes_QtGui[209]

extern sipClassTypeDef sipTypeDef_QtGui_QPainterPathStroker;

#define sipType_QPalette sipExportedTypes_QtGui[210]

#define sipType_QPalette_ColorRole sipExportedTypes_QtGui[212]

#define sipType_QPalette_ColorGroup sipExportedTypes_QtGui[211]

extern sipClassTypeDef sipTypeDef_QtGui_QPalette;

#define sipType_QPdfWriter sipExportedTypes_QtGui[213]

extern sipClassTypeDef sipTypeDef_QtGui_QPdfWriter;

#define sipType_QPen sipExportedTypes_QtGui[214]

extern sipClassTypeDef sipTypeDef_QtGui_QPen;

#define sipType_QPicture sipExportedTypes_QtGui[215]

extern sipClassTypeDef sipTypeDef_QtGui_QPicture;

#define sipType_QPixelFormat sipExportedTypes_QtGui[216]

#define sipType_QPixelFormat_ByteOrder sipExportedTypes_QtGui[220]

#define sipType_QPixelFormat_YUVLayout sipExportedTypes_QtGui[223]

#define sipType_QPixelFormat_TypeInterpretation sipExportedTypes_QtGui[222]

#define sipType_QPixelFormat_AlphaPremultiplied sipExportedTypes_QtGui[218]

#define sipType_QPixelFormat_AlphaPosition sipExportedTypes_QtGui[217]

#define sipType_QPixelFormat_AlphaUsage sipExportedTypes_QtGui[219]

#define sipType_QPixelFormat_ColorModel sipExportedTypes_QtGui[221]

extern sipClassTypeDef sipTypeDef_QtGui_QPixelFormat;

#define sipType_QPixmapCache sipExportedTypes_QtGui[225]

extern sipClassTypeDef sipTypeDef_QtGui_QPixmapCache;

#define sipType_QPixmapCache_Key sipExportedTypes_QtGui[226]

extern sipClassTypeDef sipTypeDef_QtGui_QPixmapCache_Key;

#define sipType_QPointingDeviceUniqueId sipExportedTypes_QtGui[232]

extern sipClassTypeDef sipTypeDef_QtGui_QPointingDeviceUniqueId;

#define sipType_QPointingDevice sipExportedTypes_QtGui[230]

#define sipType_QPointingDevice_PointerType sipExportedTypes_QtGui[231]

extern sipClassTypeDef sipTypeDef_QtGui_QPointingDevice;

#define sipType_QPolygon sipExportedTypes_QtGui[233]

extern sipClassTypeDef sipTypeDef_QtGui_QPolygon;

#define sipType_QPolygonF sipExportedTypes_QtGui[234]

extern sipClassTypeDef sipTypeDef_QtGui_QPolygonF;

#define sipType_QQuaternion sipExportedTypes_QtGui[235]

extern sipClassTypeDef sipTypeDef_QtGui_QQuaternion;

#define sipType_QRasterWindow sipExportedTypes_QtGui[237]

extern sipClassTypeDef sipTypeDef_QtGui_QRasterWindow;

#define sipType_QRawFont sipExportedTypes_QtGui[238]

#define sipType_QRawFont_LayoutFlag sipExportedTypes_QtGui[240]

#define sipType_QRawFont_AntialiasingType sipExportedTypes_QtGui[239]

extern sipClassTypeDef sipTypeDef_QtGui_QRawFont;

#define sipType_QRegion sipExportedTypes_QtGui[241]

#define sipType_QRegion_RegionType sipExportedTypes_QtGui[242]

extern sipClassTypeDef sipTypeDef_QtGui_QRegion;

#define sipType_QRgba64 sipExportedTypes_QtGui[245]

extern sipClassTypeDef sipTypeDef_QtGui_QRgba64;

#define sipType_QScreen sipExportedTypes_QtGui[246]

extern sipClassTypeDef sipTypeDef_QtGui_QScreen;

#define sipType_QSessionManager sipExportedTypes_QtGui[250]

#define sipType_QSessionManager_RestartHint sipExportedTypes_QtGui[251]

extern sipClassTypeDef sipTypeDef_QtGui_QSessionManager;

#define sipType_QShortcut sipExportedTypes_QtGui[253]

extern sipClassTypeDef sipTypeDef_QtGui_QShortcut;

#define sipType_QStandardItemModel sipExportedTypes_QtGui[259]

extern sipClassTypeDef sipTypeDef_QtGui_QStandardItemModel;

#define sipType_QStandardItem sipExportedTypes_QtGui[257]

#define sipType_QStandardItem_ItemType sipExportedTypes_QtGui[258]

extern sipClassTypeDef sipTypeDef_QtGui_QStandardItem;

#define sipType_QStaticText sipExportedTypes_QtGui[260]

#define sipType_QStaticText_PerformanceHint sipExportedTypes_QtGui[261]

extern sipClassTypeDef sipTypeDef_QtGui_QStaticText;

#define sipType_QStyleHints sipExportedTypes_QtGui[263]

extern sipClassTypeDef sipTypeDef_QtGui_QStyleHints;

#define sipType_QSurfaceFormat sipExportedTypes_QtGui[267]

#define sipType_QSurfaceFormat_OpenGLContextProfile sipExportedTypes_QtGui[269]

#define sipType_QSurfaceFormat_RenderableType sipExportedTypes_QtGui[270]

#define sipType_QSurfaceFormat_SwapBehavior sipExportedTypes_QtGui[271]

#define sipType_QSurfaceFormat_FormatOption sipExportedTypes_QtGui[268]

extern sipClassTypeDef sipTypeDef_QtGui_QSurfaceFormat;

#define sipType_QSyntaxHighlighter sipExportedTypes_QtGui[272]

extern sipClassTypeDef sipTypeDef_QtGui_QSyntaxHighlighter;

#define sipType_QTextCursor sipExportedTypes_QtGui[285]

#define sipType_QTextCursor_SelectionType sipExportedTypes_QtGui[288]

#define sipType_QTextCursor_MoveOperation sipExportedTypes_QtGui[287]

#define sipType_QTextCursor_MoveMode sipExportedTypes_QtGui[286]

extern sipClassTypeDef sipTypeDef_QtGui_QTextCursor;


extern sipClassTypeDef sipTypeDef_QtGui_Qt;

#define sipType_QTextDocument sipExportedTypes_QtGui[289]

#define sipType_QTextDocument_MarkdownFeature sipExportedTypes_QtGui[291]

#define sipType_QTextDocument_Stacks sipExportedTypes_QtGui[294]

#define sipType_QTextDocument_ResourceType sipExportedTypes_QtGui[293]

#define sipType_QTextDocument_FindFlag sipExportedTypes_QtGui[290]

#define sipType_QTextDocument_MetaInformation sipExportedTypes_QtGui[292]

extern sipClassTypeDef sipTypeDef_QtGui_QTextDocument;

#define sipType_QTextDocumentFragment sipExportedTypes_QtGui[295]

extern sipClassTypeDef sipTypeDef_QtGui_QTextDocumentFragment;

#define sipType_QTextDocumentWriter sipExportedTypes_QtGui[296]

extern sipClassTypeDef sipTypeDef_QtGui_QTextDocumentWriter;

#define sipType_QTextLength sipExportedTypes_QtGui[316]

#define sipType_QTextLength_Type sipExportedTypes_QtGui[317]

extern sipClassTypeDef sipTypeDef_QtGui_QTextLength;

#define sipType_QTextFormat sipExportedTypes_QtGui[297]

#define sipType_QTextFormat_Property sipExportedTypes_QtGui[301]

#define sipType_QTextFormat_PageBreakFlag sipExportedTypes_QtGui[300]

#define sipType_QTextFormat_ObjectTypes sipExportedTypes_QtGui[299]

#define sipType_QTextFormat_FormatType sipExportedTypes_QtGui[298]

extern sipClassTypeDef sipTypeDef_QtGui_QTextFormat;

#define sipType_QTextCharFormat sipExportedTypes_QtGui[281]

#define sipType_QTextCharFormat_FontPropertiesInheritanceBehavior sipExportedTypes_QtGui[282]

#define sipType_QTextCharFormat_UnderlineStyle sipExportedTypes_QtGui[283]

#define sipType_QTextCharFormat_VerticalAlignment sipExportedTypes_QtGui[284]

extern sipClassTypeDef sipTypeDef_QtGui_QTextCharFormat;

#define sipType_QTextBlockFormat sipExportedTypes_QtGui[276]

#define sipType_QTextBlockFormat_MarkerType sipExportedTypes_QtGui[278]

#define sipType_QTextBlockFormat_LineHeightTypes sipExportedTypes_QtGui[277]

extern sipClassTypeDef sipTypeDef_QtGui_QTextBlockFormat;

#define sipType_QTextListFormat sipExportedTypes_QtGui[322]

#define sipType_QTextListFormat_Style sipExportedTypes_QtGui[323]

extern sipClassTypeDef sipTypeDef_QtGui_QTextListFormat;

#define sipType_QTextImageFormat sipExportedTypes_QtGui[308]

extern sipClassTypeDef sipTypeDef_QtGui_QTextImageFormat;

#define sipType_QTextFrameFormat sipExportedTypes_QtGui[305]

#define sipType_QTextFrameFormat_BorderStyle sipExportedTypes_QtGui[306]

#define sipType_QTextFrameFormat_Position sipExportedTypes_QtGui[307]

extern sipClassTypeDef sipTypeDef_QtGui_QTextFrameFormat;

#define sipType_QTextTableFormat sipExportedTypes_QtGui[334]

extern sipClassTypeDef sipTypeDef_QtGui_QTextTableFormat;

#define sipType_QTextTableCellFormat sipExportedTypes_QtGui[333]

extern sipClassTypeDef sipTypeDef_QtGui_QTextTableCellFormat;

#define sipType_QTextInlineObject sipExportedTypes_QtGui[309]

extern sipClassTypeDef sipTypeDef_QtGui_QTextInlineObject;

#define sipType_QTextLayout sipExportedTypes_QtGui[312]

#define sipType_QTextLayout_GlyphRunRetrievalFlag sipExportedTypes_QtGui[315]

#define sipType_QTextLayout_CursorMode sipExportedTypes_QtGui[313]

extern sipClassTypeDef sipTypeDef_QtGui_QTextLayout;

#define sipType_QTextLayout_FormatRange sipExportedTypes_QtGui[314]

extern sipClassTypeDef sipTypeDef_QtGui_QTextLayout_FormatRange;

#define sipType_QTextLine sipExportedTypes_QtGui[318]

#define sipType_QTextLine_CursorPosition sipExportedTypes_QtGui[319]

#define sipType_QTextLine_Edge sipExportedTypes_QtGui[320]

extern sipClassTypeDef sipTypeDef_QtGui_QTextLine;

#define sipType_QTextObject sipExportedTypes_QtGui[324]

extern sipClassTypeDef sipTypeDef_QtGui_QTextObject;

#define sipType_QTextBlockGroup sipExportedTypes_QtGui[279]

extern sipClassTypeDef sipTypeDef_QtGui_QTextBlockGroup;

#define sipType_QTextList sipExportedTypes_QtGui[321]

extern sipClassTypeDef sipTypeDef_QtGui_QTextList;

#define sipType_QTextFrame sipExportedTypes_QtGui[303]

extern sipClassTypeDef sipTypeDef_QtGui_QTextFrame;

#define sipType_QTextFrame_iterator sipExportedTypes_QtGui[304]

extern sipClassTypeDef sipTypeDef_QtGui_QTextFrame_iterator;

#define sipType_QTextBlock sipExportedTypes_QtGui[274]

extern sipClassTypeDef sipTypeDef_QtGui_QTextBlock;

#define sipType_QTextBlock_iterator sipExportedTypes_QtGui[275]

extern sipClassTypeDef sipTypeDef_QtGui_QTextBlock_iterator;

#define sipType_QTextFragment sipExportedTypes_QtGui[302]

extern sipClassTypeDef sipTypeDef_QtGui_QTextFragment;

#define sipType_QTextBlockUserData sipExportedTypes_QtGui[280]

extern sipClassTypeDef sipTypeDef_QtGui_QTextBlockUserData;

#define sipType_QTextOption sipExportedTypes_QtGui[326]

#define sipType_QTextOption_TabType sipExportedTypes_QtGui[329]

#define sipType_QTextOption_Flag sipExportedTypes_QtGui[327]

#define sipType_QTextOption_WrapMode sipExportedTypes_QtGui[330]

extern sipClassTypeDef sipTypeDef_QtGui_QTextOption;

#define sipType_QTextOption_Tab sipExportedTypes_QtGui[328]

extern sipClassTypeDef sipTypeDef_QtGui_QTextOption_Tab;

#define sipType_QTextTableCell sipExportedTypes_QtGui[332]

extern sipClassTypeDef sipTypeDef_QtGui_QTextTableCell;

#define sipType_QTextTable sipExportedTypes_QtGui[331]

extern sipClassTypeDef sipTypeDef_QtGui_QTextTable;

#define sipType_QTransform sipExportedTypes_QtGui[336]

#define sipType_QTransform_TransformationType sipExportedTypes_QtGui[337]

extern sipClassTypeDef sipTypeDef_QtGui_QTransform;

#define sipType_QUndoGroup sipExportedTypes_QtGui[339]

extern sipClassTypeDef sipTypeDef_QtGui_QUndoGroup;

#define sipType_QUndoCommand sipExportedTypes_QtGui[338]

extern sipClassTypeDef sipTypeDef_QtGui_QUndoCommand;

#define sipType_QUndoStack sipExportedTypes_QtGui[340]

extern sipClassTypeDef sipTypeDef_QtGui_QUndoStack;

#define sipType_QValidator sipExportedTypes_QtGui[341]

#define sipType_QValidator_State sipExportedTypes_QtGui[342]

extern sipClassTypeDef sipTypeDef_QtGui_QValidator;

#define sipType_QIntValidator sipExportedTypes_QtGui[126]

extern sipClassTypeDef sipTypeDef_QtGui_QIntValidator;

#define sipType_QDoubleValidator sipExportedTypes_QtGui[35]

#define sipType_QDoubleValidator_Notation sipExportedTypes_QtGui[36]

extern sipClassTypeDef sipTypeDef_QtGui_QDoubleValidator;

#define sipType_QRegularExpressionValidator sipExportedTypes_QtGui[243]

extern sipClassTypeDef sipTypeDef_QtGui_QRegularExpressionValidator;

#define sipType_QVector2D sipExportedTypes_QtGui[343]

extern sipClassTypeDef sipTypeDef_QtGui_QVector2D;

#define sipType_QVector3D sipExportedTypes_QtGui[344]

extern sipClassTypeDef sipTypeDef_QtGui_QVector3D;

#define sipType_QVector4D sipExportedTypes_QtGui[345]

extern sipClassTypeDef sipTypeDef_QtGui_QVector4D;

#define sipType_QList_0101QUndoStack sipExportedTypes_QtGui[156]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QUndoStack;

#define sipType_QList_0101QTextFrame sipExportedTypes_QtGui[152]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QTextFrame;

#define sipType_QList_0100QTextBlock sipExportedTypes_QtGui[150]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextBlock;

#define sipType_QList_0100QGlyphRun sipExportedTypes_QtGui[138]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QGlyphRun;

#define sipType_QList_0100QTextLayout_FormatRange sipExportedTypes_QtGui[153]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextLayout_FormatRange;

#define sipType_QList_0100QTextOption_Tab sipExportedTypes_QtGui[155]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextOption_Tab;

#define sipType_QList_0100QTextLength sipExportedTypes_QtGui[154]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextLength;

#define sipType_QList_0100QTextFormat sipExportedTypes_QtGui[151]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextFormat;

#define sipType_QList_0101QStandardItem sipExportedTypes_QtGui[149]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QStandardItem;

#define sipType_QList_0100QRect sipExportedTypes_QtGui[146]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QRect;

#define sipType_QList_0100QPoint sipExportedTypes_QtGui[144]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QPoint;

#define sipType_QList_0100QPolygonF sipExportedTypes_QtGui[145]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QPolygonF;

#define sipType_QList_0100QPageRanges_Range sipExportedTypes_QtGui[143]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QPageRanges_Range;

#define sipType_QSet_0100QByteArray sipExportedTypes_QtGui[252]

extern sipMappedTypeDef sipTypeDef_QtGui_QSet_0100QByteArray;

#define sipType_QList_0101QOpenGLContext sipExportedTypes_QtGui[142]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QOpenGLContext;

#define sipType_QList_0111QInputDevice sipExportedTypes_QtGui[139]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0111QInputDevice;

#define sipType_QList_0100QSize sipExportedTypes_QtGui[148]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QSize;

#define sipType_QList_0101QScreen sipExportedTypes_QtGui[147]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QScreen;

#define sipType_std_optional_0100QFont_Tag sipExportedTypes_QtGui[353]

extern sipMappedTypeDef sipTypeDef_QtGui_std_optional_0100QFont_Tag;

#define sipType_QList_0100QFont_Tag sipExportedTypes_QtGui[136]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QFont_Tag;

#define sipType_QList_0100QEventPoint sipExportedTypes_QtGui[135]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QEventPoint;

#define sipType_QList_0100QInputMethodEvent_Attribute sipExportedTypes_QtGui[140]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QInputMethodEvent_Attribute;

#define sipType_QList_0101QAction sipExportedTypes_QtGui[134]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QAction;

#define sipType_QList_0100QKeySequence sipExportedTypes_QtGui[141]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QKeySequence;

#define sipType_QList_0100QAbstractTextDocumentLayout_Selection sipExportedTypes_QtGui[133]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QAbstractTextDocumentLayout_Selection;

#define sipType_QList_0101QWindow sipExportedTypes_QtGui[157]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QWindow;

#define sipType_QFlags_0100QTextOption_Flag sipExportedTypes_QtGui[69]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QTextOption_Flag;

#define sipType_QFlags_0100QTextLayout_GlyphRunRetrievalFlag sipExportedTypes_QtGui[68]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QTextLayout_GlyphRunRetrievalFlag;

#define sipType_QFlags_0100QTextItem_RenderFlag sipExportedTypes_QtGui[67]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QTextItem_RenderFlag;

#define sipType_QFlags_0100QTextFormat_PageBreakFlag sipExportedTypes_QtGui[66]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QTextFormat_PageBreakFlag;

#define sipType_QFlags_0100QTextDocument_MarkdownFeature sipExportedTypes_QtGui[65]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QTextDocument_MarkdownFeature;

#define sipType_QFlags_0100QTextDocument_FindFlag sipExportedTypes_QtGui[64]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QTextDocument_FindFlag;

#define sipType_QFlags_0100QSurfaceFormat_FormatOption sipExportedTypes_QtGui[63]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QSurfaceFormat_FormatOption;

#define sipType_QFlags_0100QRawFont_LayoutFlag sipExportedTypes_QtGui[62]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QRawFont_LayoutFlag;

#define sipType_QFlags_0100QPointingDevice_PointerType sipExportedTypes_QtGui[61]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QPointingDevice_PointerType;

#define sipType_QFlags_0100QPainter_RenderHint sipExportedTypes_QtGui[60]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QPainter_RenderHint;

#define sipType_QFlags_0100QPainter_PixmapFragmentHint sipExportedTypes_QtGui[59]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QPainter_PixmapFragmentHint;

#define sipType_QFlags_0100QPaintEngine_PaintEngineFeature sipExportedTypes_QtGui[58]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QPaintEngine_PaintEngineFeature;

#define sipType_QFlags_0100QPaintEngine_DirtyFlag sipExportedTypes_QtGui[57]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QPaintEngine_DirtyFlag;

#define sipType_QFlags_0100QInputDevice_DeviceType sipExportedTypes_QtGui[56]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QInputDevice_DeviceType;

#define sipType_QFlags_0100QInputDevice_Capability sipExportedTypes_QtGui[55]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QInputDevice_Capability;

#define sipType_QFlags_0100QImageIOHandler_Transformation sipExportedTypes_QtGui[54]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QImageIOHandler_Transformation;

#define sipType_QList_0600std_pair_2400_0100QColor sipExportedTypes_QtGui[158]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0600std_pair_2400_0100QColor;

#define sipType_QFlags_0100QGlyphRun_GlyphRunFlag sipExportedTypes_QtGui[53]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QGlyphRun_GlyphRunFlag;

#define sipType_QFlags_0100QFileSystemModel_Option sipExportedTypes_QtGui[52]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QFileSystemModel_Option;

#define sipType_QFlags_0100QEventPoint_State sipExportedTypes_QtGui[51]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QEventPoint_State;

#define sipType_QFlags_0100QAbstractFileIconProvider_Option sipExportedTypes_QtGui[50]

extern sipMappedTypeDef sipTypeDef_QtGui_QFlags_0100QAbstractFileIconProvider_Option;

#define sipType_QList_0100QFontDatabase_WritingSystem sipExportedTypes_QtGui[137]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QFontDatabase_WritingSystem;

/* The SIP API, this module's API and the APIs of any imported modules. */
extern const sipAPIDef *sipAPI_QtGui;
extern sipExportedModuleDef sipModuleAPI_QtGui;
extern sipTypeDef *sipExportedTypes_QtGui[];

#if !defined(sipType_Qt)
#define sipType_Qt sipImportedTypes_QtGui_QtCore[65].it_td
#endif

#define sipType_Qt_ColorScheme sipImportedTypes_QtGui_QtCore[73].it_td

#define sipType_Qt_HighDpiScaleFactorRoundingPolicy sipImportedTypes_QtGui_QtCore[80].it_td

#define sipType_Qt_TabFocusBehavior sipImportedTypes_QtGui_QtCore[97].it_td

#define sipType_Qt_MouseEventSource sipImportedTypes_QtGui_QtCore[86].it_td

#define sipType_Qt_ScrollPhase sipImportedTypes_QtGui_QtCore[93].it_td

#define sipType_Qt_NativeGestureType sipImportedTypes_QtGui_QtCore[87].it_td

#define sipType_Qt_ApplicationState sipImportedTypes_QtGui_QtCore[66].it_td

#define sipType_Qt_HitTestAccuracy sipImportedTypes_QtGui_QtCore[81].it_td

#define sipType_Qt_WhiteSpaceMode sipImportedTypes_QtGui_QtCore[101].it_td

#define sipType_Qt_ScreenOrientation sipImportedTypes_QtGui_QtCore[92].it_td

#define sipType_Qt_CursorMoveStyle sipImportedTypes_QtGui_QtCore[74].it_td

#define sipType_Qt_SizeMode sipImportedTypes_QtGui_QtCore[95].it_td

#define sipType_Qt_Axis sipImportedTypes_QtGui_QtCore[68].it_td

#define sipType_Qt_MaskMode sipImportedTypes_QtGui_QtCore[84].it_td

#define sipType_Qt_WindowModality sipImportedTypes_QtGui_QtCore[102].it_td

#define sipType_Qt_CheckState sipImportedTypes_QtGui_QtCore[71].it_td

#define sipType_Qt_DropAction sipImportedTypes_QtGui_QtCore[76].it_td

#define sipType_Qt_LayoutDirection sipImportedTypes_QtGui_QtCore[83].it_td

#define sipType_Qt_InputMethodQuery sipImportedTypes_QtGui_QtCore[82].it_td

#define sipType_Qt_FocusReason sipImportedTypes_QtGui_QtCore[78].it_td

#define sipType_Qt_TransformationMode sipImportedTypes_QtGui_QtCore[100].it_td

#define sipType_Qt_ClipOperation sipImportedTypes_QtGui_QtCore[72].it_td

#define sipType_Qt_FillRule sipImportedTypes_QtGui_QtCore[77].it_td

#define sipType_Qt_ShortcutContext sipImportedTypes_QtGui_QtCore[94].it_td

#define sipType_Qt_AspectRatioMode sipImportedTypes_QtGui_QtCore[67].it_td

#define sipType_Qt_TextFormat sipImportedTypes_QtGui_QtCore[99].it_td

#define sipType_Qt_CursorShape sipImportedTypes_QtGui_QtCore[75].it_td

#define sipType_Qt_BrushStyle sipImportedTypes_QtGui_QtCore[70].it_td

#define sipType_Qt_PenJoinStyle sipImportedTypes_QtGui_QtCore[90].it_td

#define sipType_Qt_PenCapStyle sipImportedTypes_QtGui_QtCore[89].it_td

#define sipType_Qt_PenStyle sipImportedTypes_QtGui_QtCore[91].it_td

#define sipType_Qt_BGMode sipImportedTypes_QtGui_QtCore[69].it_td

#define sipType_Qt_WindowState sipImportedTypes_QtGui_QtCore[103].it_td

#define sipType_Qt_WindowType sipImportedTypes_QtGui_QtCore[104].it_td

#define sipType_Qt_TextElideMode sipImportedTypes_QtGui_QtCore[98].it_td

#define sipType_Qt_SortOrder sipImportedTypes_QtGui_QtCore[96].it_td

#define sipType_Qt_Orientation sipImportedTypes_QtGui_QtCore[88].it_td

#define sipType_Qt_MouseButton sipImportedTypes_QtGui_QtCore[85].it_td

#define sipType_Qt_GlobalColor sipImportedTypes_QtGui_QtCore[79].it_td

#define sipType_QKeyCombination sipImportedTypes_QtGui_QtCore[30].it_td

#define sipType_QObject sipImportedTypes_QtGui_QtCore[50].it_td

#define sipType_QModelIndex sipImportedTypes_QtGui_QtCore[48].it_td

#define sipType_QAbstractItemModel sipImportedTypes_QtGui_QtCore[0].it_td

#define sipType_QModelRoleDataSpan sipImportedTypes_QtGui_QtCore[49].it_td

#define sipType_QIODevice sipImportedTypes_QtGui_QtCore[29].it_td

#define sipType_QByteArray sipImportedTypes_QtGui_QtCore[2].it_td

#define sipType_QCoreApplication sipImportedTypes_QtGui_QtCore[5].it_td

#define sipType_QEvent sipImportedTypes_QtGui_QtCore[9].it_td

#define sipType_QEvent_Type sipImportedTypes_QtGui_QtCore[10].it_td

#define sipType_QTimerEvent sipImportedTypes_QtGui_QtCore[62].it_td

#define sipType_QChildEvent sipImportedTypes_QtGui_QtCore[4].it_td

#define sipType_QDataStream sipImportedTypes_QtGui_QtCore[6].it_td

#define sipType_QDateTime sipImportedTypes_QtGui_QtCore[7].it_td

#define sipType_QDir sipImportedTypes_QtGui_QtCore[8].it_td

#define sipType_QFile sipImportedTypes_QtGui_QtCore[11].it_td

#define sipType_QFileInfo sipImportedTypes_QtGui_QtCore[12].it_td

#define sipType_QLine sipImportedTypes_QtGui_QtCore[31].it_td

#define sipType_QLineF sipImportedTypes_QtGui_QtCore[32].it_td

#define sipType_QLocale sipImportedTypes_QtGui_QtCore[42].it_td

#define sipType_QMargins sipImportedTypes_QtGui_QtCore[44].it_td

#define sipType_QMarginsF sipImportedTypes_QtGui_QtCore[45].it_td

#define sipType_QMetaMethod sipImportedTypes_QtGui_QtCore[46].it_td

#define sipType_QMimeData sipImportedTypes_QtGui_QtCore[47].it_td

#define sipType_QPoint sipImportedTypes_QtGui_QtCore[51].it_td

#define sipType_QPointF sipImportedTypes_QtGui_QtCore[52].it_td

#define sipType_QRect sipImportedTypes_QtGui_QtCore[53].it_td

#define sipType_QRectF sipImportedTypes_QtGui_QtCore[54].it_td

#define sipType_QRegularExpression sipImportedTypes_QtGui_QtCore[55].it_td

#define sipType_QSize sipImportedTypes_QtGui_QtCore[56].it_td

#define sipType_QSizeF sipImportedTypes_QtGui_QtCore[57].it_td

#define sipType_QTimeZone sipImportedTypes_QtGui_QtCore[61].it_td

#define sipType_QUrl sipImportedTypes_QtGui_QtCore[63].it_td

#define sipType_QVariant sipImportedTypes_QtGui_QtCore[64].it_td

#define sipType_QList_0100QPointF sipImportedTypes_QtGui_QtCore[36].it_td

#define sipType_QHash_1800_0100QByteArray sipImportedTypes_QtGui_QtCore[28].it_td

#define sipType_QMap_1800_0100QVariant sipImportedTypes_QtGui_QtCore[43].it_td

#define sipType_QList_0100QByteArray sipImportedTypes_QtGui_QtCore[33].it_td

#define sipType_QFlags_0100Qt_WindowState sipImportedTypes_QtGui_QtCore[26].it_td

#define sipType_QFlags_0100Qt_WindowType sipImportedTypes_QtGui_QtCore[27].it_td

#define sipType_QFlags_0100Qt_MouseEventFlag sipImportedTypes_QtGui_QtCore[25].it_td

#define sipType_QFlags_0100Qt_MouseButton sipImportedTypes_QtGui_QtCore[24].it_td

#define sipType_QFlags_0100Qt_MatchFlag sipImportedTypes_QtGui_QtCore[23].it_td

#define sipType_QFlags_0100Qt_KeyboardModifier sipImportedTypes_QtGui_QtCore[22].it_td

#define sipType_QFlags_0100Qt_ItemFlag sipImportedTypes_QtGui_QtCore[21].it_td

#define sipType_QFlags_0100Qt_InputMethodQuery sipImportedTypes_QtGui_QtCore[20].it_td

#define sipType_QFlags_0100Qt_ImageConversionFlag sipImportedTypes_QtGui_QtCore[19].it_td

#define sipType_QFlags_0100Qt_Edge sipImportedTypes_QtGui_QtCore[18].it_td

#define sipType_QFlags_0100Qt_DropAction sipImportedTypes_QtGui_QtCore[17].it_td

#define sipType_QFlags_0100Qt_AlignmentFlag sipImportedTypes_QtGui_QtCore[16].it_td

#define sipType_QList_0101QObject sipImportedTypes_QtGui_QtCore[35].it_td

#define sipType_QList_0100QModelIndex sipImportedTypes_QtGui_QtCore[34].it_td

#define sipType_QFlags_0100QIODeviceBase_OpenModeFlag sipImportedTypes_QtGui_QtCore[15].it_td

#define sipType_QFlags_0100QFileDevice_Permission sipImportedTypes_QtGui_QtCore[14].it_td

#define sipType_QFlags_0100QDir_Filter sipImportedTypes_QtGui_QtCore[13].it_td

#define sipType_QStringList sipImportedTypes_QtGui_QtCore[59].it_td

#define sipType_QList_2400 sipImportedTypes_QtGui_QtCore[38].it_td

#define sipType_QList_3800 sipImportedTypes_QtGui_QtCore[39].it_td

#define sipType_QList_1600 sipImportedTypes_QtGui_QtCore[41].it_td

#define sipType_QList_1900 sipImportedTypes_QtGui_QtCore[40].it_td

#define sipType_QList_1800 sipImportedTypes_QtGui_QtCore[37].it_td

#define sipType_QChar sipImportedTypes_QtGui_QtCore[3].it_td

#define sipType_QStringView sipImportedTypes_QtGui_QtCore[60].it_td

#define sipType_std_pair_1800_1800 sipImportedTypes_QtGui_QtCore[107].it_td

#define sipType_QString sipImportedTypes_QtGui_QtCore[58].it_td

#define sipType_QAnyStringView sipImportedTypes_QtGui_QtCore[1].it_td

#define sipType_quintptr sipImportedTypes_QtGui_QtCore[106].it_td

#define sipType_qintptr sipImportedTypes_QtGui_QtCore[105].it_td
extern sipImportedTypeDef sipImportedTypes_QtGui_QtCore[];
extern sipImportedVirtErrorHandlerDef sipImportedVirtErrorHandlers_QtGui_QtCore[];

typedef const QMetaObject *(*sip_qt_metaobject_func)(sipSimpleWrapper *, sipTypeDef *);
extern sip_qt_metaobject_func sip_QtGui_qt_metaobject;

typedef int (*sip_qt_metacall_func)(sipSimpleWrapper *, sipTypeDef *, QMetaObject::Call, int, void **);
extern sip_qt_metacall_func sip_QtGui_qt_metacall;

typedef bool (*sip_qt_metacast_func)(sipSimpleWrapper *, const sipTypeDef *, const char *, void **);
extern sip_qt_metacast_func sip_QtGui_qt_metacast;
#line 175 "/home/abuild/rpmbuild/BUILD/PyQt6-6.7.0/sip/QtGui/qfontmetrics.sip"
// Used by QFontMetrics and QFontMetricsF.
int *qtgui_tabarray(PyObject *l);
#line 225 "/home/abuild/rpmbuild/BUILD/PyQt6-6.7.0/sip/QtGui/qguiapplication.sip"
// Imports from QtCore.
typedef void (*pyqt6_qtgui_cleanup_qobjects_t)();
extern pyqt6_qtgui_cleanup_qobjects_t pyqt6_qtgui_cleanup_qobjects;

typedef char **(*pyqt6_qtgui_from_argv_list_t)(PyObject *, int &);
extern pyqt6_qtgui_from_argv_list_t pyqt6_qtgui_from_argv_list;

typedef void (*pyqt6_qtgui_update_argv_list_t)(PyObject *, int, char **);
extern pyqt6_qtgui_update_argv_list_t pyqt6_qtgui_update_argv_list;
#line 336 "/home/abuild/rpmbuild/BUILD/PyQt6-6.7.0/sip/QtGui/qimage.sip"
// Helpers for QImage and QPixmap ctors.
const char **QtGui_ListToArray(PyObject *lst);
void QtGui_DeleteArray(const char **arr);

// Imports from QtCore.
typedef void (*pyqt6_qtgui_err_print_t)();
extern pyqt6_qtgui_err_print_t pyqt6_qtgui_err_print;
#line 192 "/home/abuild/rpmbuild/BUILD/PyQt6-6.7.0/sip/QtGui/qmatrix4x4.sip"
// Helpers for the matrix classes.
typedef float PYQT_FLOAT;

sipErrorState qtgui_matrixParseIndex(PyObject *tup, int nr_rows,
        int nr_columns, int *row, int *column);
sipErrorState qtgui_matrixDataFromSequence(PyObject *seq, int nr_values,
        PYQT_FLOAT *values);
sipErrorState qtgui_matrixDataAsList(int nr_values, const PYQT_FLOAT *values,
        PyObject **list);
#line 157 "/home/abuild/rpmbuild/BUILD/PyQt6-6.7.0/sip/QtGui/qshortcut.sip"
// Imports from QtCore.
typedef sipErrorState (*pyqt6_qtgui_get_connection_parts_t)(PyObject *, QObject *, const char *, bool, QObject **, QByteArray &);
extern pyqt6_qtgui_get_connection_parts_t pyqt6_qtgui_get_connection_parts;
#line 252 "/home/abuild/rpmbuild/BUILD/PyQt6-6.7.0/sip/QtGui/qtextobject.sip"
PyObject *qtgui_wrap_ancestors(QObject *obj, const sipTypeDef *td);
#line 9865 "/home/abuild/rpmbuild/BUILD/PyQt6-6.7.0/build/QtGui/sipAPIQtGui.h"

#endif
